(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    217124,       5692]*)
(*NotebookOutlinePosition[    217898,       5719]*)
(*  CellTagsIndexPosition[    217854,       5715]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"Detekcja cz\:0119stotliwo\.9cci podstawowej przy pomocy funkcji AMDF"], 
  "Title"],

Cell[TextData["\[CapitalSHacek] 1999, 2000, Marek Szczerba"], "Subsubsection"],

Cell[CellGroupData[{

Cell["Inicjalizacja", "Section"],

Cell[CellGroupData[{

Cell["Wczytanie bibliotek", "Subsection"],

Cell[TextData["Biblioteka obs\[LSlash]ugi d\.9fwi\:0119ku"], "MathCaption"],

Cell[BoxData[
    \(<< Miscellaneous`Audio`\)], "Input",
  CellLabel->"In[7]:="],

Cell["Biblioteki statystyczne", "MathCaption"],

Cell[BoxData[
    \(<< Statistics`DescriptiveStatistics`\)], "Input",
  CellLabel->"In[8]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Akwizycja sygna\[LSlash]u"], "Subsection"],

Cell[BoxData[
    \(\(SetDirectory["\<D:\\MIDI\\\>"]; \)\)], "Input",
  CellLabel->"In[9]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(snd = ReadSoundfile["\<mobs.wav\>", PrintHeader -> True]; \)\)], 
  "Input",
  CellLabel->"In[137]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Format: "\[InvisibleSpace]"Microsoft PCM WAVE RIFF"\),
        SequenceForm[ "Format: ", "Microsoft PCM WAVE RIFF"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Duration: "\[InvisibleSpace]7.00848072562358304`
          \[InvisibleSpace]" seconds"\),
        SequenceForm[ "Duration: ", 7.008480725623583, " seconds"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Channels: "\[InvisibleSpace]1\),
        SequenceForm[ "Channels: ", 1],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Sampling rate: "\[InvisibleSpace]22050\),
        SequenceForm[ "Sampling rate: ", 22050],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Bits per sample: "\[InvisibleSpace]16\),
        SequenceForm[ "Bits per sample: ", 16],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("Data size: "\[InvisibleSpace]309074\[InvisibleSpace]" bytes"\),
        SequenceForm[ "Data size: ", 309074, " bytes"],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Number of samples: "\[InvisibleSpace]154537\),
        SequenceForm[ "Number of samples: ", 154537],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Parametry definiowane przez u\:017cytkownika"], "Subsection"],

Cell[TextData[
"Odst\:0119p w pr\[OAcute]bkach pomi\:0119dzy poszczeg\[OAcute]lnymi punktami \
analizy"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Skok", "=", 
        StyleBox["200",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[138]:="],

Cell[TextData[
"Cz\:0119stotliwo\.9c\[CAcute] pr\[OAcute]bkowania"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzP", "=", 
        StyleBox["22050",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[139]:="],

Cell["Granice pasma analizy", "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzMin", "=", 
        StyleBox["100",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      RowBox[{"CzMax", "=", 
        StyleBox["2000",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[140]:="],

Cell[TextData["Warto\.9c\[CAcute] parametru AMDF"], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"K", "=", 
        StyleBox["0.9547",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[17]:="],

Cell[TextData[
"Warto\.9c\[CAcute] parametru wzmocnienia niskich cz\:0119stotliwo\.9cci"], 
  "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"T\[LSlash]umik", "=", 
        StyleBox["0.9547",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[111]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Parametry obliczane automatycznie", "Subsection"],

Cell["Konwersja pasma analizy", "MathCaption"],

Cell[BoxData[
    \(OkrMin = Ceiling[CzP\/CzMax]; \nOkrMax = Floor[CzP\/CzMin]; \)], "Input",\

  CellLabel->"In[19]:="],

Cell["Liczba punkt\[OAcute]w analizy", "MathCaption"],

Cell[BoxData[
    \(LRamek = 0; \n
    For[i = 1, i <= Length[snd] - 2  OkrMax, i += Skok, \(LRamek++\)]; \)], 
  "Input",
  CellLabel->"In[20]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["Definicje funkcji przetwarzania sygna\[LSlash]u"], "Section"],

Cell["Definicja funkcji AMDF", "MathCaption"],

Cell[BoxData[
    \(\(AMDF = \n\t
      Function[{dane, K}, \n\t\tfL = Length[dane]\  - \ OkrMax; \n\t\t
        Wynik = Table[0, \ {fi, \ OkrMax}]; \n\t\t
        For[fi = OkrMin, \ fi\  <= \ OkrMax, \ \(fi++\), \n\t\t\t
          \[Rho] = 
            \[Sum]\+\(fn = 1\)\%fL Abs[
                dane\[LeftDoubleBracket]fn\[RightDoubleBracket] - 
                  dane\[LeftDoubleBracket]fn + fi\[RightDoubleBracket]]; \n
          \t\t\tWynik\[LeftDoubleBracket]fi\[RightDoubleBracket] = \[Rho]; ]; 
        \n\ \ \ \ \ \ \ \ Wynik]; \)\)], "Input",
  CellLabel->"In[21]:="],

Cell[TextData["P\:0119tla funkcji AMDF"], "MathCaption"],

Cell[BoxData[
    \(\(OblAMDF = \n\t
      Function[snd, \n\t\t
        Wyniki = Table[Table[0, \ {fx, \ OkrMax}], \ {fy, \ LRamek}]; \n\t\t
        Numer = 0; \n\t\t
        For[fk = 1, fk <= Length[snd] - 2\ OkrMax, fk += Skok, \n\t\t\t
          \(Numer++\); \n\t\t\t
          Ramka = Table[
              snd\[LeftDoubleBracket]fj\[RightDoubleBracket], {fj, fk, 
                fk + 2\ OkrMax - 1}]; \n\t\t\tAKRamka\  = \ AMDF[Ramka, K]; \ 
          \n\t\t\tFor[fm\  = \ OkrMin, \ fm\  <= \ OkrMax, \ \(fm++\), \n
            \t\t\t\t\(Wyniki\[LeftDoubleBracket]Numer, fm
                \[RightDoubleBracket] = 
              AKRamka\[LeftDoubleBracket]fm\[RightDoubleBracket]; \)]; ]; \n
        \t\tWyniki]; \)\)], "Input",
  CellLabel->"In[22]:="],

Cell["Poszukiwanie maksimum funkcji autokorelacji", "MathCaption"],

Cell[BoxData[
    \(\(MinAMDF = \n\t
      Function[dane, \n\t\tWynik = {}; \n\t\t
        For[fi = 1, fi <= Length[dane], \(fi++\), \ \n\t\t\t
          Minim = 100000000; \n\t\t\tLok = 0; \n\t\t\t
          For[fj = OkrMin + 1, 
            fj <= Length[dane\[LeftDoubleBracket]fi\[RightDoubleBracket]], 
            \(fj++\), \n\t\t\t\t
            \(If[dane\[LeftDoubleBracket]fi, fj\[RightDoubleBracket] < Minim, 
              \n\t\t\t\t\t
              Minim = dane\[LeftDoubleBracket]fi, fj\[RightDoubleBracket]; \n
              \t\t\t\t\tLok = fj; ]; \)]; \n\t\t\t
          AppendTo[Wynik, {Lok, Minim}]; ]; \n\t\tWynik]; \)\)], "Input",
  CellLabel->"In[23]:="],

Cell[TextData[
"Funkcja t\[LSlash]umienia sk\[LSlash]adowych o niskiej \
cz\:0119stotliwo\.9cci"], "MathCaption"],

Cell[BoxData[
    \(\(T\[LSlash]umienie = 
      Function[{dane, k}, \n\t\tWynik = dane; \n\t\tM = OkrMax - OkrMin; \n
        \t\tFor[fn = 1, fn <= Length[dane], \(fn++\), \n\t\t\t
          For[fm = 1, 
            fm <= Length[dane\[LeftDoubleBracket]fn\[RightDoubleBracket]], 
            \(fm++\), \n\t\t\t\t
            \(Wynik\[LeftDoubleBracket]fn, fm\[RightDoubleBracket] = 
              dane\[LeftDoubleBracket]fn, fm\[RightDoubleBracket]*
                \((1 - \(k \((M - \ fm)\)\)\/M)\); \)]]; \n\t\tWynik]; \)\)], 
  "Input",
  CellLabel->"In[24]:="],

Cell[TextData[
"Funkcja detekcji cz\:0119stotliwo\.9cci podstawowej"], "MathCaption"],

Cell[BoxData[
    \(\(DetF0 = 
      Function[dane, \n\t\tWy = Table[0, {fx, Length[dane]}]; \n\t\t
        For[fi = 1, fi <= Length[dane], \(fi++\), \n\t\t\t
          Wy\[LeftDoubleBracket]fi\[RightDoubleBracket] = 
            CzP\/dane\[LeftDoubleBracket]fi, 1\[RightDoubleBracket]]; \n\t\t
        Wy]; \)\)], "Input",
  CellLabel->"In[31]:="],

Cell["Obliczenie poprawno\.9cci detekcji", "MathCaption"],

Cell[BoxData[
    \(\(B\[LSlash]\[SHacek]dProc = 
      Function[dane, \n\t\tOK = 0; \n\t\tfj = 1; \n\t\t
        B\[LSlash]\:0119dzik = {}; \n\t\tLiczba = Length[dane]; \n\t\t
        For[fi = 1, fi <= Liczba, \(fi++\), \n\t\t\t
          While[\(\((fi - 1)\) Skok + 1\)\/CzP > 
                Fraza\[LeftDoubleBracket]fj, 2\[RightDoubleBracket] && 
              fj < Length[Fraza], \(fj++\)]; \n\t\t\t
          GrDolna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] 
              \@\(2\^\(-1\)\)\%12; \n\t\t\t
          GrG\[OAcute]rna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] \@2\%12; \n
          \t\t\tAppendTo[B\[LSlash]\:0119dzik, 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] - 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket]]; \n\t\t\t
          If[GrDolna < dane\[LeftDoubleBracket]fi\[RightDoubleBracket] && 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket] < 
                GrG\[OAcute]rna, \(OK++\)]; \n\t\t\t
          If[dane\[LeftDoubleBracket]fi\[RightDoubleBracket] == 0, 
            \(Liczba--\)]]; \n\t\t100  OK\/Liczba // N]; \)\)], "Input",
  CellLabel->"In[130]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Obliczenia", "Section"],

Cell[TextData[
"Obliczenie funkcji autokorelacji dla poszczeg\[OAcute]lnych ramek sygna\
\[LSlash]u"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[AM = OblAMDF[snd]; ]\)], "Input",
  CellLabel->"In[27]:="],

Cell[BoxData[
    \(TraditionalForm\`{1577.79000000000024`\ Second, Null}\)], "Output",
  CellLabel->"Out[27]="]
}, Open  ]],

Cell[TextData[
"T\[LSlash]umienie sk\[LSlash]adowych o ni\:017cszej cz\:0119stotliwo\.9cci"],
   "MathCaption"],

Cell[BoxData[
    \(\(T\[LSlash]AMDF = T\[LSlash]umienie[AM, T\[LSlash]umik]; \)\)], "Input",\

  CellLabel->"In[112]:="],

Cell["Detekcja minim\[OAcute]w funkcji AMDF", "MathCaption"],

Cell[BoxData[
    \(\(MAMDF = MinAMDF[T\[LSlash]AMDF]; \)\)], "Input",
  CellLabel->"In[113]:="],

Cell[TextData["Detekcja cz\:0119stotliwo\.9cci podstawowej"], "MathCaption"],

Cell[BoxData[
    \(\(FS = DetF0[MAMDF]; \)\)], "Input",
  CellLabel->"In[114]:="],

Cell[BoxData[
    \(\(InS = 
      Table[{\(\((i - 1)\) Skok + 1\)\/CzP, 
          FS\[LeftDoubleBracket]i\[RightDoubleBracket]}, {i, Length[FS]}]; 
    \)\)], "Input",
  CellLabel->"In[122]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(a = ListPlot[InS, PlotStyle -> RGBColor[0, 0, 1]]; \)\)], "Input",
  CellLabel->"In[124]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.135658 -0.181486 0.000667351 [
[.15947 .07295 -3 -9 ]
[.15947 .07295 3 0 ]
[.29513 .07295 -3 -9 ]
[.29513 .07295 3 0 ]
[.43078 .07295 -3 -9 ]
[.43078 .07295 3 0 ]
[.56644 .07295 -3 -9 ]
[.56644 .07295 3 0 ]
[.7021 .07295 -3 -9 ]
[.7021 .07295 3 0 ]
[.83776 .07295 -3 -9 ]
[.83776 .07295 3 0 ]
[.97342 .07295 -3 -9 ]
[.97342 .07295 3 0 ]
[.01131 .21892 -18 -4.5 ]
[.01131 .21892 0 4.5 ]
[.01131 .35239 -18 -4.5 ]
[.01131 .35239 0 4.5 ]
[.01131 .48587 -24 -4.5 ]
[.01131 .48587 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15947 .08545 m
.15947 .0917 L
s
[(1)] .15947 .07295 0 1 Mshowa
.29513 .08545 m
.29513 .0917 L
s
[(2)] .29513 .07295 0 1 Mshowa
.43078 .08545 m
.43078 .0917 L
s
[(3)] .43078 .07295 0 1 Mshowa
.56644 .08545 m
.56644 .0917 L
s
[(4)] .56644 .07295 0 1 Mshowa
.7021 .08545 m
.7021 .0917 L
s
[(5)] .7021 .07295 0 1 Mshowa
.83776 .08545 m
.83776 .0917 L
s
[(6)] .83776 .07295 0 1 Mshowa
.97342 .08545 m
.97342 .0917 L
s
[(7)] .97342 .07295 0 1 Mshowa
.125 Mabswid
.05094 .08545 m
.05094 .0892 L
s
.07807 .08545 m
.07807 .0892 L
s
.1052 .08545 m
.1052 .0892 L
s
.13234 .08545 m
.13234 .0892 L
s
.1866 .08545 m
.1866 .0892 L
s
.21373 .08545 m
.21373 .0892 L
s
.24086 .08545 m
.24086 .0892 L
s
.26799 .08545 m
.26799 .0892 L
s
.32226 .08545 m
.32226 .0892 L
s
.34939 .08545 m
.34939 .0892 L
s
.37652 .08545 m
.37652 .0892 L
s
.40365 .08545 m
.40365 .0892 L
s
.45792 .08545 m
.45792 .0892 L
s
.48505 .08545 m
.48505 .0892 L
s
.51218 .08545 m
.51218 .0892 L
s
.53931 .08545 m
.53931 .0892 L
s
.59357 .08545 m
.59357 .0892 L
s
.6207 .08545 m
.6207 .0892 L
s
.64784 .08545 m
.64784 .0892 L
s
.67497 .08545 m
.67497 .0892 L
s
.72923 .08545 m
.72923 .0892 L
s
.75636 .08545 m
.75636 .0892 L
s
.78349 .08545 m
.78349 .0892 L
s
.81063 .08545 m
.81063 .0892 L
s
.86489 .08545 m
.86489 .0892 L
s
.89202 .08545 m
.89202 .0892 L
s
.91915 .08545 m
.91915 .0892 L
s
.94628 .08545 m
.94628 .0892 L
s
.25 Mabswid
0 .08545 m
1 .08545 L
s
.02381 .21892 m
.03006 .21892 L
s
[(600)] .01131 .21892 1 0 Mshowa
.02381 .35239 m
.03006 .35239 L
s
[(800)] .01131 .35239 1 0 Mshowa
.02381 .48587 m
.03006 .48587 L
s
[(1000)] .01131 .48587 1 0 Mshowa
.125 Mabswid
.02381 .11882 m
.02756 .11882 L
s
.02381 .15219 m
.02756 .15219 L
s
.02381 .18556 m
.02756 .18556 L
s
.02381 .25229 m
.02756 .25229 L
s
.02381 .28566 m
.02756 .28566 L
s
.02381 .31903 m
.02756 .31903 L
s
.02381 .38576 m
.02756 .38576 L
s
.02381 .41913 m
.02756 .41913 L
s
.02381 .4525 m
.02756 .4525 L
s
.02381 .51923 m
.02756 .51923 L
s
.02381 .5526 m
.02756 .5526 L
s
.02381 .58597 m
.02756 .58597 L
s
.02381 .05209 m
.02756 .05209 L
s
.02381 .01872 m
.02756 .01872 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.008 w
.02628 .11282 Mdot
.02751 .11282 Mdot
.02874 .11282 Mdot
.02997 .11282 Mdot
.0312 .11282 Mdot
.03243 .11282 Mdot
.03366 .11282 Mdot
.03489 .11282 Mdot
.03612 .11282 Mdot
.03735 .11282 Mdot
.03858 .11282 Mdot
.03981 .11282 Mdot
.04104 .11282 Mdot
.04227 .11282 Mdot
.0435 .11282 Mdot
.04473 .11282 Mdot
.04596 .11282 Mdot
.04719 .11282 Mdot
.04842 .11282 Mdot
.04966 .11282 Mdot
.05089 .11282 Mdot
.05212 .11282 Mdot
.05335 .11282 Mdot
.05458 .11282 Mdot
.05581 .11282 Mdot
.05704 .11282 Mdot
.05827 .11282 Mdot
.0595 .11282 Mdot
.06073 .11282 Mdot
.06196 .11282 Mdot
.06319 .11282 Mdot
.06442 .11282 Mdot
.06565 .11282 Mdot
.06688 .11282 Mdot
.06811 .11282 Mdot
.06934 .11282 Mdot
.07057 .11282 Mdot
.0718 .11282 Mdot
.07303 .11282 Mdot
.07426 .11282 Mdot
.07549 .11282 Mdot
.07673 .11282 Mdot
.07796 .11282 Mdot
.07919 .11282 Mdot
.08042 .11282 Mdot
.08165 .11282 Mdot
.08288 .11282 Mdot
.08411 .11282 Mdot
.08534 .11282 Mdot
.08657 .11282 Mdot
.0878 .11282 Mdot
.08903 .11282 Mdot
.09026 .11282 Mdot
.09149 .11282 Mdot
.09272 .11282 Mdot
.09395 .11282 Mdot
.09518 .11282 Mdot
.09641 .11282 Mdot
.09764 .11282 Mdot
.09887 .11282 Mdot
.1001 .11282 Mdot
.10133 .11282 Mdot
.10257 .11282 Mdot
.1038 .11282 Mdot
.10626 .14552 Mdot
.10749 .14552 Mdot
.10872 .14552 Mdot
.10995 .14552 Mdot
.11118 .14552 Mdot
.11241 .14552 Mdot
.11364 .14552 Mdot
.11487 .14552 Mdot
.1161 .14552 Mdot
.11733 .14552 Mdot
.11856 .15295 Mdot
.11979 .14552 Mdot
.12225 .11282 Mdot
.12348 .11282 Mdot
.12471 .11282 Mdot
.12594 .11282 Mdot
.12717 .11282 Mdot
.1284 .11282 Mdot
.12964 .11282 Mdot
.13087 .11282 Mdot
.1321 .11282 Mdot
.13333 .11282 Mdot
.13456 .11282 Mdot
.13579 .11282 Mdot
.14071 .03814 Mdot
.14194 .03491 Mdot
.14317 .03814 Mdot
.1444 .03814 Mdot
.14563 .03814 Mdot
.14686 .03814 Mdot
.14809 .03491 Mdot
.14932 .03814 Mdot
.15055 .04147 Mdot
.15547 .11282 Mdot
.15671 .10705 Mdot
.15794 .10705 Mdot
.15917 .10705 Mdot
.1604 .11282 Mdot
.16163 .11282 Mdot
.16286 .11282 Mdot
.16409 .11282 Mdot
.16532 .11282 Mdot
.16655 .11282 Mdot
.16778 .10705 Mdot
.17147 .17742 Mdot
.1727 .18639 Mdot
.17393 .18639 Mdot
.17516 .18639 Mdot
.17639 .18639 Mdot
.17762 .18639 Mdot
.17885 .18639 Mdot
.18008 .18639 Mdot
.18131 .18639 Mdot
.18254 .18639 Mdot
.18378 .18639 Mdot
.18501 .18639 Mdot
.18747 .10705 Mdot
.1887 .11282 Mdot
.18993 .11282 Mdot
.19116 .11282 Mdot
.19239 .11282 Mdot
.19362 .11282 Mdot
.19485 .11282 Mdot
.19608 .11282 Mdot
.19731 .11282 Mdot
.19854 .11282 Mdot
.19977 .11282 Mdot
.201 .11282 Mdot
.20469 .03814 Mdot
.20592 .03814 Mdot
.20715 .03491 Mdot
.20838 .03814 Mdot
.20961 .03814 Mdot
.21085 .03814 Mdot
.21208 .03814 Mdot
.21331 .03814 Mdot
.21454 .04147 Mdot
.21946 .10705 Mdot
.22069 .11282 Mdot
.22192 .10705 Mdot
.22315 .11282 Mdot
.22438 .11282 Mdot
.22561 .11282 Mdot
.22684 .11282 Mdot
.22807 .11282 Mdot
.2293 .11282 Mdot
.23053 .11282 Mdot
.23176 .11282 Mdot
.23299 .1316 Mdot
.23422 .13841 Mdot
.23545 .14552 Mdot
.23668 .14552 Mdot
.23792 .14552 Mdot
.23915 .14552 Mdot
.24038 .14552 Mdot
.24161 .14552 Mdot
.24284 .14552 Mdot
.24407 .14552 Mdot
.2453 .14552 Mdot
.24653 .15295 Mdot
.24776 .15295 Mdot
.25022 .11882 Mdot
.25145 .11282 Mdot
.25268 .11282 Mdot
.25391 .11282 Mdot
.25514 .11282 Mdot
.25637 .11282 Mdot
.2576 .11282 Mdot
.25883 .11282 Mdot
.26006 .11282 Mdot
.26129 .11282 Mdot
.26252 .10705 Mdot
.26376 .10705 Mdot
.26868 .03491 Mdot
.26991 .03814 Mdot
.27114 .03814 Mdot
.27237 .03814 Mdot
.2736 .03814 Mdot
.27483 .03814 Mdot
.27606 .03814 Mdot
.27729 .03491 Mdot
.27852 .03814 Mdot
.27975 .04147 Mdot
.28344 .10705 Mdot
.28467 .10705 Mdot
.2859 .10705 Mdot
.28713 .11282 Mdot
.28836 .11282 Mdot
.28959 .11282 Mdot
.29083 .11282 Mdot
.29206 .11282 Mdot
.29329 .11282 Mdot
.29452 .11282 Mdot
.29575 .11282 Mdot
.29821 .17742 Mdot
.29944 .18639 Mdot
.30067 .18639 Mdot
.3019 .18639 Mdot
.30313 .18639 Mdot
.30436 .18639 Mdot
.30559 .18639 Mdot
.30682 .18639 Mdot
.30805 .18639 Mdot
.30928 .18639 Mdot
.31051 .18639 Mdot
.31174 .18639 Mdot
.31297 .18639 Mdot
.31543 .11282 Mdot
.31666 .10705 Mdot
.3179 .10705 Mdot
.31913 .11282 Mdot
.32036 .11282 Mdot
.32159 .11282 Mdot
.32282 .11282 Mdot
.32405 .11282 Mdot
.32528 .11282 Mdot
.32651 .11282 Mdot
.32774 .11282 Mdot
.33266 .03814 Mdot
.33389 .03491 Mdot
.33512 .03491 Mdot
.33635 .03814 Mdot
.33758 .03814 Mdot
.33881 .03814 Mdot
.34004 .03491 Mdot
.34127 .03814 Mdot
.3425 .04147 Mdot
.34373 .04147 Mdot
.34743 .11282 Mdot
.34866 .10705 Mdot
.34989 .11282 Mdot
.35112 .11282 Mdot
.35235 .11282 Mdot
.35358 .11282 Mdot
.35481 .11282 Mdot
.35604 .11282 Mdot
.35727 .11282 Mdot
.3585 .11282 Mdot
.35973 .11282 Mdot
.36096 .11282 Mdot
.36342 .26443 Mdot
.36465 .25131 Mdot
.36588 .25131 Mdot
.36711 .25131 Mdot
.36834 .25131 Mdot
.36957 .25131 Mdot
.3708 .25131 Mdot
.37204 .03814 Mdot
.37327 .25131 Mdot
.3745 .26443 Mdot
.37573 .26443 Mdot
.37696 .26443 Mdot
.37942 .11282 Mdot
.38065 .11282 Mdot
.38188 .10705 Mdot
.38311 .11282 Mdot
.38434 .11282 Mdot
.38557 .11282 Mdot
.3868 .11282 Mdot
.38803 .11282 Mdot
.38926 .11282 Mdot
.39049 .11282 Mdot
.39172 .11282 Mdot
.39295 .11282 Mdot
.39664 .03814 Mdot
.39788 .03814 Mdot
.39911 .03491 Mdot
.40034 .03814 Mdot
.40157 .03814 Mdot
.4028 .03814 Mdot
.40403 .03814 Mdot
.40526 .03814 Mdot
.40649 .04147 Mdot
.40772 .04147 Mdot
.41141 .10705 Mdot
.41264 .11282 Mdot
.41387 .10705 Mdot
.4151 .11282 Mdot
.41633 .11282 Mdot
.41756 .11282 Mdot
.41879 .11282 Mdot
.42002 .11282 Mdot
.42125 .11282 Mdot
.42248 .11282 Mdot
.42371 .11282 Mdot
.42618 .26443 Mdot
.42741 .25131 Mdot
.42864 .25131 Mdot
.42987 .25131 Mdot
.4311 .25131 Mdot
.43233 .25131 Mdot
.43356 .25131 Mdot
.43479 .03814 Mdot
.43602 .25131 Mdot
.43725 .26443 Mdot
.43848 .26443 Mdot
.43971 .25131 Mdot
.44094 .48738 Mdot
.4434 .30902 Mdot
.44463 .30902 Mdot
.44586 .30902 Mdot
.44709 .30902 Mdot
.44832 .30902 Mdot
.44955 .30902 Mdot
.45078 .30902 Mdot
.45202 .30902 Mdot
.45325 .30902 Mdot
.45448 .30902 Mdot
.45571 .30902 Mdot
.45694 .59299 Mdot
.45817 .20575 Mdot
.4594 .20575 Mdot
.46063 .20575 Mdot
.46186 .20575 Mdot
.46309 .20575 Mdot
.46432 .20575 Mdot
.46555 .20575 Mdot
.46678 .01472 Mdot
.46801 .01472 Mdot
.46924 .20575 Mdot
.47047 .21622 Mdot
.4717 .21622 Mdot
.47293 .20575 Mdot
.47539 .03814 Mdot
.47662 .25131 Mdot
.47785 .25131 Mdot
.47909 .25131 Mdot
.48032 .25131 Mdot
.48155 .25131 Mdot
.48278 .25131 Mdot
.48401 .25131 Mdot
.48524 .25131 Mdot
.48647 .26443 Mdot
.4877 .26443 Mdot
.49016 .17742 Mdot
.49139 .18639 Mdot
.49262 .18639 Mdot
.49385 .18639 Mdot
.49508 .18639 Mdot
.49631 .18639 Mdot
.49754 .18639 Mdot
.49877 .18639 Mdot
.5 .18639 Mdot
.50123 .18639 Mdot
.50246 .18639 Mdot
.50369 .18639 Mdot
.50492 .19582 Mdot
.50616 .20575 Mdot
.50739 .20575 Mdot
.50862 .20575 Mdot
.50985 .20575 Mdot
.51108 .20575 Mdot
.51231 .20575 Mdot
.51354 .01472 Mdot
.51477 .01472 Mdot
.516 .20575 Mdot
.51723 .20575 Mdot
.51846 .21622 Mdot
.51969 .21622 Mdot
.52215 .14552 Mdot
.52338 .14552 Mdot
.52461 .14552 Mdot
.52584 .14552 Mdot
.52707 .14552 Mdot
.5283 .14552 Mdot
.52953 .14552 Mdot
.53076 .14552 Mdot
.53199 .14552 Mdot
.53323 .14552 Mdot
.53446 .15295 Mdot
.53569 .15295 Mdot
.53692 .16073 Mdot
.53815 .18639 Mdot
.53938 .18639 Mdot
.54061 .18639 Mdot
.54184 .18639 Mdot
.54307 .18639 Mdot
.5443 .18639 Mdot
.54553 .18639 Mdot
.54676 .18639 Mdot
.54799 .18639 Mdot
.54922 .18639 Mdot
.55045 .18639 Mdot
.55168 .18639 Mdot
.55291 .18639 Mdot
.55414 .18639 Mdot
.55537 .21622 Mdot
.5566 .25131 Mdot
.55783 .25131 Mdot
.55907 .25131 Mdot
.5603 .25131 Mdot
.56153 .25131 Mdot
.56276 .25131 Mdot
.56399 .03814 Mdot
.56522 .25131 Mdot
.56645 .26443 Mdot
.56768 .26443 Mdot
.56891 .25131 Mdot
.57014 .27836 Mdot
.57137 .30902 Mdot
.5726 .30902 Mdot
.57383 .30902 Mdot
.57506 .30902 Mdot
.57629 .30902 Mdot
.57752 .30902 Mdot
.57875 .30902 Mdot
.57998 .30902 Mdot
.58121 .30902 Mdot
.58244 .30902 Mdot
.58367 .30902 Mdot
.5849 .21622 Mdot
.58614 .20575 Mdot
.58737 .20575 Mdot
.5886 .20575 Mdot
.58983 .20575 Mdot
.59106 .20575 Mdot
.59229 .20575 Mdot
.59352 .20575 Mdot
.59475 .01472 Mdot
.59598 .01472 Mdot
.59721 .20575 Mdot
.59844 .21622 Mdot
.59967 .20575 Mdot
.6009 .20575 Mdot
.60213 .26443 Mdot
.60336 .25131 Mdot
.60459 .25131 Mdot
.60582 .25131 Mdot
.60705 .25131 Mdot
.60828 .25131 Mdot
.60951 .25131 Mdot
.61074 .25131 Mdot
.61197 .26443 Mdot
.61321 .25131 Mdot
.61444 .26443 Mdot
.61567 .25131 Mdot
.61813 .18639 Mdot
.61936 .18639 Mdot
.62059 .18639 Mdot
.62182 .18639 Mdot
.62305 .18639 Mdot
.62428 .18639 Mdot
.62551 .18639 Mdot
.62674 .18639 Mdot
.62797 .18639 Mdot
.6292 .18639 Mdot
.63043 .18639 Mdot
.63166 .18639 Mdot
.63289 .18639 Mdot
.63412 .20575 Mdot
.63535 .20575 Mdot
.63658 .20575 Mdot
.63781 .20575 Mdot
.63904 .20575 Mdot
.64028 .20575 Mdot
.64151 .20575 Mdot
.64274 .01472 Mdot
.64397 .20575 Mdot
.6452 .20575 Mdot
.64643 .21622 Mdot
.64766 .21622 Mdot
.64889 .20575 Mdot
.65012 .15295 Mdot
.65135 .14552 Mdot
.65258 .14552 Mdot
.65381 .14552 Mdot
.65504 .14552 Mdot
.65627 .14552 Mdot
.6575 .14552 Mdot
.65873 .14552 Mdot
.65996 .14552 Mdot
.66119 .14552 Mdot
.66242 .14552 Mdot
.66365 .15295 Mdot
.66488 .16073 Mdot
.66611 .18639 Mdot
.66735 .18639 Mdot
.66858 .18639 Mdot
.66981 .18639 Mdot
.67104 .18639 Mdot
.67227 .18639 Mdot
.6735 .18639 Mdot
.67473 .18639 Mdot
.67596 .18639 Mdot
.67719 .18639 Mdot
.67842 .18639 Mdot
.67965 .18639 Mdot
.68334 .11282 Mdot
.68457 .11282 Mdot
.6858 .10705 Mdot
.68703 .11282 Mdot
.68826 .11282 Mdot
.68949 .11282 Mdot
.69072 .11282 Mdot
.69195 .11282 Mdot
.69319 .11282 Mdot
.69442 .11282 Mdot
.69565 .11282 Mdot
.69688 .11882 Mdot
.69811 .13841 Mdot
.69934 .14552 Mdot
.70057 .14552 Mdot
.7018 .14552 Mdot
.70303 .14552 Mdot
.70426 .14552 Mdot
.70549 .14552 Mdot
.70672 .14552 Mdot
.70795 .14552 Mdot
.70918 .14552 Mdot
.71041 .15295 Mdot
.71164 .15295 Mdot
.71287 .17742 Mdot
.7141 .18639 Mdot
.71533 .18639 Mdot
.71656 .18639 Mdot
.71779 .18639 Mdot
.71902 .18639 Mdot
.72026 .18639 Mdot
.72149 .18639 Mdot
.72272 .18639 Mdot
.72395 .18639 Mdot
.72518 .18639 Mdot
.72641 .18639 Mdot
.72764 .18639 Mdot
.72887 .18639 Mdot
.7301 .20575 Mdot
.73133 .20575 Mdot
.73256 .20575 Mdot
.73379 .20575 Mdot
.73502 .20575 Mdot
.73625 .20575 Mdot
.73748 .20575 Mdot
.73871 .01472 Mdot
.73994 .01472 Mdot
.74117 .20575 Mdot
.7424 .20575 Mdot
.74363 .21622 Mdot
.74486 .20575 Mdot
.74733 .03491 Mdot
.74856 .26443 Mdot
.74979 .25131 Mdot
.75102 .25131 Mdot
.75225 .25131 Mdot
.75348 .25131 Mdot
.75471 .25131 Mdot
.75594 .25131 Mdot
.75717 .25131 Mdot
.7584 .26443 Mdot
.75963 .26443 Mdot
.76086 .25131 Mdot
.76209 .43164 Mdot
.76332 .30902 Mdot
.76455 .30902 Mdot
.76578 .30902 Mdot
.76701 .30902 Mdot
.76824 .30902 Mdot
.76947 .30902 Mdot
.7707 .30902 Mdot
.77193 .30902 Mdot
.77316 .30902 Mdot
.7744 .30902 Mdot
.77563 .30902 Mdot
.77686 .30902 Mdot
.77809 .09102 Mdot
.77932 .36352 Mdot
.78055 .36352 Mdot
.78178 .36352 Mdot
.78301 .36352 Mdot
.78424 .36352 Mdot
.78547 .09616 Mdot
.7867 .09616 Mdot
.78793 .09616 Mdot
.78916 .36352 Mdot
.79039 .38448 Mdot
.79162 .36352 Mdot
.79285 .38448 Mdot
.79408 .40712 Mdot
.79531 .40712 Mdot
.79654 .40712 Mdot
.79777 .40712 Mdot
.799 .40712 Mdot
.80023 .40712 Mdot
.80147 .40712 Mdot
.8027 .40712 Mdot
.80393 .40712 Mdot
.80516 .40712 Mdot
.80639 .40712 Mdot
.80762 .40712 Mdot
.80885 .40712 Mdot
.81008 .27836 Mdot
.81131 .25131 Mdot
.81254 .25131 Mdot
.81377 .25131 Mdot
.815 .25131 Mdot
.81623 .25131 Mdot
.81746 .25131 Mdot
.81869 .25131 Mdot
.81992 .25131 Mdot
.82115 .25131 Mdot
.82238 .26443 Mdot
.82361 .26443 Mdot
.82607 .17742 Mdot
.82731 .18639 Mdot
.82854 .18639 Mdot
.82977 .18639 Mdot
.831 .18639 Mdot
.83223 .18639 Mdot
.83346 .18639 Mdot
.83469 .18639 Mdot
.83592 .18639 Mdot
.83715 .18639 Mdot
.83838 .18639 Mdot
.83961 .18639 Mdot
.84084 .18639 Mdot
.84453 .11282 Mdot
.84576 .11282 Mdot
.84699 .10705 Mdot
.84822 .11282 Mdot
.84945 .11282 Mdot
.85068 .11282 Mdot
.85191 .11282 Mdot
.85314 .11282 Mdot
.85438 .11282 Mdot
.85561 .10705 Mdot
.85684 .10705 Mdot
.85807 .10705 Mdot
.8593 .11282 Mdot
.86053 .11282 Mdot
.86176 .40712 Mdot
.86299 .40712 Mdot
.86422 .40712 Mdot
.86545 .40712 Mdot
.86668 .40712 Mdot
.86791 .40712 Mdot
.86914 .40712 Mdot
.87037 .40712 Mdot
.8716 .40712 Mdot
.87283 .40712 Mdot
.87406 .40712 Mdot
.87529 .03814 Mdot
.87652 .25131 Mdot
.87775 .25131 Mdot
.87898 .25131 Mdot
.88021 .25131 Mdot
.88145 .25131 Mdot
.88268 .25131 Mdot
.88391 .25131 Mdot
.88514 .25131 Mdot
.88637 .26443 Mdot
.8876 .26443 Mdot
.89006 .17742 Mdot
.89129 .18639 Mdot
.89252 .18639 Mdot
.89375 .18639 Mdot
.89498 .18639 Mdot
.89621 .18639 Mdot
.89744 .18639 Mdot
.89867 .18639 Mdot
.8999 .18639 Mdot
.90113 .18639 Mdot
.90236 .18639 Mdot
.90359 .18639 Mdot
.90482 .19582 Mdot
.90728 .10705 Mdot
.90852 .11282 Mdot
.90975 .10705 Mdot
.91098 .11282 Mdot
.91221 .11282 Mdot
.91344 .11282 Mdot
.91467 .11282 Mdot
.9159 .11282 Mdot
.91713 .11282 Mdot
.91836 .10705 Mdot
.91959 .10705 Mdot
.92082 .10705 Mdot
.92205 .10705 Mdot
.92328 .11282 Mdot
.92451 .11282 Mdot
.92574 .40712 Mdot
.92697 .40712 Mdot
.9282 .40712 Mdot
.92943 .40712 Mdot
.93066 .40712 Mdot
.93189 .40712 Mdot
.93312 .40712 Mdot
.93435 .40712 Mdot
.93559 .40712 Mdot
.93682 .40712 Mdot
.93805 .40712 Mdot
.93928 .40712 Mdot
.94051 .40712 Mdot
.94174 .40712 Mdot
.94297 .40712 Mdot
.9442 .40712 Mdot
.94543 .40712 Mdot
.94666 .40712 Mdot
.95404 .11282 Mdot
.95527 .11282 Mdot
.9565 .10705 Mdot
.95773 .11282 Mdot
.95896 .10705 Mdot
.96019 .11282 Mdot
.96142 .11282 Mdot
.96266 .11282 Mdot
.96389 .11282 Mdot
.96512 .11282 Mdot
.96635 .10705 Mdot
.96758 .10705 Mdot
.96881 .10705 Mdot
.97004 .10705 Mdot
.97127 .10705 Mdot
.9725 .10705 Mdot
.97373 .10705 Mdot
.97496 .10705 Mdot
.97619 .10705 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[124]:=",
  ImageSize->{90, 55.5625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001J0000=aP00`40o`000?l0003oF_ooo`00F_oo
o`00F_ooo`00F_ooo`00F_ooo`00F_ooo`007oooo`D00004oooo0`0000Koool200002?ooo`<00006
oooo00<0003oooooool01?ooo`800008oooo00<0003oooooool00_ooo`008Oooo`030000oooooooo
00Coool00`000?ooooooo`08oooo00<0003oooooool01_ooo`030000oooooooo00Coool00`000?oo
o`000005oooo00<0003oool000001oooo`030000oooooooo00;oool0027oool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool400001oooo`030000oooooooo00?oool0
0`000?ooo`000007oooo00<0003oooooool00_ooo`006?ooo`030000oooooooo00Koool00`000?oo
ooooo`05oooo00<0003oooooool01oooo`030000oooooooo00Coool00`000?ooo`000006oooo0P00
00Koool200002Oooo`030000oooooooo007oool001Soool00`000?ooooooo`06oooo00<0003ooooo
ool01?ooo`030000oooo000000Koool01@000?ooo`000?ooo`00o`02oooo00<00?ooooooool00P00
0004003ooooooooo003o0_ooo`050000oooooooooooo003o00?oool00`000?ooooooo`06oooo00<0
003oool000000oooo`006?ooo`800006oooo0P00o`;oool01000ooooooooooooo`800?l3oooo00H0
0?ooooooooooool00?l00009oooo00<0003oooooool01?ooo`<000000oooo`00ooooo`03oooo0P00
00Koool300000oooo`006?ooo`030000oooooooo00Goool2003o0_ooo`800?l2oooo0P00o`;oool2
003o00Koool00?ooool00?ooool00?l2oooo00<00?ooooooool00_ooo`03003ooooooooo017oool0
0`00ooooooooo`08oooo000Hoooo0P00043oool001Soool00`000?ooooooo`0ooooo000Goooo<P00
00800?l=00000_ooo`006?ooo`030000003o003o01H00?l00oooo`00ooooo`0?oooo0P00o`Soool2
003o0_ooo`<00?l00oooo`00o`00o`03oooo000Hoooo0P0000goool00`00ooooooooo`0Joooo00<0
0?ooooooool04oooo`006?ooo`030000oooooooo00_oool00`00ooooooooo`0Koooo00<00?oooooo
ool04oooo`006?ooo`800004oooo0P00o`Koool2003o4Oooo`800?l6oooo0P00o`03oooo003o003o
01Coool001Soool00`000?ooooooo`0Ooooo00<00?ooooooool01Oooo`03003ooooooooo01Goool0
01Soool200002?ooo`800?l6oooo0P00o`_oool00`00ooooooooo`02003o0oooo`800?l01?ooo`00
o`00ooooo`800?l5oooo0P00o`;oool2003o2?ooo`002_ooo`800004oooo00<0003oooooool00_oo
o`040000oooooooo00007?ooo`04003ooooooooo003o1?ooo`800?l00oooo`00o`00o`04oooo0P00
o`Woool00`00ooooooooo`06oooo000:oooo00<0003oool000000_ooo`030000oooo000000;oool0
1@000?ooo`000?ooo`00000Loooo00<00?ooooooool00P00o`03oooo003ooooo00800?l2oooo00<0
0?ooooooool00oooo`03003ooooooooo013oool000[oool00`000?ooo`000002oooo00<0003oool0
00000_ooo`040000oooo0000oooo0P00043oool000[oool200000oooo`030000oooo000000;oool0
1@000?ooo`000?ooo`00000Foooo00D00?ooooooooooool00?l00_ooo`03003ooooooooo00;oool2
003o00?oool00?l00?l01oooo`800?l2oooo0P00o`?oool00`00ooooooooo`07oooo000:oooo00<0
003oooooool00_ooo`030000oooo000000;oool010000?ooo`000?ooo`80000Doooo0P00o`;oool2
003o0_ooo`03003ooooooooo00?oool01000ooooo`00o`00o`Ooool2003o0oooo`05003ooooooooo
oooo003o00Woool000_oool200000oooo`030000oooooooo00;oool010000?ooooooo`0002?oool0
0`00ooooooooo`0<oooo00<00?ooooooool03?ooo`006?ooo`800010oooo000Hoooo00<0003ooooo
ool06Oooo`03003ooooooooo00Goool2003o2_ooo`800?l@oooo000;oooo00<0003oooooool00_oo
o`030000oooooooo00;oool00`000?ooooooo`020000@?ooo`002_ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00D0003oool0003oool00000@Oooo`002_ooo`030000oooo000000;oool0
0`000?ooo`000002oooo00@0003oool0003oool20000@?ooo`002oooo`070000oooooooooooo0000
oooo000000;oool01@000?ooo`000?ooo`00000`oooo0P00o`ooool000[oool00`000?ooo`000002
oooo00<0003oool000000_ooo`040000oooo0000oooo0P00033oool00`00ooooooooo`0=oooo000;
oooo00<0003oooooool00_ooo`030000oooooooo00;oool010000?ooooooo`00037oool2003o0ooo
o`04003ooooooooooooo0P00o`Goool001Soool20000@?ooo`006?ooo`030000oooooooo02goool0
0`00ooooooooo`0?oooo000Hoooo00<0003oooooool0?oooo`001?ooo`D00002oooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00`000?ooooooo`020000@?ooo`001_ooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`000002oooo00D0003oool0003oool00000@Oooo`001_oo
o`070000oooooooooooo0000oooo000000;oool00`000?ooo`000002oooo00@0003oool0003oool2
00006Oooo`03003ooooooooo02Coool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0
003oool000000_ooo`050000oooo0000oooo0000047oool000Koool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000000_ooo`040000oooo0000oooo0P00043oool000Goool200001?oo
o`030000oooooooo00;oool00`000?ooooooo`02oooo00@0003oooooool00011oooo000Hoooo0P00
043oool001Soool00`000?ooooooo`0ooooo000Hoooo0P0001[oool00`00ooooooooo`0Soooo000H
oooo00<0003oooooool0?oooo`006?ooo`030000oooooooo03ooool005[oool005[oool005[oool0
05[oool005[oool00001\
\>"],
  ImageRangeCache->{{{79.625, 168.625}, {729.188, 674.625}} -> {-11.9459, 
  15737.8, 0.114391, 23.2532}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[a, Graph, \ Axes -> False, \ Frame -> True]; \)\)], "Input",
  CellLabel->"In[136]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.134392 -0.181486 0.000667351 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.1582 -0.0125 -3 -9 ]
[.1582 -0.0125 3 0 ]
[.29259 -0.0125 -3 -9 ]
[.29259 -0.0125 3 0 ]
[.42698 -0.0125 -3 -9 ]
[.42698 -0.0125 3 0 ]
[.56138 -0.0125 -3 -9 ]
[.56138 -0.0125 3 0 ]
[.69577 -0.0125 -3 -9 ]
[.69577 -0.0125 3 0 ]
[.83016 -0.0125 -3 -9 ]
[.83016 -0.0125 3 0 ]
[.96455 -0.0125 -3 -9 ]
[.96455 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08545 -18 -4.5 ]
[-0.0125 .08545 0 4.5 ]
[-0.0125 .21892 -18 -4.5 ]
[-0.0125 .21892 0 4.5 ]
[-0.0125 .35239 -18 -4.5 ]
[-0.0125 .35239 0 4.5 ]
[-0.0125 .48587 -24 -4.5 ]
[-0.0125 .48587 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.1582 0 m
.1582 .00625 L
s
[(1)] .1582 -0.0125 0 1 Mshowa
.29259 0 m
.29259 .00625 L
s
[(2)] .29259 -0.0125 0 1 Mshowa
.42698 0 m
.42698 .00625 L
s
[(3)] .42698 -0.0125 0 1 Mshowa
.56138 0 m
.56138 .00625 L
s
[(4)] .56138 -0.0125 0 1 Mshowa
.69577 0 m
.69577 .00625 L
s
[(5)] .69577 -0.0125 0 1 Mshowa
.83016 0 m
.83016 .00625 L
s
[(6)] .83016 -0.0125 0 1 Mshowa
.96455 0 m
.96455 .00625 L
s
[(7)] .96455 -0.0125 0 1 Mshowa
.125 Mabswid
.05069 0 m
.05069 .00375 L
s
.07757 0 m
.07757 .00375 L
s
.10444 0 m
.10444 .00375 L
s
.13132 0 m
.13132 .00375 L
s
.18508 0 m
.18508 .00375 L
s
.21196 0 m
.21196 .00375 L
s
.23884 0 m
.23884 .00375 L
s
.26571 0 m
.26571 .00375 L
s
.31947 0 m
.31947 .00375 L
s
.34635 0 m
.34635 .00375 L
s
.37323 0 m
.37323 .00375 L
s
.40011 0 m
.40011 .00375 L
s
.45386 0 m
.45386 .00375 L
s
.48074 0 m
.48074 .00375 L
s
.50762 0 m
.50762 .00375 L
s
.5345 0 m
.5345 .00375 L
s
.58825 0 m
.58825 .00375 L
s
.61513 0 m
.61513 .00375 L
s
.64201 0 m
.64201 .00375 L
s
.66889 0 m
.66889 .00375 L
s
.72265 0 m
.72265 .00375 L
s
.74952 0 m
.74952 .00375 L
s
.7764 0 m
.7764 .00375 L
s
.80328 0 m
.80328 .00375 L
s
.85704 0 m
.85704 .00375 L
s
.88392 0 m
.88392 .00375 L
s
.91079 0 m
.91079 .00375 L
s
.93767 0 m
.93767 .00375 L
s
.99143 0 m
.99143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08545 m
.00625 .08545 L
s
[(400)] -0.0125 .08545 1 0 Mshowa
0 .21892 m
.00625 .21892 L
s
[(600)] -0.0125 .21892 1 0 Mshowa
0 .35239 m
.00625 .35239 L
s
[(800)] -0.0125 .35239 1 0 Mshowa
0 .48587 m
.00625 .48587 L
s
[(1000)] -0.0125 .48587 1 0 Mshowa
.125 Mabswid
0 .11882 m
.00375 .11882 L
s
0 .15219 m
.00375 .15219 L
s
0 .18556 m
.00375 .18556 L
s
0 .25229 m
.00375 .25229 L
s
0 .28566 m
.00375 .28566 L
s
0 .31903 m
.00375 .31903 L
s
0 .38576 m
.00375 .38576 L
s
0 .41913 m
.00375 .41913 L
s
0 .4525 m
.00375 .4525 L
s
0 .51923 m
.00375 .51923 L
s
0 .5526 m
.00375 .5526 L
s
0 .58597 m
.00375 .58597 L
s
0 .05209 m
.00375 .05209 L
s
0 .01872 m
.00375 .01872 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.1582 .61178 m
.1582 .61803 L
s
.29259 .61178 m
.29259 .61803 L
s
.42698 .61178 m
.42698 .61803 L
s
.56138 .61178 m
.56138 .61803 L
s
.69577 .61178 m
.69577 .61803 L
s
.83016 .61178 m
.83016 .61803 L
s
.96455 .61178 m
.96455 .61803 L
s
.125 Mabswid
.05069 .61428 m
.05069 .61803 L
s
.07757 .61428 m
.07757 .61803 L
s
.10444 .61428 m
.10444 .61803 L
s
.13132 .61428 m
.13132 .61803 L
s
.18508 .61428 m
.18508 .61803 L
s
.21196 .61428 m
.21196 .61803 L
s
.23884 .61428 m
.23884 .61803 L
s
.26571 .61428 m
.26571 .61803 L
s
.31947 .61428 m
.31947 .61803 L
s
.34635 .61428 m
.34635 .61803 L
s
.37323 .61428 m
.37323 .61803 L
s
.40011 .61428 m
.40011 .61803 L
s
.45386 .61428 m
.45386 .61803 L
s
.48074 .61428 m
.48074 .61803 L
s
.50762 .61428 m
.50762 .61803 L
s
.5345 .61428 m
.5345 .61803 L
s
.58825 .61428 m
.58825 .61803 L
s
.61513 .61428 m
.61513 .61803 L
s
.64201 .61428 m
.64201 .61803 L
s
.66889 .61428 m
.66889 .61803 L
s
.72265 .61428 m
.72265 .61803 L
s
.74952 .61428 m
.74952 .61803 L
s
.7764 .61428 m
.7764 .61803 L
s
.80328 .61428 m
.80328 .61803 L
s
.85704 .61428 m
.85704 .61803 L
s
.88392 .61428 m
.88392 .61803 L
s
.91079 .61428 m
.91079 .61803 L
s
.93767 .61428 m
.93767 .61803 L
s
.99143 .61428 m
.99143 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08545 m
1 .08545 L
s
.99375 .21892 m
1 .21892 L
s
.99375 .35239 m
1 .35239 L
s
.99375 .48587 m
1 .48587 L
s
.125 Mabswid
.99625 .11882 m
1 .11882 L
s
.99625 .15219 m
1 .15219 L
s
.99625 .18556 m
1 .18556 L
s
.99625 .25229 m
1 .25229 L
s
.99625 .28566 m
1 .28566 L
s
.99625 .31903 m
1 .31903 L
s
.99625 .38576 m
1 .38576 L
s
.99625 .41913 m
1 .41913 L
s
.99625 .4525 m
1 .4525 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .5526 m
1 .5526 L
s
.99625 .58597 m
1 .58597 L
s
.99625 .05209 m
1 .05209 L
s
.99625 .01872 m
1 .01872 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.008 w
.02625 .11282 Mdot
.02747 .11282 Mdot
.02869 .11282 Mdot
.02991 .11282 Mdot
.03113 .11282 Mdot
.03235 .11282 Mdot
.03357 .11282 Mdot
.03479 .11282 Mdot
.03601 .11282 Mdot
.03722 .11282 Mdot
.03844 .11282 Mdot
.03966 .11282 Mdot
.04088 .11282 Mdot
.0421 .11282 Mdot
.04332 .11282 Mdot
.04454 .11282 Mdot
.04576 .11282 Mdot
.04698 .11282 Mdot
.0482 .11282 Mdot
.04941 .11282 Mdot
.05063 .11282 Mdot
.05185 .11282 Mdot
.05307 .11282 Mdot
.05429 .11282 Mdot
.05551 .11282 Mdot
.05673 .11282 Mdot
.05795 .11282 Mdot
.05917 .11282 Mdot
.06038 .11282 Mdot
.0616 .11282 Mdot
.06282 .11282 Mdot
.06404 .11282 Mdot
.06526 .11282 Mdot
.06648 .11282 Mdot
.0677 .11282 Mdot
.06892 .11282 Mdot
.07014 .11282 Mdot
.07136 .11282 Mdot
.07257 .11282 Mdot
.07379 .11282 Mdot
.07501 .11282 Mdot
.07623 .11282 Mdot
.07745 .11282 Mdot
.07867 .11282 Mdot
.07989 .11282 Mdot
.08111 .11282 Mdot
.08233 .11282 Mdot
.08355 .11282 Mdot
.08476 .11282 Mdot
.08598 .11282 Mdot
.0872 .11282 Mdot
.08842 .11282 Mdot
.08964 .11282 Mdot
.09086 .11282 Mdot
.09208 .11282 Mdot
.0933 .11282 Mdot
.09452 .11282 Mdot
.09573 .11282 Mdot
.09695 .11282 Mdot
.09817 .11282 Mdot
.09939 .11282 Mdot
.10061 .11282 Mdot
.10183 .11282 Mdot
.10305 .11282 Mdot
.10549 .14552 Mdot
.10671 .14552 Mdot
.10792 .14552 Mdot
.10914 .14552 Mdot
.11036 .14552 Mdot
.11158 .14552 Mdot
.1128 .14552 Mdot
.11402 .14552 Mdot
.11524 .14552 Mdot
.11646 .14552 Mdot
.11768 .15295 Mdot
.1189 .14552 Mdot
.12133 .11282 Mdot
.12255 .11282 Mdot
.12377 .11282 Mdot
.12499 .11282 Mdot
.12621 .11282 Mdot
.12743 .11282 Mdot
.12865 .11282 Mdot
.12987 .11282 Mdot
.13109 .11282 Mdot
.1323 .11282 Mdot
.13352 .11282 Mdot
.13474 .11282 Mdot
.13962 .03814 Mdot
.14084 .03491 Mdot
.14206 .03814 Mdot
.14327 .03814 Mdot
.14449 .03814 Mdot
.14571 .03814 Mdot
.14693 .03491 Mdot
.14815 .03814 Mdot
.14937 .04147 Mdot
.15425 .11282 Mdot
.15546 .10705 Mdot
.15668 .10705 Mdot
.1579 .10705 Mdot
.15912 .11282 Mdot
.16034 .11282 Mdot
.16156 .11282 Mdot
.16278 .11282 Mdot
.164 .11282 Mdot
.16522 .11282 Mdot
.16644 .10705 Mdot
.17009 .17742 Mdot
.17131 .18639 Mdot
.17253 .18639 Mdot
.17375 .18639 Mdot
.17497 .18639 Mdot
.17619 .18639 Mdot
.17741 .18639 Mdot
.17862 .18639 Mdot
.17984 .18639 Mdot
.18106 .18639 Mdot
.18228 .18639 Mdot
.1835 .18639 Mdot
.18594 .10705 Mdot
.18716 .11282 Mdot
.18838 .11282 Mdot
.1896 .11282 Mdot
.19081 .11282 Mdot
.19203 .11282 Mdot
.19325 .11282 Mdot
.19447 .11282 Mdot
.19569 .11282 Mdot
.19691 .11282 Mdot
.19813 .11282 Mdot
.19935 .11282 Mdot
.203 .03814 Mdot
.20422 .03814 Mdot
.20544 .03491 Mdot
.20666 .03814 Mdot
.20788 .03814 Mdot
.2091 .03814 Mdot
.21032 .03814 Mdot
.21154 .03814 Mdot
.21276 .04147 Mdot
.21763 .10705 Mdot
.21885 .11282 Mdot
.22007 .10705 Mdot
.22129 .11282 Mdot
.22251 .11282 Mdot
.22373 .11282 Mdot
.22495 .11282 Mdot
.22616 .11282 Mdot
.22738 .11282 Mdot
.2286 .11282 Mdot
.22982 .11282 Mdot
.23104 .1316 Mdot
.23226 .13841 Mdot
.23348 .14552 Mdot
.2347 .14552 Mdot
.23592 .14552 Mdot
.23714 .14552 Mdot
.23835 .14552 Mdot
.23957 .14552 Mdot
.24079 .14552 Mdot
.24201 .14552 Mdot
.24323 .14552 Mdot
.24445 .15295 Mdot
.24567 .15295 Mdot
.24811 .11882 Mdot
.24933 .11282 Mdot
.25054 .11282 Mdot
.25176 .11282 Mdot
.25298 .11282 Mdot
.2542 .11282 Mdot
.25542 .11282 Mdot
.25664 .11282 Mdot
.25786 .11282 Mdot
.25908 .11282 Mdot
.2603 .10705 Mdot
.26151 .10705 Mdot
.26639 .03491 Mdot
.26761 .03814 Mdot
.26883 .03814 Mdot
.27005 .03814 Mdot
.27127 .03814 Mdot
.27249 .03814 Mdot
.2737 .03814 Mdot
.27492 .03491 Mdot
.27614 .03814 Mdot
.27736 .04147 Mdot
.28102 .10705 Mdot
.28224 .10705 Mdot
.28346 .10705 Mdot
.28468 .11282 Mdot
.28589 .11282 Mdot
.28711 .11282 Mdot
.28833 .11282 Mdot
.28955 .11282 Mdot
.29077 .11282 Mdot
.29199 .11282 Mdot
.29321 .11282 Mdot
.29565 .17742 Mdot
.29687 .18639 Mdot
.29808 .18639 Mdot
.2993 .18639 Mdot
.30052 .18639 Mdot
.30174 .18639 Mdot
.30296 .18639 Mdot
.30418 .18639 Mdot
.3054 .18639 Mdot
.30662 .18639 Mdot
.30784 .18639 Mdot
.30905 .18639 Mdot
.31027 .18639 Mdot
.31271 .11282 Mdot
.31393 .10705 Mdot
.31515 .10705 Mdot
.31637 .11282 Mdot
.31759 .11282 Mdot
.31881 .11282 Mdot
.32003 .11282 Mdot
.32124 .11282 Mdot
.32246 .11282 Mdot
.32368 .11282 Mdot
.3249 .11282 Mdot
.32978 .03814 Mdot
.331 .03491 Mdot
.33222 .03491 Mdot
.33343 .03814 Mdot
.33465 .03814 Mdot
.33587 .03814 Mdot
.33709 .03491 Mdot
.33831 .03814 Mdot
.33953 .04147 Mdot
.34075 .04147 Mdot
.3444 .11282 Mdot
.34562 .10705 Mdot
.34684 .11282 Mdot
.34806 .11282 Mdot
.34928 .11282 Mdot
.3505 .11282 Mdot
.35172 .11282 Mdot
.35294 .11282 Mdot
.35416 .11282 Mdot
.35538 .11282 Mdot
.35659 .11282 Mdot
.35781 .11282 Mdot
.36025 .26443 Mdot
.36147 .25131 Mdot
.36269 .25131 Mdot
.36391 .25131 Mdot
.36513 .25131 Mdot
.36635 .25131 Mdot
.36757 .25131 Mdot
.36878 .03814 Mdot
.37 .25131 Mdot
.37122 .26443 Mdot
.37244 .26443 Mdot
.37366 .26443 Mdot
.3761 .11282 Mdot
.37732 .11282 Mdot
.37854 .10705 Mdot
.37976 .11282 Mdot
.38097 .11282 Mdot
.38219 .11282 Mdot
.38341 .11282 Mdot
.38463 .11282 Mdot
.38585 .11282 Mdot
.38707 .11282 Mdot
.38829 .11282 Mdot
.38951 .11282 Mdot
.39316 .03814 Mdot
.39438 .03814 Mdot
.3956 .03491 Mdot
.39682 .03814 Mdot
.39804 .03814 Mdot
.39926 .03814 Mdot
.40048 .03814 Mdot
.4017 .03814 Mdot
.40292 .04147 Mdot
.40413 .04147 Mdot
.40779 .10705 Mdot
.40901 .11282 Mdot
.41023 .10705 Mdot
.41145 .11282 Mdot
.41267 .11282 Mdot
.41389 .11282 Mdot
.41511 .11282 Mdot
.41632 .11282 Mdot
.41754 .11282 Mdot
.41876 .11282 Mdot
.41998 .11282 Mdot
.42242 .26443 Mdot
.42364 .25131 Mdot
.42486 .25131 Mdot
.42608 .25131 Mdot
.42729 .25131 Mdot
.42851 .25131 Mdot
.42973 .25131 Mdot
.43095 .03814 Mdot
.43217 .25131 Mdot
.43339 .26443 Mdot
.43461 .26443 Mdot
.43583 .25131 Mdot
.43705 .48738 Mdot
.43948 .30902 Mdot
.4407 .30902 Mdot
.44192 .30902 Mdot
.44314 .30902 Mdot
.44436 .30902 Mdot
.44558 .30902 Mdot
.4468 .30902 Mdot
.44802 .30902 Mdot
.44924 .30902 Mdot
.45046 .30902 Mdot
.45167 .30902 Mdot
.45289 .59299 Mdot
.45411 .20575 Mdot
.45533 .20575 Mdot
.45655 .20575 Mdot
.45777 .20575 Mdot
.45899 .20575 Mdot
.46021 .20575 Mdot
.46143 .20575 Mdot
.46265 .01472 Mdot
.46386 .01472 Mdot
.46508 .20575 Mdot
.4663 .21622 Mdot
.46752 .21622 Mdot
.46874 .20575 Mdot
.47118 .03814 Mdot
.4724 .25131 Mdot
.47362 .25131 Mdot
.47483 .25131 Mdot
.47605 .25131 Mdot
.47727 .25131 Mdot
.47849 .25131 Mdot
.47971 .25131 Mdot
.48093 .25131 Mdot
.48215 .26443 Mdot
.48337 .26443 Mdot
.48581 .17742 Mdot
.48702 .18639 Mdot
.48824 .18639 Mdot
.48946 .18639 Mdot
.49068 .18639 Mdot
.4919 .18639 Mdot
.49312 .18639 Mdot
.49434 .18639 Mdot
.49556 .18639 Mdot
.49678 .18639 Mdot
.498 .18639 Mdot
.49921 .18639 Mdot
.50043 .19582 Mdot
.50165 .20575 Mdot
.50287 .20575 Mdot
.50409 .20575 Mdot
.50531 .20575 Mdot
.50653 .20575 Mdot
.50775 .20575 Mdot
.50897 .01472 Mdot
.51018 .01472 Mdot
.5114 .20575 Mdot
.51262 .20575 Mdot
.51384 .21622 Mdot
.51506 .21622 Mdot
.5175 .14552 Mdot
.51872 .14552 Mdot
.51994 .14552 Mdot
.52116 .14552 Mdot
.52237 .14552 Mdot
.52359 .14552 Mdot
.52481 .14552 Mdot
.52603 .14552 Mdot
.52725 .14552 Mdot
.52847 .14552 Mdot
.52969 .15295 Mdot
.53091 .15295 Mdot
.53213 .16073 Mdot
.53335 .18639 Mdot
.53456 .18639 Mdot
.53578 .18639 Mdot
.537 .18639 Mdot
.53822 .18639 Mdot
.53944 .18639 Mdot
.54066 .18639 Mdot
.54188 .18639 Mdot
.5431 .18639 Mdot
.54432 .18639 Mdot
.54554 .18639 Mdot
.54675 .18639 Mdot
.54797 .18639 Mdot
.54919 .18639 Mdot
.55041 .21622 Mdot
.55163 .25131 Mdot
.55285 .25131 Mdot
.55407 .25131 Mdot
.55529 .25131 Mdot
.55651 .25131 Mdot
.55772 .25131 Mdot
.55894 .03814 Mdot
.56016 .25131 Mdot
.56138 .26443 Mdot
.5626 .26443 Mdot
.56382 .25131 Mdot
.56504 .27836 Mdot
.56626 .30902 Mdot
.56748 .30902 Mdot
.5687 .30902 Mdot
.56991 .30902 Mdot
.57113 .30902 Mdot
.57235 .30902 Mdot
.57357 .30902 Mdot
.57479 .30902 Mdot
.57601 .30902 Mdot
.57723 .30902 Mdot
.57845 .30902 Mdot
.57967 .21622 Mdot
.58089 .20575 Mdot
.5821 .20575 Mdot
.58332 .20575 Mdot
.58454 .20575 Mdot
.58576 .20575 Mdot
.58698 .20575 Mdot
.5882 .20575 Mdot
.58942 .01472 Mdot
.59064 .01472 Mdot
.59186 .20575 Mdot
.59307 .21622 Mdot
.59429 .20575 Mdot
.59551 .20575 Mdot
.59673 .26443 Mdot
.59795 .25131 Mdot
.59917 .25131 Mdot
.60039 .25131 Mdot
.60161 .25131 Mdot
.60283 .25131 Mdot
.60405 .25131 Mdot
.60526 .25131 Mdot
.60648 .26443 Mdot
.6077 .25131 Mdot
.60892 .26443 Mdot
.61014 .25131 Mdot
.61258 .18639 Mdot
.6138 .18639 Mdot
.61502 .18639 Mdot
.61624 .18639 Mdot
.61745 .18639 Mdot
.61867 .18639 Mdot
.61989 .18639 Mdot
.62111 .18639 Mdot
.62233 .18639 Mdot
.62355 .18639 Mdot
.62477 .18639 Mdot
.62599 .18639 Mdot
.62721 .18639 Mdot
.62843 .20575 Mdot
.62964 .20575 Mdot
.63086 .20575 Mdot
.63208 .20575 Mdot
.6333 .20575 Mdot
.63452 .20575 Mdot
.63574 .20575 Mdot
.63696 .01472 Mdot
.63818 .20575 Mdot
.6394 .20575 Mdot
.64061 .21622 Mdot
.64183 .21622 Mdot
.64305 .20575 Mdot
.64427 .15295 Mdot
.64549 .14552 Mdot
.64671 .14552 Mdot
.64793 .14552 Mdot
.64915 .14552 Mdot
.65037 .14552 Mdot
.65159 .14552 Mdot
.6528 .14552 Mdot
.65402 .14552 Mdot
.65524 .14552 Mdot
.65646 .14552 Mdot
.65768 .15295 Mdot
.6589 .16073 Mdot
.66012 .18639 Mdot
.66134 .18639 Mdot
.66256 .18639 Mdot
.66378 .18639 Mdot
.66499 .18639 Mdot
.66621 .18639 Mdot
.66743 .18639 Mdot
.66865 .18639 Mdot
.66987 .18639 Mdot
.67109 .18639 Mdot
.67231 .18639 Mdot
.67353 .18639 Mdot
.67718 .11282 Mdot
.6784 .11282 Mdot
.67962 .10705 Mdot
.68084 .11282 Mdot
.68206 .11282 Mdot
.68328 .11282 Mdot
.6845 .11282 Mdot
.68572 .11282 Mdot
.68694 .11282 Mdot
.68815 .11282 Mdot
.68937 .11282 Mdot
.69059 .11882 Mdot
.69181 .13841 Mdot
.69303 .14552 Mdot
.69425 .14552 Mdot
.69547 .14552 Mdot
.69669 .14552 Mdot
.69791 .14552 Mdot
.69913 .14552 Mdot
.70034 .14552 Mdot
.70156 .14552 Mdot
.70278 .14552 Mdot
.704 .15295 Mdot
.70522 .15295 Mdot
.70644 .17742 Mdot
.70766 .18639 Mdot
.70888 .18639 Mdot
.7101 .18639 Mdot
.71132 .18639 Mdot
.71253 .18639 Mdot
.71375 .18639 Mdot
.71497 .18639 Mdot
.71619 .18639 Mdot
.71741 .18639 Mdot
.71863 .18639 Mdot
.71985 .18639 Mdot
.72107 .18639 Mdot
.72229 .18639 Mdot
.7235 .20575 Mdot
.72472 .20575 Mdot
.72594 .20575 Mdot
.72716 .20575 Mdot
.72838 .20575 Mdot
.7296 .20575 Mdot
.73082 .20575 Mdot
.73204 .01472 Mdot
.73326 .01472 Mdot
.73448 .20575 Mdot
.73569 .20575 Mdot
.73691 .21622 Mdot
.73813 .20575 Mdot
.74057 .03491 Mdot
.74179 .26443 Mdot
.74301 .25131 Mdot
.74423 .25131 Mdot
.74545 .25131 Mdot
.74667 .25131 Mdot
.74788 .25131 Mdot
.7491 .25131 Mdot
.75032 .25131 Mdot
.75154 .26443 Mdot
.75276 .26443 Mdot
.75398 .25131 Mdot
.7552 .43164 Mdot
.75642 .30902 Mdot
.75764 .30902 Mdot
.75886 .30902 Mdot
.76007 .30902 Mdot
.76129 .30902 Mdot
.76251 .30902 Mdot
.76373 .30902 Mdot
.76495 .30902 Mdot
.76617 .30902 Mdot
.76739 .30902 Mdot
.76861 .30902 Mdot
.76983 .30902 Mdot
.77104 .09102 Mdot
.77226 .36352 Mdot
.77348 .36352 Mdot
.7747 .36352 Mdot
.77592 .36352 Mdot
.77714 .36352 Mdot
.77836 .09616 Mdot
.77958 .09616 Mdot
.7808 .09616 Mdot
.78202 .36352 Mdot
.78323 .38448 Mdot
.78445 .36352 Mdot
.78567 .38448 Mdot
.78689 .40712 Mdot
.78811 .40712 Mdot
.78933 .40712 Mdot
.79055 .40712 Mdot
.79177 .40712 Mdot
.79299 .40712 Mdot
.79421 .40712 Mdot
.79542 .40712 Mdot
.79664 .40712 Mdot
.79786 .40712 Mdot
.79908 .40712 Mdot
.8003 .40712 Mdot
.80152 .40712 Mdot
.80274 .27836 Mdot
.80396 .25131 Mdot
.80518 .25131 Mdot
.80639 .25131 Mdot
.80761 .25131 Mdot
.80883 .25131 Mdot
.81005 .25131 Mdot
.81127 .25131 Mdot
.81249 .25131 Mdot
.81371 .25131 Mdot
.81493 .26443 Mdot
.81615 .26443 Mdot
.81858 .17742 Mdot
.8198 .18639 Mdot
.82102 .18639 Mdot
.82224 .18639 Mdot
.82346 .18639 Mdot
.82468 .18639 Mdot
.8259 .18639 Mdot
.82712 .18639 Mdot
.82834 .18639 Mdot
.82956 .18639 Mdot
.83077 .18639 Mdot
.83199 .18639 Mdot
.83321 .18639 Mdot
.83687 .11282 Mdot
.83809 .11282 Mdot
.83931 .10705 Mdot
.84053 .11282 Mdot
.84175 .11282 Mdot
.84296 .11282 Mdot
.84418 .11282 Mdot
.8454 .11282 Mdot
.84662 .11282 Mdot
.84784 .10705 Mdot
.84906 .10705 Mdot
.85028 .10705 Mdot
.8515 .11282 Mdot
.85272 .11282 Mdot
.85393 .40712 Mdot
.85515 .40712 Mdot
.85637 .40712 Mdot
.85759 .40712 Mdot
.85881 .40712 Mdot
.86003 .40712 Mdot
.86125 .40712 Mdot
.86247 .40712 Mdot
.86369 .40712 Mdot
.86491 .40712 Mdot
.86612 .40712 Mdot
.86734 .03814 Mdot
.86856 .25131 Mdot
.86978 .25131 Mdot
.871 .25131 Mdot
.87222 .25131 Mdot
.87344 .25131 Mdot
.87466 .25131 Mdot
.87588 .25131 Mdot
.8771 .25131 Mdot
.87831 .26443 Mdot
.87953 .26443 Mdot
.88197 .17742 Mdot
.88319 .18639 Mdot
.88441 .18639 Mdot
.88563 .18639 Mdot
.88685 .18639 Mdot
.88807 .18639 Mdot
.88928 .18639 Mdot
.8905 .18639 Mdot
.89172 .18639 Mdot
.89294 .18639 Mdot
.89416 .18639 Mdot
.89538 .18639 Mdot
.8966 .19582 Mdot
.89904 .10705 Mdot
.90026 .11282 Mdot
.90147 .10705 Mdot
.90269 .11282 Mdot
.90391 .11282 Mdot
.90513 .11282 Mdot
.90635 .11282 Mdot
.90757 .11282 Mdot
.90879 .11282 Mdot
.91001 .10705 Mdot
.91123 .10705 Mdot
.91245 .10705 Mdot
.91366 .10705 Mdot
.91488 .11282 Mdot
.9161 .11282 Mdot
.91732 .40712 Mdot
.91854 .40712 Mdot
.91976 .40712 Mdot
.92098 .40712 Mdot
.9222 .40712 Mdot
.92342 .40712 Mdot
.92464 .40712 Mdot
.92585 .40712 Mdot
.92707 .40712 Mdot
.92829 .40712 Mdot
.92951 .40712 Mdot
.93073 .40712 Mdot
.93195 .40712 Mdot
.93317 .40712 Mdot
.93439 .40712 Mdot
.93561 .40712 Mdot
.93682 .40712 Mdot
.93804 .40712 Mdot
.94536 .11282 Mdot
.94658 .11282 Mdot
.9478 .10705 Mdot
.94901 .11282 Mdot
.95023 .10705 Mdot
.95145 .11282 Mdot
.95267 .11282 Mdot
.95389 .11282 Mdot
.95511 .11282 Mdot
.95633 .11282 Mdot
.95755 .10705 Mdot
.95877 .10705 Mdot
.95999 .10705 Mdot
.9612 .10705 Mdot
.96242 .10705 Mdot
.96364 .10705 Mdot
.96486 .10705 Mdot
.96608 .10705 Mdot
.9673 .10705 Mdot
1 0 0 r
.004 w
.02381 .11215 m
.10317 .11215 L
s
.10317 .14811 m
.11905 .14811 L
s
.11905 .11215 m
.13492 .11215 L
s
.13492 .03849 m
.15079 .03849 L
s
.15079 .11215 m
.16667 .11215 L
s
.16667 .18847 m
.18254 .18847 L
s
.18254 .11215 m
.19841 .11215 L
s
.19841 .03849 m
.21429 .03849 L
s
.21429 .11215 m
.23016 .11215 L
s
.23016 .14811 m
.24603 .14811 L
s
.24603 .11215 m
.2619 .11215 L
s
.2619 .03849 m
.27778 .03849 L
s
.27778 .11215 m
.29365 .11215 L
s
.29365 .18847 m
.30952 .18847 L
s
.30952 .11215 m
.3254 .11215 L
s
.3254 .03849 m
.34127 .03849 L
s
.34127 .11215 m
.35714 .11215 L
s
.35714 .25847 m
.37302 .25847 L
s
.37302 .11215 m
.38889 .11215 L
s
.38889 .03849 m
.40476 .03849 L
s
.40476 .11215 m
.42063 .11215 L
s
.42063 .25847 m
.43651 .25847 L
s
.43651 .31235 m
.45238 .31235 L
s
.45238 .21047 m
.46825 .21047 L
s
.46825 .25847 m
.48413 .25847 L
s
.48413 .18847 m
.5 .18847 L
s
.5 .21047 m
.51587 .21047 L
s
.51587 .14811 m
.53175 .14811 L
s
.53175 .18847 m
.54762 .18847 L
s
.54762 .25847 m
.56349 .25847 L
s
.56349 .31235 m
.57937 .31235 L
s
.57937 .21047 m
.59524 .21047 L
s
.59524 .25847 m
.61111 .25847 L
s
.61111 .18847 m
.62698 .18847 L
s
.62698 .21047 m
.64286 .21047 L
s
.64286 .14811 m
.65873 .14811 L
s
.65873 .18847 m
.6746 .18847 L
s
.6746 .11215 m
.69048 .11215 L
s
.69048 .14811 m
.70635 .14811 L
s
.70635 .18847 m
.72222 .18847 L
s
.72222 .21047 m
.7381 .21047 L
s
.7381 .25847 m
.75397 .25847 L
s
.75397 .31235 m
.76984 .31235 L
s
.76984 .37282 m
.78571 .37282 L
s
.78571 .40578 m
.80159 .40578 L
s
.80159 .25847 m
.81746 .25847 L
s
.81746 .18847 m
.83333 .18847 L
s
.83333 .11215 m
.84921 .11215 L
s
.84921 .40578 m
.86508 .40578 L
s
.86508 .25847 m
.88095 .25847 L
s
.88095 .18847 m
.89683 .18847 L
s
.89683 .11215 m
.9127 .11215 L
s
.9127 .40578 m
.94444 .40578 L
s
.94444 .11215 m
.97619 .11215 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[136]:=",
  ImageSize->{424, 261.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006X00011AP00`40o`000?l0003oooooojWoool0
0?oooonYoooo000Uoooo00<0003oooooool0<?ooo`D0000aoooo0`0003;oool20000=?ooo`<0000b
oooo00<0003oooooool0<Oooo`80000doooo00<0003oooooool03Oooo`009?ooo`030000oooo0000
03?oool00`000?ooooooo`0aoooo00<0003oooooool0=?ooo`030000oooooooo03;oool00`000?oo
ooooo`0`oooo00<0003oool00000<_ooo`030000oooo000003?oool00`000?ooooooo`0=oooo000T
oooo00<0003oool00000<oooo`030000oooooooo03;oool00`000?ooooooo`0boooo00<0003ooooo
ool0<Oooo`@0000coooo00<0003oooooool0<?ooo`030000oooo000003?oool00`000?ooooooo`0=
oooo000Toooo00<0003oool00000<oooo`030000oooooooo03;oool00`000?ooooooo`0coooo00<0
003oooooool0<?ooo`030000oooo000003;oool20000<oooo`80000eoooo00<0003oooooool03?oo
o`009?ooo`030000oooo000003?oool00`000?ooooooo`0aoooo00<0003oool00000<_ooo`030000
oooo000003?oool20000<_ooo`030000oooooooo03;oool00`000?ooooooo`0boooo00<0003oool0
00003_ooo`009Oooo`030000oooooooo037oool20000=?ooo`030000oooooooo03;oool00`000?oo
ooooo`0coooo00<0003oooooool0<?ooo`<0000coooo0P0003;oool300003_ooo`00ooooojWoool0
0?oooonYoooo003oooooZOooo`00ooooojWoool00?oooonYoooo003oooooZOooo`00ooooojWoool0
01cooooo0000S000007oool001coool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool0
0`000?ooooooo`08oooo00@0003oooooool00001oooo000Loooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool0
0`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`040000oooooooo00000Oooo`007?ooo`030000
oooooooo00Ooool00`000?ooooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo03;oool0
0`000?ooooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo037oool00`000?ooooooo`0b
oooo00<0003oooooool02oooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Ooo
o`007?ooo`030000oooooooo0;Coool00`00ooooooooo`0?oooo00<00?ooooooool07Oooo`03003o
oooooooo00ooool00`00ooooooooo`0Soooo00<00?ooooooool0I_ooo`400001oooo000Loooo00<0
003oooooool0/oooo`<00?l?oooo0`00oagoool3003o3oooo`<00?lSoooo0`00ofOoool100000Ooo
o`007?ooo`030000oooooooo0;Coool00`00ooooooooo`0?oooo00<00?ooooooool07Oooo`03003o
oooooooo00ooool00`00ooooooooo`0Soooo00<00?ooooooool0I_ooo`400001oooo000Loooo0`00
0?oooon7oooo0P00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0
003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool0
01coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0=Oooo`03003o
oooo003o01Koool00`00ooooooooo`0Eoooo00D00?ooooooooooool00?l05Oooo`03003ooooo003o
01Koool00`00ooooooooo`25oooo00<00?ooooooool0Hoooo`400001oooo000Loooo00<0003ooooo
ool0=?ooo`D00?lDoooo1@00oa?oool7003o4oooo`D00?l;oooo00<00?ooooooool01_ooo`D00?l:
oooo00<00?ooooooool03Oooo`03003ooooooooo023oool00`00ooooooooo`13oooo0`00oc3oool0
0`00ooooooooo`0aoooo0@00007oool001coool00`000?ooooooo`0coooo1ol001;oool7o`004_oo
o`Oo000Boooo1ol000Woool3003o1_ooo`Oo0008oooo0`00o`goool3003o8?ooo`<00?m5oooo00<0
0?ooooooool0;_ooo`<00?lboooo0@00007oool001coool00`000?ooooooo`0doooo1@00oaCoool5
003o5Oooo`D00?lCoooo00<00?ooool00?l00`00o`[oool00`00ooooooooo`06oooo1P00o`Woool0
0`00ooooooooo`0=oooo00<00?ooooooool08?ooo`03003ooooooooo07Koool00`00ooooooooo`0a
oooo0@00007oool001coool00`000?ooooooo`0goooo0`00oaKoool3003o5oooo`<00?lEoooo1000
oaGoool4003oj?ooo`400001oooo000Loooo00<0003oooooool0>?ooo`03003ooooooooo01Koool0
0`00ooooooooo`0Goooo00<00?ooooooool05Oooo`800?lGoooo0P00onWoool100000Oooo`007?oo
o`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001
oooo000Loooo0`000?oooon7oooo0P00007oool001coool00`000?ooooooo`3oooooR?ooo`400001
oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8
oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003ooooo
ool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool0
0`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Ooo
o`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?oo
o`400001oooo000;oooo0`0000;oool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000
oooooooo0?oooon8oooo0@00007oool000coool01P000?ooooooo`000?ooo`0000;oool00`000?oo
o`000005oooo00<0003oooooool0ooooohSoool100000Oooo`002_ooo`@000001?ooo`000?ooo`00
00;oool00`000?ooo`000005oooo10000?oooon5oooo0`00007oool000[oool00`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000000Goool00`000?ooooooo`3ooooo;_ooo`03003o
oooooooo05Ooool100000Oooo`002oooo`800002oooo00<0003oool000000_ooo`030000oooo0000
00Goool00`000?ooooooo`3ooooo;Oooo`<00?mHoooo0@00007oool000coool01@000?oooooooooo
o`000004oooo00<0003oooooool01?ooo`030000oooooooo0?ooool^oooo00<00?ooooooool00P00
oeGoool100000Oooo`007?ooo`030000oooooooo0?ooool`oooo1000oeCoool100000Oooo`007?oo
o`030000oooooooo0?oooolaoooo0P00oeGoool100000Oooo`007?ooo`030000oooooooo0?oooon8
oooo0@00007oool001coool00`000?ooooooo`0koooo0P00o`;oool00`00ooooooooo`05oooo00<0
0?ooooooool02Oooo`800?l?oooo00<00?ooooooool01Oooo`800?l;oooo0P00o`_oool00`00oooo
ooooo`09oooo00<00?ooooooool02Oooo`800?mYoooo00<00?ooooooool0??ooo`03003ooooooooo
00800?lCoooo00@00?ooooooooooool2003o3Oooo`800?l2oooo1000o`coool100000Oooo`007?oo
o`030000oooooooo03[oool7003o1Oooo`<00?l9oooo1000o`goool3003o1Oooo`@00?l9oooo1000
o`Woool3003o2Oooo`<00?l9oooo1000ofOoool3003o??ooo`L00?lAoooo0`00o`03oooo003o003o
00800?l;oooo2P00o`_oool100000Oooo`007?ooo`030000oooooooo03_oool2003o0_ooo`03003o
oooooooo00Goool00`00ooooooooo`09oooo0P00o`ooool00`00ooooooooo`05oooo0P00o`_oool2
003o2oooo`03003ooooooooo00Woool00`00ooooooooo`09oooo0P00ofWoool00`00ooooooooo`0l
oooo00<00?ooooooool00P00oa?oool01000ooooooooooooo`800?l=oooo0P00o`;oool4003o3?oo
o`400001oooo000Loooo00<0003oooooool01oooob3o0005oooo2?l000Goool7o`001Oooo`So0005
oooo1ol000Goool8o`001Oooo`Oo0005oooo2?l000Goool7o`001Oooo`So0005oooo1ol006?oool7
o`00>?ooo`Oo00000`00ooooooooo`0?oooo1ol00003003ooooooooo00Soool>o`002?ooo`400001
oooo000Loooo00<0003oooooool01oooob400?l4oooo2000o`Goool7003o1_ooo`P00?l5oooo1`00
o`Goool6003o2?ooo`H00?l5oooo1`00o`Goool8003o1Oooo`P00?l4oooo2000of;oool8003o=ooo
o`T00?l@oooo2@00o`Woool7003o3oooo`400001oooo000Loooo00<0003oooooool02?oooal00?l6
oooo1P00o`Ooool00`00ooooo`00o`02003o2?ooo`H00?l7oooo1@00o`Koool5003o2_ooo`@00?l7
oooo1@00o`Ooool6003o1oooo`H00?l6oooo1P00ofCoool6003o>Oooo`D00?l00oooo`00ooooo`0A
oooo1000o`;oool00`00ooooooooo`09oooo1@00oa3oool100000Oooo`007?ooo`<0001Noooo0`00
oj_oool3003oMoooo`800001oooo000Loooo00<0003oooooool0Goooo`03003ooooooooo0:_oool0
0`00ooooooooo`1goooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000L
oooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo05Soool00`00oooo
ooooo`3ooooo;Oooo`400001oooo000Loooo00<0003oooooool0Eoooo`<00?oooooo;_ooo`400001
oooo000Loooo00<0003oooooool0F?ooo`03003ooooooooo0?ooool]oooo0@00007oool001coool0
0`000?ooooooo`1Ioooo00<00?ooooooool0/_ooo`03003ooooooooo07Koool100000Oooo`007?oo
o`030000oooooooo05Soool3003o/_ooo`<00?mgoooo0@00007oool001coool00`000?ooooooo`1I
oooo00<00?ooooooool0/_ooo`03003ooooooooo07Koool100000Oooo`007?ooo`030000oooooooo
02Ooool6003o;?ooo`D00?m[oooo1P00obgoool5003o3Oooo`D00?mdoooo0@00007oool001coool0
0`000?ooooooo`0Voooo2000ob[oool7003oJOooo`P00?l[oooo1`00o`_oool7003oLoooo`400001
oooo000Loooo00<0003oooooool09_ooo`Oo000[oooo1ol006[oool7o`00:oooo`Oo000;oooo2?l0
07;oool100000Oooo`007?ooo`<0000/oooo00<00?ooooooool0;oooo`03003ooooooooo06goool2
003o:oooo`03003ooooooooo00;oool00`00ooooooooo`0@oooo00<00?ooooooool0L?ooo`800001
oooo000Loooo00<0003oooooool0:oooo`<00?l_oooo0`00ofgoool4003o:Oooo`<00?l2oooo0`00
oa3oool3003oL_ooo`400001oooo000Loooo00<0003oooooool0;?ooo`03003ooooooooo02ooool0
0`00ooooooooo`1]oooo0P00ob_oool00`00ooooooooo`02oooo00<00?ooooooool04?ooo`03003o
oooooooo077oool100000Oooo`007?ooo`030000oooooooo0<ooool00`00ooooooooo`0_oooo00<0
0?ooooooool0Poooo`400001oooo000Loooo00<0003oooooool0c_ooo`<00?l_oooo0`00ohCoool1
00000Oooo`007?ooo`030000oooooooo0<ooool00`00ooooooooo`0_oooo00<00?ooooooool0Pooo
o`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo
0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0
003oooooool0@?ooo`03003ooooooooo02ooool00`00ooooooooo`18oooo00<00?ooooooool0E?oo
o`03003ooooooooo02Woool00`00ooooooooo`0Foooo00<00?ooooooool0:oooo`400001oooo000L
oooo00<0003oooooool0?oooo`<00?l_oooo0`00odSoool3003oE?ooo`<00?lYoooo0`00oaKoool3
003o;?ooo`400001oooo000Loooo00<0003oooooool0@?ooo`03003ooooooooo02ooool00`00oooo
ooooo`18oooo00<00?ooooooool0E?ooo`03003ooooooooo02Woool00`00ooooooooo`0Foooo00<0
0?ooooooool0:oooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?oo
o`<00011oooo1P00ob_oool7003oA?ooo`H00?l<oooo2000oaSoool6003o3?ooo`L00?l<oooo1`00
obGoool7003o4_ooo`H00?lWoooo0P00007oool001coool00`000?ooooooo`10oooo2000obWoool9
003o@_ooo`P00?l:oooo2P00oaKoool8003o2_ooo`T00?l:oooo2@00ob?oool9003o4?ooo`P00?lW
oooo0@00007oool001coool00`000?ooooooo`0ooooo1ol00003003ooooooooo02Soool7o`0000<0
0?ooooooool0@Oooo`Oo000<oooo1ol00003003ooooooooo01Goool7o`003?ooo`Oo000<oooo1ol0
02Coool8o`004Oooo`So000Woooo0@00007oool001coool00`000?ooooooo`33oooo00<00?oooooo
ool0VOooo`03003ooooooooo02Goool100000Oooo`007?ooo`030000oooooooo0<;oool3003oVOoo
o`<00?lVoooo0@00007oool001coool00`000?ooooooo`33oooo00<00?ooooooool0VOooo`03003o
oooooooo02Goool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool0
0`000?ooooooo`2`oooo1000o`03oooo003o003o00coool3003o00?oool00?ooool06Oooo`@00?l0
0oooo`00o`00o`0<oooo1@00o`03oooo003ooooo01goool4003o00?oool00?l00?l0I_ooo`400001
oooo000Loooo00<0003oooooool0[oooo`T00?l:oooo1`00oaSoool9003o2_ooo`T00?lLoooo2@00
ofGoool100000Oooo`007?ooo`030000oooooooo0;3oool4003o00?oool00?l00?l03?ooo`<00?l0
0oooo`00ooooo`0Ioooo1000o`03oooo003o003o00coool5003o00?oool00?ooool07Oooo`@00?l0
0oooo`00o`00o`1Voooo0@00007oool001coool00`000?ooooooo`2`oooo1ol000_oool8o`006?oo
o`Oo000;oooo2?l001koool7o`00I_ooo`400001oooo000:oooo0P0000Coool00`000?ooooooo`02
oooo00<0003oooooool01?ooo`030000oooooooo0;Goool2003o4Oooo`03003ooooooooo00_oool0
0`00ooooooooo`09oooo00<00?ooooooool00_ooo`03003ooooooooo013oool00`00ooooooooo`0S
oooo00<00?ooooooool0I?ooo`400001oooo000:oooo00<0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000005oooo00<0003oooooool0]?ooo`@00?l?oooo0`00o`_oool3003o2Ooo
o`<00?l2oooo0`00oa3oool3003o8oooo`<00?mUoooo0@00007oool000[oool00`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000000Goool40000]?ooo`800?lAoooo00<00?oooooo
ool02oooo`03003ooooooooo00Woool00`00ooooooooo`02oooo00<00?ooooooool04?ooo`03003o
oooooooo02?oool00`00ooooooooo`1Roooo0`00007oool000[oool200000oooo`030000oooo0000
00;oool00`000?ooo`000005oooo00<0003oooooool0ooooohSoool100000Oooo`002_ooo`030000
oooooooo00;oool00`000?ooo`000002oooo00<0003oool000001Oooo`030000oooooooo0?oooon8
oooo0@00007oool000_oool200000oooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0
003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool0
01coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool1
00000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000
oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000L
oooo00<0003oooooool0S?ooo`@00?lDoooo1P00o`goool5003o6oooo`D00?l=oooo1P00oc?oool5
003o4oooo`D00?lEoooo1000obooool100000Oooo`007?ooo`030000oooooooo08_oool6003o4_oo
o`P00?l;oooo1`00oaWoool7003o2oooo`P00?laoooo1`00oa7oool7003o4oooo`H00?l^oooo0@00
007oool001coool30000S?ooo`@00?lDoooo1P00o`goool5003o6oooo`D00?l=oooo1P00oc?oool5
003o4oooo`D00?lEoooo1000obkoool200000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00
007oool001coool00`000?ooooooo`2:oooo1ol001;oool7o`003?ooo`Oo000Hoooo1ol000coool7
o`00<Oooo`Oo000Boooo1ol001;oool7o`00;_ooo`400001oooo000Loooo00<0003oooooool0Rooo
o`03003ooooooooo00;oool2003o4_ooo`04003ooooooooooooo0P00oa7oool2003o7_ooo`03003o
oooooooo00[oool01000ooooooooooooo`800?ldoooo00<00?ooooooool00P00oaOoool2003o5ooo
o`800?l^oooo0@00007oool001coool00`000?ooooooo`2:oooo0`00o`;oool4003o4?ooo`<00?l0
0oooo`00o`00o`02003o3oooo`@00?lLoooo0`00o`[oool3003o00?oool00?l00?l00P00oc;oool7
003o5Oooo`@00?lEoooo1000obgoool100000Oooo`007?ooo`030000oooooooo08_oool00`00oooo
ooooo`02oooo0P00oa;oool01000ooooooooooooo`800?lAoooo0P00oakoool00`00ooooooooo`0:
oooo00@00?ooooooooooool2003o=?ooo`03003ooooooooo00800?lGoooo0P00oaOoool2003o;_oo
o`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo
0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0
003oooooool0g?ooo`03003ooooooooo05_oool00`00ooooooooo`1:oooo0@00007oool001coool0
0`000?ooooooo`3Koooo0`00oe_oool3003oBoooo`400001oooo000Loooo00<0003oooooool0g?oo
o`03003ooooooooo05_oool00`00ooooooooo`1:oooo0@00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo0`000?oooon7oooo0P00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000
oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000L
oooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00
007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0Z_oo
o`H00?l/oooo1P00odGoool7003oFOooo`400001oooo000Loooo00<0003oooooool0ZOooo`P00?lZ
oooo2000od?oool9003oF?ooo`400001oooo000Loooo00<0003oooooool0ZOooo`So000Zoooo2?l0
04?oool8o`00FOooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?oo
o`030000oooooooo0?oooon8oooo0@00007oool001coool30000ooooohOoool200000Oooo`007?oo
o`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001
oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8
oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003ooooo
ool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool0
0`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Ooo
o`007?ooo`030000oooooooo0?oooon8oooo0@00007oool000_oool00`000?ooooooo`02oooo00<0
003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`3oooooR?ooo`400001oooo000:
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000005oooo00<0003ooooo
ool0ooooohSoool100000Oooo`002_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001Oooo`@0003oooooQOooo`<00001oooo000;oooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000000Goool00`000?ooooooo`3oooooR?ooo`400001oooo000:oooo00<0
003oool000000_ooo`030000oooo000000;oool00`000?ooo`000005oooo00<0003oooooool0oooo
ohSoool100000Oooo`002oooo`030000oooooooo00;oool00`000?ooooooo`02oooo00<0003ooooo
ool01?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3ooooo;ooo
o`D00?mDoooo0@00007oool001coool00`000?ooooooo`3ooooo;_ooo`L00?mCoooo0@00007oool0
01coool00`000?ooooooo`3ooooo;oooo`D00?mDoooo0@00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooobkoool7o`00Doooo`400001oooo000L
oooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00
007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0oooo
oc?oool2003oDoooo`400001oooo000Loooo0`000?oooolboooo1000oe7oool200000Oooo`007?oo
o`030000oooooooo0?oooolcoooo0P00oe?oool100000Oooo`007?ooo`030000oooooooo0?oooon8
oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003ooooo
ool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool0
0`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Ooo
o`007?ooo`030000oooooooo0?ooooldoooo1ol001;oool7o`0000<00?ooooooool03oooo`go000E
oooo0@00007oool001coool00`000?ooooooo`3ooooo<oooo`T00?lBoooo2000oa7oool;003o5_oo
o`400001oooo000Loooo00<0003oooooool0ooooocCoool7003o5?ooo`H00?lCoooo2@00oaOoool1
00000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo0`000?oooon7oooo0P00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000
oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3ooooo:?ooo`03003ooooooooo
05goool100000Oooo`007?ooo`030000oooooooo0?oooolWoooo0`00oekoool100000Oooo`007?oo
o`030000oooooooo0?oooolXoooo00<00?ooooooool0GOooo`400001oooo000Loooo00<0003ooooo
ool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool0
0`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Ooo
o`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?oo
o`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`<0003oooooQooo
o`800001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo
0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0
003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool0
01coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool1
00000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`001?ooo`D00002
oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0003ooooo
ool0ooooohSoool100000Oooo`001_ooo`070000oooooooooooo0000oooo000000;oool00`000?oo
o`000002oooo00<0003oool000001Oooo`030000oooooooo0:[oool00`00ooooooooo`3Joooo0@00
007oool000Koool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000
oooo000000Goool40000Z?ooo`<00?oIoooo0`00007oool000Koool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000000_ooo`030000oooo000000Goool00`000?ooooooo`2Zoooo00<0
0?ooooooool0f_ooo`400001oooo0006oooo00L0003oooooooooool0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000005oooo00<0003oooooool0ooooohSoool100000Oooo`001Ooo
o`800004oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0
003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool0
01coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool1
00000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3o
ooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000
oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000L
oooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`<0003oooooQoooo`800001oooo000L
oooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00
007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0oooo
ohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?oo
ooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?oo
o`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001
oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8
oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo0`000?oooon7
oooo0P00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003ooooo
ool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool0
0`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Ooo
o`007?ooo`030000oooooooo0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?oo
o`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo
0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0
003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool0
01coool30000ooooohOoool200000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool0
01coool00`000?ooooooo`2`oooo00<00?ooooooool0e?ooo`400001oooo000Loooo00<0003ooooo
ool0[oooo`<00?oEoooo0@00007oool001coool00`000?ooooooo`2`oooo00<00?ooooooool0e?oo
o`400001oooo000Loooo00<0003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo
0?oooon8oooo0@00007oool001coool00`000?ooooooo`3oooooR?ooo`400001oooo000Loooo00<0
003oooooool0ooooohSoool100000Oooo`007?ooo`030000oooooooo0?oooon8oooo0@00007oool0
01coool00`000?ooooooo`07oooo00<0003oooooool0<_ooo`030000oooooooo03;oool00`000?oo
ooooo`0boooo00<0003oooooool0<_ooo`030000oooooooo03;oool00`000?ooooooo`0aoooo00<0
003oooooool0<_ooo`030000oooooooo00_oool100000Oooo`007?ooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08
oooo00<0003oooooool01oooo`030000oooooooo00Soool010000?ooooooo`00007oool001coool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00@0003ooooo
ool00001oooo000Looooo`0008`00001oooo003oooooZOooo`00\
\>"],
  ImageRangeCache->{{{79.625, 502.625}, {344.563, 83.625}} -> {-2.2275, 
  530.335, 0.0188881, 3.80372}}]
}, Open  ]],

Cell[TextData["Obliczenie b\[LSlash]\:0119du detekcji"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(B\[LSlash]\[SHacek]d = B\[LSlash]\[SHacek]dProc[FS]\)], "Input",
  CellLabel->"In[131]:="],

Cell[BoxData[
    \(TraditionalForm\`86.3225806451612953`\)], "Output",
  CellLabel->"Out[131]="]
}, Open  ]],

Cell[TextData["Wykres b\[LSlash]\:0119du"], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[B\[LSlash]\:0119dzik, PlotStyle -> RGBColor[0, 0, 1], 
      PlotJoined -> True, PlotRange -> All]; \)\)], "Input",
  CellLabel->"In[132]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0225791 0.00123047 0.458081 0.000324447 [
[.26867 .44558 -9 -9 ]
[.26867 .44558 9 0 ]
[.51477 .44558 -9 -9 ]
[.51477 .44558 9 0 ]
[.76086 .44558 -9 -9 ]
[.76086 .44558 9 0 ]
[.01008 .05252 -30 -4.5 ]
[.01008 .05252 0 4.5 ]
[.01008 .13363 -30 -4.5 ]
[.01008 .13363 0 4.5 ]
[.01008 .21475 -24 -4.5 ]
[.01008 .21475 0 4.5 ]
[.01008 .29586 -24 -4.5 ]
[.01008 .29586 0 4.5 ]
[.01008 .37697 -24 -4.5 ]
[.01008 .37697 0 4.5 ]
[.01008 .53919 -18 -4.5 ]
[.01008 .53919 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.26867 .45808 m
.26867 .46433 L
s
[(200)] .26867 .44558 0 1 Mshowa
.51477 .45808 m
.51477 .46433 L
s
[(400)] .51477 .44558 0 1 Mshowa
.76086 .45808 m
.76086 .46433 L
s
[(600)] .76086 .44558 0 1 Mshowa
.125 Mabswid
.0841 .45808 m
.0841 .46183 L
s
.14563 .45808 m
.14563 .46183 L
s
.20715 .45808 m
.20715 .46183 L
s
.3302 .45808 m
.3302 .46183 L
s
.39172 .45808 m
.39172 .46183 L
s
.45324 .45808 m
.45324 .46183 L
s
.57629 .45808 m
.57629 .46183 L
s
.63781 .45808 m
.63781 .46183 L
s
.69934 .45808 m
.69934 .46183 L
s
.82238 .45808 m
.82238 .46183 L
s
.88391 .45808 m
.88391 .46183 L
s
.94543 .45808 m
.94543 .46183 L
s
.25 Mabswid
0 .45808 m
1 .45808 L
s
.02258 .05252 m
.02883 .05252 L
s
[(-1250)] .01008 .05252 1 0 Mshowa
.02258 .13363 m
.02883 .13363 L
s
[(-1000)] .01008 .13363 1 0 Mshowa
.02258 .21475 m
.02883 .21475 L
s
[(-750)] .01008 .21475 1 0 Mshowa
.02258 .29586 m
.02883 .29586 L
s
[(-500)] .01008 .29586 1 0 Mshowa
.02258 .37697 m
.02883 .37697 L
s
[(-250)] .01008 .37697 1 0 Mshowa
.02258 .53919 m
.02883 .53919 L
s
[(250)] .01008 .53919 1 0 Mshowa
.125 Mabswid
.02258 .06874 m
.02633 .06874 L
s
.02258 .08497 m
.02633 .08497 L
s
.02258 .10119 m
.02633 .10119 L
s
.02258 .11741 m
.02633 .11741 L
s
.02258 .14986 m
.02633 .14986 L
s
.02258 .16608 m
.02633 .16608 L
s
.02258 .1823 m
.02633 .1823 L
s
.02258 .19852 m
.02633 .19852 L
s
.02258 .23097 m
.02633 .23097 L
s
.02258 .24719 m
.02633 .24719 L
s
.02258 .26341 m
.02633 .26341 L
s
.02258 .27963 m
.02633 .27963 L
s
.02258 .31208 m
.02633 .31208 L
s
.02258 .3283 m
.02633 .3283 L
s
.02258 .34452 m
.02633 .34452 L
s
.02258 .36075 m
.02633 .36075 L
s
.02258 .39319 m
.02633 .39319 L
s
.02258 .40941 m
.02633 .40941 L
s
.02258 .42564 m
.02633 .42564 L
s
.02258 .44186 m
.02633 .44186 L
s
.02258 .4743 m
.02633 .4743 L
s
.02258 .49053 m
.02633 .49053 L
s
.02258 .50675 m
.02633 .50675 L
s
.02258 .52297 m
.02633 .52297 L
s
.02258 .55542 m
.02633 .55542 L
s
.02258 .57164 m
.02633 .57164 L
s
.02258 .58786 m
.02633 .58786 L
s
.02258 .60408 m
.02633 .60408 L
s
.02258 .0363 m
.02633 .0363 L
s
.02258 .02008 m
.02633 .02008 L
s
.02258 .00385 m
.02633 .00385 L
s
.25 Mabswid
.02258 0 m
.02258 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .05053 m
.02504 .05053 L
.02627 .45776 L
.0275 .45776 L
.02873 .45776 L
.02996 .45776 L
.03119 .45776 L
.03242 .45776 L
.03365 .45776 L
.03488 .45776 L
.03611 .45776 L
.03734 .45776 L
.03858 .45776 L
.03981 .45776 L
.04104 .45776 L
.04227 .45776 L
.0435 .45776 L
.04473 .45776 L
.04596 .45776 L
.04719 .45776 L
.04842 .45776 L
.04965 .45776 L
.05088 .45776 L
.05211 .45776 L
.05334 .45776 L
.05457 .45776 L
.0558 .45776 L
.05703 .45776 L
.05826 .45776 L
.05949 .45776 L
.06072 .45776 L
.06195 .45776 L
.06318 .45776 L
.06441 .45776 L
.06565 .45776 L
.06688 .45776 L
.06811 .45776 L
.06934 .45776 L
.07057 .45776 L
.0718 .45776 L
.07303 .45776 L
.07426 .45776 L
.07549 .45776 L
.07672 .45776 L
.07795 .45776 L
.07918 .45776 L
.08041 .45776 L
.08164 .45776 L
.08287 .45776 L
.0841 .45776 L
Mistroke
.08533 .45776 L
.08656 .45776 L
.08779 .45776 L
.08902 .45776 L
.09025 .45776 L
.09149 .45776 L
.09272 .45776 L
.09395 .45776 L
.09518 .45776 L
.09641 .45776 L
.09764 .45776 L
.09887 .45776 L
.1001 .45776 L
.10133 .45776 L
.10256 .45776 L
.10379 .45776 L
.10502 .06801 L
.10625 .45934 L
.10748 .45934 L
.10871 .45934 L
.10994 .45934 L
.11117 .45934 L
.1124 .45934 L
.11363 .45934 L
.11486 .45934 L
.11609 .45934 L
.11732 .45934 L
.11856 .45573 L
.11979 .45934 L
.12102 .05053 L
.12225 .45776 L
.12348 .45776 L
.12471 .45776 L
.12594 .45776 L
.12717 .45776 L
.1284 .45776 L
.12963 .45776 L
.13086 .45776 L
.13209 .45776 L
.13332 .45776 L
.13455 .45776 L
.13578 .45776 L
.13701 .01472 L
.13824 .01472 L
.13947 .01472 L
.1407 .45825 L
.14193 .45982 L
.14316 .45825 L
.1444 .45825 L
.14563 .45825 L
Mistroke
.14686 .45825 L
.14809 .45982 L
.14932 .45825 L
.15055 .45663 L
.15178 .01472 L
.15301 .05053 L
.15424 .05053 L
.15547 .45776 L
.1567 .46056 L
.15793 .46056 L
.15916 .46056 L
.16039 .45776 L
.16162 .45776 L
.16285 .45776 L
.16408 .45776 L
.16531 .45776 L
.16654 .45776 L
.16777 .46056 L
.169 .08763 L
.17024 .08763 L
.17147 .46345 L
.1727 .45909 L
.17393 .45909 L
.17516 .45909 L
.17639 .45909 L
.17762 .45909 L
.17885 .45909 L
.18008 .45909 L
.18131 .45909 L
.18254 .45909 L
.18377 .45909 L
.185 .42199 L
.18623 .1239 L
.18746 .46056 L
.18869 .45776 L
.18992 .45776 L
.19115 .45776 L
.19238 .45776 L
.19361 .45776 L
.19484 .45776 L
.19607 .45776 L
.19731 .45776 L
.19854 .45776 L
.19977 .45776 L
.201 .42195 L
.20223 .01472 L
.20346 .01472 L
.20469 .45825 L
.20592 .45825 L
.20715 .45982 L
Mistroke
.20838 .45825 L
.20961 .45825 L
.21084 .45825 L
.21207 .45825 L
.2133 .45825 L
.21453 .45663 L
.21576 .01472 L
.21699 .05053 L
.21822 .05053 L
.21945 .46056 L
.22068 .45776 L
.22191 .46056 L
.22315 .45776 L
.22438 .45776 L
.22561 .45776 L
.22684 .45776 L
.22807 .45776 L
.2293 .45776 L
.23053 .45776 L
.23176 .45776 L
.23299 .46611 L
.23422 .4628 L
.23545 .45934 L
.23668 .45934 L
.23791 .45934 L
.23914 .45934 L
.24037 .45934 L
.2416 .45934 L
.24283 .45934 L
.24406 .45934 L
.24529 .45934 L
.24652 .45573 L
.24775 .45573 L
.24898 .05053 L
.25022 .45484 L
.25145 .45776 L
.25268 .45776 L
.25391 .45776 L
.25514 .45776 L
.25637 .45776 L
.2576 .45776 L
.25883 .45776 L
.26006 .45776 L
.26129 .45776 L
.26252 .46056 L
.26375 .46056 L
.26498 .01472 L
.26621 .01472 L
.26744 .01472 L
.26867 .45982 L
Mistroke
.2699 .45825 L
.27113 .45825 L
.27236 .45825 L
.27359 .45825 L
.27482 .45825 L
.27606 .45825 L
.27729 .45982 L
.27852 .45825 L
.27975 .45663 L
.28098 .05053 L
.28221 .05053 L
.28344 .46056 L
.28467 .46056 L
.2859 .46056 L
.28713 .45776 L
.28836 .45776 L
.28959 .45776 L
.29082 .45776 L
.29205 .45776 L
.29328 .45776 L
.29451 .45776 L
.29574 .45776 L
.29697 .08763 L
.2982 .46345 L
.29943 .45909 L
.30066 .45909 L
.30189 .45909 L
.30313 .45909 L
.30436 .45909 L
.30559 .45909 L
.30682 .45909 L
.30805 .45909 L
.30928 .45909 L
.31051 .45909 L
.31174 .45909 L
.31297 .42199 L
.3142 .05053 L
.31543 .45776 L
.31666 .46056 L
.31789 .46056 L
.31912 .45776 L
.32035 .45776 L
.32158 .45776 L
.32281 .45776 L
.32404 .45776 L
.32527 .45776 L
.3265 .45776 L
.32773 .45776 L
.32897 .01472 L
.3302 .01472 L
Mistroke
.33143 .01472 L
.33266 .45825 L
.33389 .45982 L
.33512 .45982 L
.33635 .45825 L
.33758 .45825 L
.33881 .45825 L
.34004 .45982 L
.34127 .45825 L
.3425 .45663 L
.34373 .45663 L
.34496 .05053 L
.34619 .05053 L
.34742 .45776 L
.34865 .46056 L
.34988 .45776 L
.35111 .45776 L
.35234 .45776 L
.35357 .45776 L
.3548 .45776 L
.35604 .45776 L
.35727 .45776 L
.3585 .45776 L
.35973 .45776 L
.36096 .52889 L
.36219 .12166 L
.36342 .45518 L
.36465 .46156 L
.36588 .46156 L
.36711 .46156 L
.36834 .46156 L
.36957 .46156 L
.3708 .46156 L
.37203 .5652 L
.37326 .46156 L
.37449 .45518 L
.37572 .45518 L
.37695 .38405 L
.37818 .05053 L
.37941 .45776 L
.38064 .45776 L
.38188 .46056 L
.38311 .45776 L
.38434 .45776 L
.38557 .45776 L
.3868 .45776 L
.38803 .45776 L
.38926 .45776 L
.39049 .45776 L
.39172 .45776 L
Mistroke
.39295 .42195 L
.39418 .01472 L
.39541 .01472 L
.39664 .45825 L
.39787 .45825 L
.3991 .45982 L
.40033 .45825 L
.40156 .45825 L
.40279 .45825 L
.40402 .45825 L
.40525 .45825 L
.40648 .45663 L
.40772 .45663 L
.40895 .05053 L
.41018 .05053 L
.41141 .46056 L
.41264 .45776 L
.41387 .46056 L
.4151 .45776 L
.41633 .45776 L
.41756 .45776 L
.41879 .45776 L
.42002 .45776 L
.42125 .45776 L
.42248 .45776 L
.42371 .45776 L
.42494 .12166 L
.42617 .45518 L
.4274 .46156 L
.42863 .46156 L
.42986 .46156 L
.43109 .46156 L
.43232 .46156 L
.43355 .46156 L
.43479 .5652 L
.43602 .46156 L
.43725 .45518 L
.43848 .45518 L
.43971 .46156 L
.44094 .37298 L
.44217 .14786 L
.4434 .4597 L
.44463 .4597 L
.44586 .4597 L
.44709 .4597 L
.44832 .4597 L
.44955 .4597 L
.45078 .4597 L
.45201 .4597 L
.45324 .4597 L
Mistroke
.45447 .4597 L
.4557 .4597 L
.45693 .27211 L
.45816 .46037 L
.45939 .46037 L
.46063 .46037 L
.46186 .46037 L
.46309 .46037 L
.46432 .46037 L
.46555 .46037 L
.46678 .55325 L
.46801 .55325 L
.46924 .46037 L
.47047 .45529 L
.4717 .45529 L
.47293 .48371 L
.47416 .12166 L
.47539 .5652 L
.47662 .46156 L
.47785 .46156 L
.47908 .46156 L
.48031 .46156 L
.48154 .46156 L
.48277 .46156 L
.484 .46156 L
.48523 .46156 L
.48646 .45518 L
.4877 .45518 L
.48893 .08763 L
.49016 .46345 L
.49139 .45909 L
.49262 .45909 L
.49385 .45909 L
.49508 .45909 L
.49631 .45909 L
.49754 .45909 L
.49877 .45909 L
.5 .45909 L
.50123 .45909 L
.50246 .45909 L
.50369 .45909 L
.50492 .4652 L
.50615 .46037 L
.50738 .46037 L
.50861 .46037 L
.50984 .46037 L
.51107 .46037 L
.5123 .46037 L
.51354 .55325 L
.51477 .55325 L
Mistroke
.516 .46037 L
.51723 .46037 L
.51846 .45529 L
.51969 .45529 L
.52092 .06801 L
.52215 .45934 L
.52338 .45934 L
.52461 .45934 L
.52584 .45934 L
.52707 .45934 L
.5283 .45934 L
.52953 .45934 L
.53076 .45934 L
.53199 .45934 L
.53322 .45934 L
.53445 .45573 L
.53568 .45573 L
.53691 .47157 L
.53814 .45909 L
.53937 .45909 L
.54061 .45909 L
.54184 .45909 L
.54307 .45909 L
.5443 .45909 L
.54553 .45909 L
.54676 .45909 L
.54799 .45909 L
.54922 .45909 L
.55045 .45909 L
.55168 .45909 L
.55291 .49312 L
.55414 .49312 L
.55537 .47862 L
.5566 .46156 L
.55783 .46156 L
.55906 .46156 L
.56029 .46156 L
.56152 .46156 L
.56275 .46156 L
.56398 .5652 L
.56521 .46156 L
.56645 .45518 L
.56768 .45518 L
.56891 .48775 L
.57014 .4746 L
.57137 .4597 L
.5726 .4597 L
.57383 .4597 L
.57506 .4597 L
.57629 .4597 L
Mistroke
.57752 .4597 L
.57875 .4597 L
.57998 .4597 L
.58121 .4597 L
.58244 .4597 L
.58367 .4597 L
.5849 .45529 L
.58613 .46037 L
.58736 .46037 L
.58859 .46037 L
.58982 .46037 L
.59105 .46037 L
.59228 .46037 L
.59352 .46037 L
.59475 .55325 L
.59598 .55325 L
.59721 .46037 L
.59844 .45529 L
.59967 .46037 L
.6009 .48371 L
.60213 .45518 L
.60336 .46156 L
.60459 .46156 L
.60582 .46156 L
.60705 .46156 L
.60828 .46156 L
.60951 .46156 L
.61074 .46156 L
.61197 .45518 L
.6132 .46156 L
.61443 .45518 L
.61566 .46156 L
.61689 .08763 L
.61812 .45909 L
.61936 .45909 L
.62059 .45909 L
.62182 .45909 L
.62305 .45909 L
.62428 .45909 L
.62551 .45909 L
.62674 .45909 L
.62797 .45909 L
.6292 .45909 L
.63043 .45909 L
.63166 .45909 L
.63289 .46979 L
.63412 .46037 L
.63535 .46037 L
.63658 .46037 L
.63781 .46037 L
Mistroke
.63904 .46037 L
.64027 .46037 L
.6415 .46037 L
.64273 .55325 L
.64396 .46037 L
.6452 .46037 L
.64643 .45529 L
.64766 .45529 L
.64889 .43006 L
.65012 .45573 L
.65135 .45934 L
.65258 .45934 L
.65381 .45934 L
.65504 .45934 L
.65627 .45934 L
.6575 .45934 L
.65873 .45934 L
.65996 .45934 L
.66119 .45934 L
.66242 .45934 L
.66365 .45573 L
.66488 .47157 L
.66611 .45909 L
.66734 .45909 L
.66857 .45909 L
.6698 .45909 L
.67103 .45909 L
.67227 .45909 L
.6735 .45909 L
.67473 .45909 L
.67596 .45909 L
.67719 .45909 L
.67842 .45909 L
.67965 .45909 L
.68088 .20339 L
.68211 .05053 L
.68334 .45776 L
.68457 .45776 L
.6858 .46056 L
.68703 .45776 L
.68826 .45776 L
.68949 .45776 L
.69072 .45776 L
.69195 .45776 L
.69318 .45776 L
.69441 .45776 L
.69564 .45776 L
.69687 .47232 L
.69811 .4628 L
.69934 .45934 L
Mistroke
.70057 .45934 L
.7018 .45934 L
.70303 .45934 L
.70426 .45934 L
.70549 .45934 L
.70672 .45934 L
.70795 .45934 L
.70918 .45934 L
.71041 .45573 L
.71164 .45573 L
.71287 .46345 L
.7141 .45909 L
.71533 .45909 L
.71656 .45909 L
.71779 .45909 L
.71902 .45909 L
.72025 .45909 L
.72148 .45909 L
.72271 .45909 L
.72394 .45909 L
.72518 .45909 L
.72641 .45909 L
.72764 .45909 L
.72887 .46979 L
.7301 .46037 L
.73133 .46037 L
.73256 .46037 L
.73379 .46037 L
.73502 .46037 L
.73625 .46037 L
.73748 .46037 L
.73871 .55325 L
.73994 .55325 L
.74117 .46037 L
.7424 .46037 L
.74363 .45529 L
.74486 .48371 L
.74609 .12166 L
.74732 .56677 L
.74855 .45518 L
.74978 .46156 L
.75102 .46156 L
.75225 .46156 L
.75348 .46156 L
.75471 .46156 L
.75594 .46156 L
.75717 .46156 L
.7584 .45518 L
.75963 .45518 L
.76086 .48775 L
Mistroke
.76209 .40008 L
.76332 .4597 L
.76455 .4597 L
.76578 .4597 L
.76701 .4597 L
.76824 .4597 L
.76947 .4597 L
.7707 .4597 L
.77193 .4597 L
.77316 .4597 L
.77439 .4597 L
.77562 .4597 L
.77685 .4597 L
.77809 .59509 L
.77932 .4626 L
.78055 .4626 L
.78178 .4626 L
.78301 .4626 L
.78424 .4626 L
.78547 .59259 L
.7867 .59259 L
.78793 .59259 L
.78916 .4626 L
.79039 .45241 L
.79162 .4626 L
.79285 .45241 L
.79408 .45743 L
.79531 .45743 L
.79654 .45743 L
.79777 .45743 L
.799 .45743 L
.80023 .45743 L
.80146 .45743 L
.80269 .45743 L
.80393 .45743 L
.80516 .45743 L
.80639 .45743 L
.80762 .45743 L
.80885 .45743 L
.81008 .44841 L
.81131 .46156 L
.81254 .46156 L
.81377 .46156 L
.815 .46156 L
.81623 .46156 L
.81746 .46156 L
.81869 .46156 L
.81992 .46156 L
.82115 .46156 L
.82238 .45518 L
Mistroke
.82361 .45518 L
.82484 .12166 L
.82607 .46345 L
.8273 .45909 L
.82853 .45909 L
.82976 .45909 L
.831 .45909 L
.83223 .45909 L
.83346 .45909 L
.83469 .45909 L
.83592 .45909 L
.83715 .45909 L
.83838 .45909 L
.83961 .45909 L
.84084 .45909 L
.84207 .20339 L
.8433 .05053 L
.84453 .45776 L
.84576 .45776 L
.84699 .46056 L
.84822 .45776 L
.84945 .45776 L
.85068 .45776 L
.85191 .45776 L
.85314 .45776 L
.85437 .45776 L
.8556 .46056 L
.85684 .46056 L
.85807 .60332 L
.8593 .60051 L
.86053 .60051 L
.86176 .45743 L
.86299 .45743 L
.86422 .45743 L
.86545 .45743 L
.86668 .45743 L
.86791 .45743 L
.86914 .45743 L
.87037 .45743 L
.8716 .45743 L
.87283 .45743 L
.87406 .38581 L
.87529 .5652 L
.87652 .46156 L
.87775 .46156 L
.87898 .46156 L
.88021 .46156 L
.88144 .46156 L
.88268 .46156 L
.88391 .46156 L
Mistroke
.88514 .46156 L
.88637 .45518 L
.8876 .45518 L
.88883 .12166 L
.89006 .46345 L
.89129 .45909 L
.89252 .45909 L
.89375 .45909 L
.89498 .45909 L
.89621 .45909 L
.89744 .45909 L
.89867 .45909 L
.8999 .45909 L
.90113 .45909 L
.90236 .45909 L
.90359 .45909 L
.90482 .45451 L
.90605 .05053 L
.90728 .46056 L
.90851 .45776 L
.90975 .46056 L
.91098 .45776 L
.91221 .45776 L
.91344 .45776 L
.91467 .45776 L
.9159 .45776 L
.91713 .45776 L
.91836 .46056 L
.91959 .46056 L
.92082 .46056 L
.92205 .60332 L
.92328 .60051 L
.92451 .60051 L
.92574 .45743 L
.92697 .45743 L
.9282 .45743 L
.92943 .45743 L
.93066 .45743 L
.93189 .45743 L
.93312 .45743 L
.93435 .45743 L
.93559 .45743 L
.93682 .45743 L
.93805 .45743 L
.93928 .45743 L
.94051 .45743 L
.94174 .45743 L
.94297 .45743 L
.9442 .45743 L
.94543 .45743 L
Mistroke
.94666 .45743 L
.94789 .23259 L
.94912 .19328 L
.95035 .19328 L
.95158 .19328 L
.95281 .19328 L
.95404 .45776 L
.95527 .45776 L
.9565 .46056 L
.95773 .45776 L
.95896 .46056 L
.96019 .45776 L
.96142 .45776 L
.96266 .45776 L
.96389 .45776 L
.96512 .45776 L
.96635 .46056 L
.96758 .46056 L
.96881 .46056 L
.97004 .46056 L
.97127 .46056 L
.9725 .46056 L
.97373 .46056 L
.97496 .46056 L
.97619 .46056 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[132]:=",
  ImageSize->{442, 273.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006j00014AP00`40o`000?l0003ooooook_oool0
0?oooonkoooo003ooooo^oooo`00oooook_oool00?oooonkoooo003ooooo^oooo`00oooook_oool0
0?oooonkoooo000Soooo00<0003oooooool0oooooiGoool002?oool00`000?ooooooo`3oooooUOoo
o`008oooo`80003oooooU_ooo`008oooo`030000oooooooo0?oooonEoooo000Soooo00<0003ooooo
ool0oooooiGoool002?oool00`000?ooooooo`3oooooUOooo`008oooo`030000oooooooo02coool2
003o1?ooo`03003ooooooooo01;oool2003o1?ooo`03003ooooooooo017oool2003o6Oooo`800?lI
oooo00<00?ooooooool0n_ooo`008oooo`030000oooooooo02coool2003o1?ooo`03003ooooooooo
01;oool2003o1?ooo`03003ooooooooo017oool2003o6Oooo`800?lIoooo00<00?ooooooool0n_oo
o`008oooo`030000oooooooo02coool2003o1?ooo`03003ooooooooo01;oool2003o1?ooo`03003o
oooooooo017oool2003o6Oooo`800?lIoooo00<00?ooooooool0n_ooo`008oooo`80000]oooo0P00
o`Coool00`00ooooooooo`0Boooo0P00o`Coool00`00ooooooooo`0Aoooo0P00oaWoool2003o6Ooo
o`03003ooooooooo0?[oool002?oool00`000?ooooooo`0/oooo0P00o`Coool00`00ooooooooo`0B
oooo0P00o`Coool00`00ooooooooo`0Aoooo0P00oaWoool2003o6Oooo`03003ooooooooo0?[oool0
02?oool00`000?ooooooo`0/oooo0P00o`Coool00`00ooooooooo`0Boooo0P00o`Coool00`00oooo
ooooo`0Aoooo0P00oaWoool2003o6Oooo`03003ooooooooo0?[oool002?oool00`000?ooooooo`0/
oooo0P00o`Coool00`00ooooooooo`0Boooo0P00o`Coool00`00ooooooooo`0Aoooo0P00oaWoool2
003o6Oooo`03003ooooooooo0?[oool002?oool00`000?ooooooo`0/oooo0P00o`Coool00`00oooo
ooooo`0Boooo0P00o`Coool00`00ooooooooo`0Aoooo0P00oaWoool2003o6Oooo`03003ooooooooo
0?[oool002?oool00`000?ooooooo`0/oooo0P00o`Coool2003o4oooo`800?l4oooo00<00?oooooo
ool04Oooo`800?lIoooo0P00oaWoool00`00ooooooooo`3joooo000Soooo0P0002goool2003o1?oo
o`800?lCoooo0P00o`Coool00`00ooooooooo`0Aoooo0P00oaWoool2003o6Oooo`03003ooooooooo
0?[oool002?oool00`000?ooooooo`0/oooo0P00o`Coool2003o4oooo`800?l4oooo00<00?oooooo
ool04Oooo`800?lIoooo0P00oaWoool00`00ooooooooo`3joooo000Soooo00<0003oooooool0;?oo
o`800?l4oooo0P00oa?oool2003o1?ooo`03003ooooooooo017oool2003o6Oooo`800?lIoooo00<0
0?ooooooool0n_ooo`008oooo`030000oooooooo02coool2003o1?ooo`800?lCoooo0P00o`Coool0
0`00ooooooooo`0Aoooo0P00oaWoool2003o6Oooo`03003ooooooooo0?[oool002?oool00`000?oo
ooooo`0/oooo0P00o`Coool2003o4oooo`800?l4oooo00<00?ooooooool04Oooo`800?lIoooo0P00
oaWoool00`00ooooooooo`3joooo000:oooo1@000004oooo0000000000000oooo`030000oooooooo
00;oool00`000?ooooooo`05oooo00<0003oooooool0;?ooo`800?l4oooo0P00oa?oool2003o1?oo
o`03003ooooooooo017oool2003o6Oooo`800?lIoooo00<00?ooooooool0n_ooo`003?ooo`050000
oooooooooooo000000Coool00`000?ooo`000002oooo00<0003oool000001_ooo`800?lWoooo00<0
0?ooooooool00oooo`800?l4oooo0P00oa?oool2003o1?ooo`800?l<oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool02oooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo
00[oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?m`oooo00<00?ooooooool0?ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Voooo0006oooo0`0000?oool00`000?ooooooo`02
oooo00<0003oooooool00oooo`060000oooooooo0000oooo00001_ooo`030000003o000002Koool0
0`00ooooooooo`03oooo0P00o`Coool2003o4oooo`800?l4oooo0P00o`coool00`00ooooooooo`03
oooo0P00o`Goool00`00ooooooooo`0;oooo00<00?ooooooool00oooo`800?l5oooo00<00?oooooo
ool02_ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00og3oool00`00ooooooooo`0o
oooo00<00?ooooooool05oooo`03003ooooooooo02Koool000coool00`000?ooooooo`02oooo00@0
003oooooooooool200000oooo`030000oooo000000Koool00`000000ooooo`0Voooo00<00?oooooo
ool00oooo`800?l4oooo0P00oa?oool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5
oooo00<00?ooooooool02oooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00[oool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`800?m`oooo00<00?ooooooool0?oooo`03003o
oooooooo01Ooool00`00ooooooooo`0Voooo000<oooo00L0003oooooooooool0003oool000000_oo
o`030000oooooooo00;oool00`000?ooo`000006oooo00<000000?ooool09_ooo`03003ooooooooo
00?oool2003o1?ooo`800?lCoooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00_oool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003oL?ooo`03003ooooooooo03ooool00`00oooo
ooooo`0Goooo00<00?ooooooool09_ooo`002oooo`800004oooo00@0003oooooooooool300000ooo
o`030000oooooooo00Goool00`000000ooooo`0Voooo00<00?ooooooool00oooo`800?l4oooo0P00
oa?oool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool02ooo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00[oool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?m`oooo00<00?ooooooool0?oooo`03003ooooooooo01Ooool00`00oooo
ooooo`0Voooo000Soooo00<000000?ooool09_ooo`03003ooooooooo00?oool2003o1?ooo`800?lC
oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00_oool0
0`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003oL?ooo`03003ooooooooo03ooool00`00ooooooooo`0Goooo00<00?oooooo
ool09_ooo`008oooo`030000003ooooo02Koool00`00ooooooooo`03oooo0P00o`Coool2003o4ooo
o`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0;oooo00<0
0?ooooooool00oooo`800?l5oooo00<00?ooooooool02_ooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00og3oool00`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003ooooooooo
02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?lCoooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00_oool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o;Oooo`03003ooooooooo043oool00`00ooooooooo`0o
oooo00<00?ooooooool05oooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?lCoooo0P00o`Coool2003o3?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00_oool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o;Ooo
o`03003ooooooooo043oool00`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003ooooooooo
02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?lCoooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00_oool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o;Oooo`03003ooooooooo043oool00`00ooooooooo`0o
oooo00<00?ooooooool05oooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?lCoooo0P00o`Coool2003o3?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00_oool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o;Ooo
o`03003ooooooooo043oool00`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003ooooooooo
02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?lCoooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00_oool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o;Oooo`03003ooooooooo043oool00`00ooooooooo`0o
oooo00<00?ooooooool05oooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?lCoooo0P00o`Coool2003o3?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00_oool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o;Ooo
o`03003ooooooooo043oool00`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003ooooooooo
02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?lCoooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00_oool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o;Oooo`03003ooooooooo043oool00`00ooooooooo`0o
oooo00<00?ooooooool05oooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?lCoooo0P00o`Coool2003o3?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00_oool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o;Ooo
o`03003ooooooooo043oool00`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003ooooooooo
02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?lCoooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00_oool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o;Oooo`03003ooooooooo043oool00`00ooooooooo`0o
oooo00<00?ooooooool05oooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`coool2003o1?oo
o`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o7oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<0
0?ooooooool06Oooo`03003ooooooooo03ooool00`00ooooooooo`0Goooo00<00?ooooooool09_oo
o`008oooo`030000003ooooo01ooool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4
oooo0P00o`Goool2003o3?ooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool0
0`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00[oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?lOoooo00<00?oooooo
ool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Ioooo00<00?ooooooool0?oooo`03003o
oooooooo01Ooool00`00ooooooooo`0Voooo000Soooo00<000000?ooool07oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l<oooo0P00o`Coool2003o3?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l5oooo00<00?ooooooool02_ooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00oaooool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo
01Woool00`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003ooooooooo02Koool002?oool0
0`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5
oooo0P00o`coool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o7oooo`03003ooooooooo00_oool0
0`00ooooooooo`0Toooo00<00?ooooooool06Oooo`03003ooooooooo03ooool00`00ooooooooo`0G
oooo00<00?ooooooool09_ooo`008oooo`030000003ooooo01ooool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l4oooo0P00o`Goool2003o3?ooo`800?l4oooo0P00o`coool00`00oooo
ooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00[oool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?lOoooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Ioooo00<0
0?ooooooool0?oooo`03003ooooooooo01Ooool00`00ooooooooo`0Voooo000Soooo00<000000?oo
ool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l<
oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool02_ooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00oaooool00`00ooooooooo`0;oooo00<00?oooooo
ool09?ooo`03003ooooooooo01Woool00`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003o
oooooooo02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o1?ooo`800?l5oooo0P00o`coool2003o1?ooo`800?l<oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o7ooo
o`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06Oooo`03003ooooooooo
03ooool00`00ooooooooo`0Goooo00<00?ooooooool09_ooo`008oooo`030000003ooooo01ooool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00o`Goool2003o3?ooo`800?l4
oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00[oool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?lOoooo00<00?ooooooool02oooo`03003ooooooooo02Coool0
0`00ooooooooo`0Ioooo00<00?ooooooool0?oooo`03003ooooooooo01Ooool00`00ooooooooo`0V
oooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00
o`Coool2003o1Oooo`800?l<oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<0
0?ooooooool02_ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00oaooool00`00oooo
ooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Woool00`00ooooooooo`0ooooo00<0
0?ooooooool05oooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`coool2003o1?ooo`800?l<
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003o7oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?oooooo
ool06Oooo`03003ooooooooo03ooool00`00ooooooooo`0Goooo00<00?ooooooool09_ooo`008ooo
o`030000003ooooo01ooool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00
o`Goool2003o3?ooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00oooo
ooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo
00[oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?lOoooo00<00?ooooooool02ooo
o`03003ooooooooo02Coool00`00ooooooooo`0Ioooo00<00?ooooooool0?oooo`03003ooooooooo
01Ooool00`00ooooooooo`0Voooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l<oooo0P00o`Coool2003o3?ooo`03003o
oooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l5oooo00<00?ooooooool02_ooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo0P00oaooool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Woool0
0`00ooooooooo`0ooooo00<00?ooooooool05oooo`03003ooooooooo02Koool002?oool00`000000
ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00
o`coool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0:oooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o7oooo`03003ooooooooo00_oool00`00oooo
ooooo`0Toooo00<00?ooooooool06Oooo`03003ooooooooo03ooool00`00ooooooooo`0Goooo00<0
0?ooooooool09_ooo`008oooo`030000003ooooo01ooool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l4oooo0P00o`Goool2003o3?ooo`800?l4oooo0P00o`coool00`00ooooooooo`03
oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1Oooo`03003ooooooooo00[oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?lO
oooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Ioooo00<00?oooooo
ool0?oooo`03003ooooooooo01Ooool00`00ooooooooo`0Voooo000Soooo00<000000?ooool07ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l<oooo0P00
o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool04Ooo
o`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo
01Woool00`00ooooooooo`0Goooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00oooo
ooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo02Koool002?oool00`000000ooooo`0O
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool0
0`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5
oooo00<00?ooooooool04Oooo`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?oooooo
ool09?ooo`03003ooooooooo01Woool00`00ooooooooo`0Goooo00<00?ooooooool07_ooo`03003o
oooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo02Koool0
02?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?oo
o`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l5oooo00<00?ooooooool04Oooo`03003ooooooooo00?oool00`00oooo
ooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003ooooooooo
01koool00`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`00oooo
ooooo`0Voooo000:oooo1@0000;oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003o
oooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool04Oooo`03003ooooooooo00?oool0
0`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003o
oooooooo01koool00`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool0
0`00ooooooooo`0Voooo000<oooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
00;oool00`000?ooo`000006oooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00
o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo017oool00`00oooo
ooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00
oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003ooooooooo013oool00`00oooo
ooooo`04oooo00<00?ooooooool09_ooo`001_ooo`<00003oooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`000006oooo00<000000?l000007oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?oooooo
ool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo017oool00`00ooooooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo02Coool0
0`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003o
oooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool09_ooo`003?ooo`070000oooooooo
oooo0000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001_ooo`030000003ooooo
01ooool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00o`Goool2003o1_oo
o`03003ooooooooo00?oool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`0Aoooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00oooo
ooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo
00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo02Koool000coool0
1`000?ooooooooooo`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Koool0
0`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5
oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l5oooo00<00?ooooooool04Oooo`03003ooooooooo00?oool00`00ooooooooo`0;
oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003ooooooooo01koool0
0`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0V
oooo000;oooo0P0000Coool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00Goool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?oo
o`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l5oooo00<00?ooooooool04Oooo`03003ooooooooo00?oool00`00oooo
ooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003ooooooooo
01koool00`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`00oooo
ooooo`0Voooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00o`coool0
0`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo017oool00`00ooooooooo`03
oooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00oaWoool0
0`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003ooooooooo013oool00`00ooooooooo`04
oooo00<00?ooooooool09_ooo`008oooo`030000003ooooo01ooool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l4oooo0P00o`Goool2003o1_ooo`03003ooooooooo00?oool2003o1?oo
o`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`0Aoooo00<0
0?ooooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?oo
o`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<0
0?ooooooool01?ooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03
oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?oooooo
ool01?ooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?ooooooool02oooo`03003o
oooooooo02Coool00`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?oooooo
ool01?ooo`03003ooooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool09_ooo`008ooo
o`030000003ooooo01ooool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00
o`Goool2003o1_ooo`03003ooooooooo00?oool2003o1?ooo`800?l<oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool02_ooo`03003ooooooooo
00?oool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Ooo
o`03003ooooooooo01koool00`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo
00Coool00`00ooooooooo`0Voooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4
oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0T
oooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool0
0`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo02Koool002?oool00`000000
ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00
o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<0
0?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00oaWoool00`00oooo
ooooo`0Noooo00<00?ooooooool01?ooo`03003ooooooooo013oool00`00ooooooooo`04oooo00<0
0?ooooooool09_ooo`008oooo`030000003ooooo01ooool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l4oooo0P00o`Goool2003o1_ooo`03003ooooooooo00?oool2003o1?ooo`800?l<
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?oooooo
ool02_ooo`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003o
oooooooo01Soool2003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04oooo00<00?oooooo
ool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0Voooo000Soooo00<000000?ooool07ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<0
0?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00oooo
ooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo
00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_oo
o`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo
02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003o
oooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool0
0`00ooooooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0H
oooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003ooooooooo013oool0
0`00ooooooooo`04oooo00<00?ooooooool09_ooo`008oooo`030000003ooooo01ooool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00o`Goool2003o1_ooo`03003ooooooooo
00?oool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00oooo
ooooo`04oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<0
0?ooooooool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003ooooooooo01koool00`00oooo
ooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0Voooo000S
oooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2
003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03
oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?oooooo
ool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lI
oooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?oooooo
ool01?ooo`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00
o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo
02Coool00`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?oo
o`03003ooooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool09_ooo`008oooo`030000
003ooooo01ooool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00o`Goool2
003o1_ooo`03003ooooooooo00?oool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5
oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool0
0`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003o
oooooooo01koool00`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool0
0`00ooooooooo`0Voooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00
o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00oooo
ooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<0
0?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00oooo
ooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo02Koool002?oool00`000000ooooo`0O
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool0
0`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5
oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?oooooo
ool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0N
oooo00<00?ooooooool01?ooo`03003ooooooooo013oool00`00ooooooooo`04oooo00<00?oooooo
ool09_ooo`008oooo`030000003ooooo01ooool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?l4oooo0P00o`Goool2003o1_ooo`03003ooooooooo00?oool2003o1?ooo`800?l<oooo00<0
0?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool02_oo
o`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo
01Soool2003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04oooo00<00?ooooooool04?oo
o`03003ooooooooo00Coool00`00ooooooooo`0Voooo000Soooo00<000000?ooool07oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?oooooo
ool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool0
0`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003o
oooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo02Koool0
02?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?oo
o`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool00`00oooo
ooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00
oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003ooooooooo013oool00`00oooo
ooooo`04oooo00<00?ooooooool09_ooo`008oooo`030000003ooooo01ooool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?l4oooo0P00o`Goool2003o1_ooo`03003ooooooooo00?oool2
003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04
oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?oooooo
ool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04
oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool00`00ooooooooo`0Voooo000Soooo00<0
00000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Ooo
o`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00ooo
o`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<0
0?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?oo
o`03003ooooooooo02Koool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2
003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003o
oooooooo00[oool00`00ooooooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo02Coool0
0`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003o
oooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool03oooo`<00?lDoooo000Soooo00<0
00000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Ooo
o`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00ooo
o`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<0
0?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?oo
o`03003ooooooooo00ooool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?oooooo
ool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool0
0`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003o
oooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool0
0`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00
o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00oooo
ooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<0
0?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00oooo
ooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0Doooo000S
oooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2
003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03
oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?oooooo
ool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lI
oooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?oooooo
ool01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<0
0?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00oooo
ooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo
00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_oo
o`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo
00ooool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4
oooo0P00o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0T
oooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool0
0`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0D
oooo000Aoooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0
00000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2003o1Ooo
o`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00ooo
o`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<0
0?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?oo
o`03003ooooooooo00ooool00`00ooooo`00o`0Doooo000Aoooo00L0003oooooooooool0003oool0
00000_ooo`030000oooo000000Koool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2
003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003o
oooooooo00[oool00`00ooooooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo02Coool0
0`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003o
oooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool03oooo`03003ooooo003o01Coool0
00_oool300000oooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0000Koool00`000000
o`00000Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00
o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<0
0?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00oaWoool00`00oooo
ooooo`0Noooo00<00?ooooooool01?ooo`03003ooooooooo013oool00`00ooooooooo`04oooo00<0
0?ooooooool03oooo`03003ooooo003o01Coool001;oool00`000?ooooooo`0200000oooo`030000
oooo000000Koool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003o
oooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool0
0`00ooooooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0H
oooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`03003ooooooooo013oool0
0`00ooooooooo`04oooo00<00?ooooooool03oooo`03003ooooo003o01Coool0013oool00`000?oo
o`000002oooo00<0003oooooool00_ooo`030000oooo000000Koool00`000000ooooo`0Ooooo00<0
0?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool00`00oooo
ooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool00`00ooooooooo`03oooo0P00o`Goool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00oooo
ooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo
00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00oooo
o`00o`0Doooo000@oooo0`0000;oool300000oooo`030000oooooooo00Goool00`000000ooooo`0O
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool0
0`00ooooooooo`03oooo0P00o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool00`00ooooooooo`03oooo0P00o`Goool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool0
0`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003o
oooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool0
0`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo0P00o`Coool2003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00
o`coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<0
0?ooooooool00oooo`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool02_oo
o`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo
01Soool2003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04oooo00<00?ooooooool04?oo
o`03003ooooooooo00Coool00`00ooooooooo`0?oooo00<00?ooool00?l05?ooo`008oooo`030000
003ooooo01ooool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00o`Goool2
003o1_ooo`03003ooooooooo00?oool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5
oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`03003ooooooooo00?oool2003o1Oooo`800?l5
oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?oooooo
ool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0N
oooo00<00?ooooooool01?ooo`03003ooooooooo013oool00`00ooooooooo`04oooo00<00?oooooo
ool03oooo`03003ooooo003o01Coool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o1?ooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00
o`Coool2003o3?ooo`03003ooooooooo00?oool2003o1Oooo`03003ooooooooo00Coool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool00`00ooooooooo`03oooo0P00o`Goool2003o1Oooo`03003ooooooooo00Coool00`00oooo
ooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<0
0?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00oooo
ooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0Doooo000S
oooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Coool2
003o1Oooo`800?l6oooo00<00?ooooooool00oooo`800?l4oooo0P00o`coool00`00ooooooooo`03
oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool00oooo`800?l5
oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool02_ooo`03003ooooooooo00?oool0
0`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Oooo`03003o
oooooooo01koool00`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo00Coool0
0`00ooooooooo`0?oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01ooool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`800?l4oooo0P00o`Goool2003o1_ooo`03003ooooooooo
00?oool2003o1?ooo`800?l<oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`03003ooooooooo00?oool2003o1Oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00[oool00`00ooooooooo`03oooo00<00?ooooooool02oooo`03003ooooooooo
02Coool00`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?oo
o`03003ooooooooo013oool00`00ooooooooo`04oooo00<00?ooooooool03oooo`03003ooooo003o
01Coool002?oool00`000000ooooo`0Ooooo00<00?ooooooool01?ooo`03003ooooooooo00?oool0
0`00ooooo`00o`03oooo0P00o`Goool2003o1_ooo`03003ooooooooo00?oool2003o0oooo`03003o
oooo003o00coool00`00ooooooooo`03oooo0P00o`Goool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l4oooo00<00?ooool00?l01Oooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo00<00?ooooooool00oooo`03003ooooo003o00Coool2003o1Oooo`03003ooooooooo00Coool0
0`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00ooooooooo`0T
oooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool0
0`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0D
oooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<0
0?ooool00?l00oooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`?oool00`00oooo
o`00o`0<oooo00<00?ooooooool00oooo`03003ooooo003o00Coool00`00ooooooooo`04oooo00<0
0?ooooooool00oooo`800?l4oooo00<00?ooool00?l01Oooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo00<00?ooooooool00oooo`03003ooooo003o00Coool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool00`00oooo
ooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo
00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool00`00oooo
o`00o`0Doooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00ooooooooo`03
oooo00<00?ooool00?l00oooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`?oool0
0`00ooooo`00o`0<oooo00<00?ooooooool00oooo`03003ooooo003o00Coool00`00ooooooooo`04
oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01Oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo00<00?ooooooool00oooo`03003ooooo003o00Coool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo00_oool0
0`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003o
oooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo00ooool0
0`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool00`00oooo
ooooo`03oooo00<00?ooool00?l00oooo`800?l5oooo0P00o`Koool00`00ooooooooo`03oooo0P00
o`?oool00`00ooooo`00o`0<oooo00<00?ooooooool00oooo`03003ooooo003o00Coool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01Oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03003ooooo003o00Coool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003ooooooooo
00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_oo
o`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003ooooooooo
00ooool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003ooooooooo00Coool0
0`00ooooooooo`03oooo00<00?ooool00?l00oooo`800?l5oooo0P00o`Koool00`00ooooooooo`03
oooo0P00o`?oool00`00ooooo`00o`0<oooo00<00?ooooooool00oooo`03003ooooo003o00Coool0
0`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01Oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03003ooooo003o00Coool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003o
oooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?oooooo
ool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?ooo`03003o
oooooooo00ooool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo00<00?ooool00?l00oooo`800?l5oooo0P00o`Koool00`00oooo
ooooo`03oooo0P00o`?oool00`00ooooo`00o`0<oooo00<00?ooooooool00oooo`03003ooooo003o
00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01Ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03003ooooo003o
00Coool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00ooo
o`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<0
0?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?ooooooool01?oo
o`03003ooooooooo00ooool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo00<00?ooool00?l00oooo`800?l5oooo0P00o`Koool0
0`00ooooooooo`03oooo0P00o`?oool00`00ooooo`00o`0<oooo00<00?ooooooool00oooo`03003o
oooo003o00Coool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool0
0?l01Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03003o
oooo003o00Coool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?oooooo
ool00oooo`03003ooooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lI
oooo00<00?ooooooool07_ooo`03003ooooooooo00Coool00`00ooooooooo`0@oooo00<00?oooooo
ool01?ooo`03003ooooooooo00ooool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo00<00?ooool00?l00oooo`800?l5oooo0P00
o`Koool00`00ooooooooo`03oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00oooo
o`00o`04oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o
00Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`03003ooooooooo00?oool00`00oooo
o`00o`04oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool02_ooo`03003ooooooooo
00?oool00`00ooooooooo`0;oooo00<00?ooooooool09?ooo`03003ooooooooo01Soool2003o6Ooo
o`03003ooooooooo01koool00`00ooooooooo`04oooo00<00?ooooooool04?ooo`03003ooooooooo
00Coool00`00ooooooooo`0?oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01ooool0
0`00ooooooooo`03oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l6
oooo00<00?ooooooool00oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Goool00`00ooooooooo`03oooo0P00o`Coool00`00ooooo`00o`04
oooo00<00?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o00Coool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool00oooo`03003o
oooooooo00_oool00`00ooooooooo`0Toooo00<00?ooooooool06?ooo`800?lIoooo00<00?oooooo
ool07_ooo`03003ooooooooo00Coool2003o4Oooo`03003ooooooooo00Coool2003o4?ooo`03003o
oooo003o01Coool002?oool00`000000ooooo`0Ooooo00<00?ooooooool00oooo`800?l5oooo00<0
0?ooool00?l00oooo`03003ooooo003o00Coool2003o1_ooo`03003ooooooooo00?oool2003o0ooo
o`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`05oooo00<0
0?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool00`00oooo
ooooo`03oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Goool00`00ooooooooo`04oooo00<0
0?ooooooool02_ooo`03003ooooooooo00?oool00`00ooooooooo`0;oooo00<00?ooooooool09?oo
o`03003ooooooooo01Soool2003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04oooo0P00
oa7oool00`00ooooooooo`04oooo0P00oa3oool00`00ooooo`00o`0Doooo000Soooo00<000000?oo
ool07oooo`03003ooooooooo00?oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04
oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool0
0`00ooooo`00o`03oooo00<00?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003o
oooo003o00Coool00`00ooooo`00o`05oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool0
0?l01?ooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00[oool00`00ooooooooo`03
oooo00<00?ooooooool02oooo`03003ooooooooo02Coool00`00ooooooooo`0Hoooo0P00oaWoool0
0`00ooooooooo`0Noooo00<00?ooooooool01?ooo`800?lAoooo00<00?ooooooool01?ooo`800?l@
oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<0
0?ooool00?l00oooo`03003ooooo003o00Coool2003o1_ooo`03003ooooooooo00?oool2003o0ooo
o`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`05oooo00<0
0?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool00`00oooo
ooooo`03oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Goool00`00ooooooooo`03oooo0P00
o`coool00`00ooooooooo`03oooo00<00?ooooooool02_ooo`800?lVoooo00<00?ooooooool06?oo
o`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool2003o4Oooo`03003ooooooooo
00Coool2003o4?ooo`03003ooooo003o01Coool002?oool00`000000ooooo`0Noooo0P00o`Goool2
003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Koool00`00ooooooooo`03
oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool0
0?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05
oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l5oooo00<00?oooooo
ool00oooo`800?l<oooo00<00?ooooooool00oooo`03003ooooooooo00[oool2003o9_ooo`03003o
oooooooo01Soool2003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04oooo0P00oa7oool0
0`00ooooooooo`04oooo0P00oa3oool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07_oo
o`800?l5oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l6oooo00<0
0?ooooooool00oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00ooo
o`03003ooooo003o00Goool00`00ooooooooo`03oooo0P00o`Coool00`00ooooo`00o`04oooo00<0
0?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o00Coool2003o1Ooo
o`03003ooooooooo00?oool2003o3?ooo`03003ooooooooo00?oool00`00ooooooooo`0:oooo0P00
obKoool00`00ooooooooo`0Hoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?oo
o`800?lAoooo00<00?ooooooool01?ooo`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000
003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2
003o1_ooo`03003ooooooooo00?oool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003o
oooo003o00?oool00`00ooooo`00o`05oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool0
0?l01?ooo`03003ooooo003o00Goool00`00ooooooooo`03oooo0P00o`Coool00`00ooooo`00o`04
oooo0P00o`Goool00`00ooooooooo`03oooo0P00o`coool00`00ooooooooo`03oooo00<00?oooooo
ool02_ooo`800?lVoooo00<00?ooooooool06?ooo`800?lIoooo00<00?ooooooool07_ooo`03003o
oooooooo00Coool2003o4Oooo`03003ooooooooo00Coool2003o4?ooo`03003ooooo003o01Coool0
02?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo0P00o`Koool00`00ooooooooo`03oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00
o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?oo
o`03003ooooo003o00Coool00`00ooooo`00o`05oooo00<00?ooooooool00oooo`800?l4oooo00<0
0?ooool00?l01?ooo`800?l5oooo00<00?ooooooool00oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool00`00ooooooooo`0:oooo0P00obKoool00`00ooooooooo`0Hoooo0P00
oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`800?lAoooo00<00?ooooooool01?oo
o`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5
oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l5oooo0P00o`?oool0
0`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`03003ooooooooo00?oool2
003o1?ooo`03003ooooo003o00Coool2003o1Oooo`03003ooooooooo00?oool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo00<00?ooooooool02_ooo`800?lVoooo0P00oaWoool2
003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04oooo0P00oa7oool00`00ooooooooo`04
oooo0P00oa3oool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00
o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Ooo
o`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o
00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool00`00oooo
ooooo`03oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Goool00`00ooooooooo`03oooo0P00
o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l;oooo0P00obKoool2003o6Ooo
o`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool2003o4Oooo`03003ooooooooo
00Coool2003o4?ooo`03003ooooo003o01Coool002?oool00`000000ooooo`0Noooo0P00o`Goool2
003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`03003o
oooooooo00?oool2003o1?ooo`03003ooooo003o00Coool2003o1Oooo`03003ooooooooo00?oool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lI
oooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`800?lAoooo00<00?oooooo
ool01?ooo`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2003o1Ooo
o`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00
o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00<0
0?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l5oooo00<00?ooooooool00ooo
o`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o2oooo`800?lVoooo0P00
oaWoool2003o6Oooo`03003ooooooooo01koool00`00ooooooooo`04oooo0P00oa7oool00`00oooo
ooooo`04oooo0P00oa3oool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07_ooo`800?l5
oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1Oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003o
oooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
0`00ooooooooo`03oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Goool00`00ooooooooo`03
oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l;oooo0P00obKoool2
003o6Oooo`800?lIoooo00<00?ooooooool07_ooo`03003ooooooooo00Coool2003o4Oooo`03003o
oooooooo00Coool2003o4?ooo`03003ooooo003o01Coool002?oool00`000000ooooo`0Noooo0P00
o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?oo
o`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<0
0?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01Ooo
o`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o00Coool2003o1Oooo`03003ooooooooo
00?oool2003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_oo
o`800?lIoooo0P00oaWoool00`00ooooooooo`0Noooo00<00?ooooooool01?ooo`800?lAoooo00<0
0?ooooooool01?ooo`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2
003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05
oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l5oooo00<00?oooooo
ool00oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o2oooo`800?lV
oooo0P00oaWoool2003o6Oooo`03003ooooooooo01goool2003o1_ooo`800?lAoooo00<00?oooooo
ool01?ooo`800?l@oooo00<00?ooool00?l05?ooo`004Oooo`030000oooooooo00;oool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<0
0?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0ooo
o`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00
o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00<00?ooooooool00ooo
o`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lIoooo0P00oaWoool00`00oooo
ooooo`0Moooo0P00o`Koool2003o4Oooo`03003ooooooooo00Coool2003o4?ooo`03003ooooo003o
01Coool0013oool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Koool0
0`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04
oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool0
0`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04
oooo00<00?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o00Coool2
003o1?ooo`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l;
oooo0P00obKoool2003o6Oooo`800?lIoooo00<00?ooooooool07Oooo`800?l6oooo0P00oa7oool2
003o1Oooo`800?l@oooo00<00?ooool00?l05?ooo`002oooo`<00004oooo00H0003oooooool0003o
ool00002oooo00<0003oool000001_ooo`030000003o000001koool2003o1Oooo`800?l5oooo00<0
0?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0ooo
o`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00
o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00<00?ooooooool00ooo
o`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lIoooo0P00oaWoool00`00oooo
ooooo`0Moooo0P00o`Koool2003o4Oooo`800?l5oooo0P00oa3oool00`00ooooo`00o`0Doooo000@
oooo0P0000?oool00`000?ooo`000002oooo00<0003oool000001_ooo`030000003ooooo01koool2
003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05
oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lI
oooo0P00oaWoool00`00ooooooooo`0Moooo0P00o`Koool2003o4Oooo`800?l5oooo0P00oa3oool0
0`00ooooo`00o`0Doooo000@oooo00<0003oooooool00_ooo`030000oooo000000;oool00`000?oo
o`000006oooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool00?l02ooo
o`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Goool00`00ooooooooo`03oooo0P00o`Coool00`00oooo
o`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o2oooo`800?lVoooo0P00oaWoool2003o6Oooo`03003ooooooooo01goool2003o1_oo
o`800?lAoooo0P00o`Goool2003o4?ooo`03003ooooo003o01Coool0013oool300000oooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool0
0`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3
oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2
003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool00`00ooooooooo`03
oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo00<00?oooooo
ool01?ooo`03003ooooooooo00?oool2003o2oooo`800?lVoooo0P00oaWoool2003o6Oooo`03003o
oooooooo01goool2003o1_ooo`800?lAoooo0P00o`Goool2003o4?ooo`03003ooooo003o01Coool0
02?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00
o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00oooo
o`00o`04oooo00<00?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o
00Coool2003o1?ooo`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00ooo
o`800?l;oooo0P00obKoool2003o6Oooo`800?lIoooo00<00?ooooooool07Oooo`800?l6oooo0P00
oa7oool2003o1Oooo`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2
003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05
oooo00<00?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lI
oooo0P00oaWoool00`00ooooooooo`0Moooo0P00o`Koool2003o4Oooo`800?l5oooo0P00oa3oool0
0`00ooooo`00o`0Doooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00oooo
o`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<0
0?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Ooo
o`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool00`00ooooooooo`03oooo0P00
o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo00<00?ooooooool01?oo
o`03003ooooooooo00?oool2003o2oooo`800?lVoooo0P00oaWoool2003o6Oooo`03003ooooooooo
01goool2003o1_ooo`800?lAoooo0P00o`Goool2003o4?ooo`03003ooooo003o01Coool002?oool0
0`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04
oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool0
0`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04
oooo00<00?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o00Coool2
003o1?ooo`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l;
oooo0P00obKoool2003o6Oooo`800?lIoooo00<00?ooooooool07Oooo`800?l6oooo0P00oa7oool2
003o1Oooo`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2003o1Ooo
o`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00
o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00<0
0?ooooooool00oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Ooo
o`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lIoooo0P00
oaWoool00`00ooooooooo`0Moooo0P00o`Koool2003o4Oooo`800?l5oooo0P00oa3oool00`00oooo
o`00o`0Doooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool0
0?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool00`00ooooooooo`03oooo0P00o`Coool0
0`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo00<00?ooooooool01?ooo`03003o
oooooooo00?oool2003o2oooo`800?lVoooo0P00oaWoool2003o6Oooo`03003ooooooooo01goool2
003o1_ooo`800?lAoooo0P00o`Goool2003o4?ooo`03003ooooo003o01Coool002?oool00`000000
ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<0
0?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00oooo
o`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<0
0?ooool00?l01Oooo`03003ooooooooo00?oool2003o1?ooo`03003ooooo003o00Coool2003o1?oo
o`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo00<00?ooooooool00oooo`800?l;oooo0P00
obKoool2003o6Oooo`800?lIoooo00<00?ooooooool07Oooo`800?l6oooo0P00oa7oool2003o1Ooo
o`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5
oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2
003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04
oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00<00?oooooo
ool00oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`03003o
oooooooo00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lIoooo0P00oaWoool0
0`00ooooooooo`0Moooo0P00o`Koool2003o4Oooo`800?l5oooo0P00oa3oool00`00ooooo`00o`0D
oooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool00?l02ooo
o`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Goool00`00ooooooooo`03oooo0P00o`Coool00`00oooo
o`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o2oooo`800?lVoooo0P00oaWoool2003o6Oooo`03003ooooooooo01goool2003o1_oo
o`800?lAoooo0P00o`Goool2003o4?ooo`03003ooooo003o01Coool002?oool00`000000ooooo`0N
oooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o2oooo`800?lVoooo0P00oaWoool2
003o6Oooo`03003ooooooooo01goool2003o1_ooo`800?lAoooo0P00o`Goool2003o4?ooo`03003o
oooo003o01Coool002?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o
00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00oooo
o`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00
o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00oooo
o`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo
00?oool2003o2oooo`800?lVoooo0P00oaWoool2003o6Oooo`03003ooooooooo01goool2003o1_oo
o`800?lAoooo0P00o`Goool2003o4?ooo`03003ooooo003o01Coool002?oool00`000000ooooo`0N
oooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o2oooo`800?lVoooo0P00oaSoool0
0`00ooooo`00o`0Ioooo00<00?ooooooool07Oooo`800?l5oooo00<00?ooool00?l04Oooo`800?l5
oooo0P00oa3oool00`00ooooo`00o`0Doooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00
o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Ooo
o`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o
00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Ooo
o`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`03003ooooooooo
00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool00?l06Ooo
o`03003ooooooooo01goool2003o1Oooo`03003ooooo003o017oool2003o1Oooo`800?l@oooo00<0
0?ooool00?l05?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003o
oooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2
003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003o
oooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool00`00ooooooooo`0M
oooo0P00o`Goool00`00ooooo`00o`0Aoooo0P00o`Goool2003o4?ooo`03003ooooo003o01Coool0
02?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00
o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00oooo
o`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00
o`Coool2003o1Oooo`800?l5oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool2003o2ooo
o`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo00<00?ooooooool07Oooo`800?l5oooo00<0
0?ooool00?l04Oooo`800?l5oooo0P00oa3oool00`00ooooo`00o`0Doooo000Soooo00<000000?oo
ool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003o
oooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003o
oooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2
003o1Oooo`03003ooooooooo00Coool00`00ooooooooo`03oooo0P00o`_oool2003o9_ooo`800?lH
oooo00<00?ooool00?l06Oooo`03003ooooooooo01goool2003o1Oooo`03003ooooo003o017oool2
003o1Oooo`800?l@oooo00<00?ooool00?l05?ooo`008oooo`030000003ooooo01koool2003o1Ooo
o`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00
o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00
o`Goool2003o1?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool00`00oooo
ooooo`04oooo0P00o`Coool2003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00
oakoool2003o1Oooo`03003ooooo003o017oool2003o1Oooo`800?l@oooo00<00?ooool00?l05?oo
o`008oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003o
oooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2
003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003o
oooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool2
003o1?ooo`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo0P00o`Coool2003o2oooo`800?lV
oooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00oakoool2003o1Oooo`03003ooooo003o017oool2
003o1Oooo`800?l?oooo00@00?ooooooool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5
oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1Oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003o
oooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`03003o
oooooooo00Coool2003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2
003o7_ooo`800?l5oooo00<00?ooool00?l04Oooo`800?l5oooo0P00o`ooool01000ooooooooo`00
oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool0
0`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;
oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool0
0`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04
oooo0P00o`Coool2003o1Oooo`800?l5oooo00<00?ooooooool01?ooo`800?l4oooo0P00o`_oool2
003o9_ooo`800?lHoooo00<00?ooool00?l06Oooo`800?lNoooo0P00o`Goool00`00ooooo`00o`0A
oooo0P00o`Goool2003o3oooo`04003ooooooooo003o5?ooo`008oooo`030000003ooooo01koool2
003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool0
0`00ooooooooo`04oooo0P00o`Coool2003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0I
oooo0P00oakoool2003o1Oooo`03003ooooo003o017oool2003o1Oooo`800?l?oooo00@00?oooooo
ool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool0
0?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool0
0?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`03003ooooooooo00Coool2003o1?ooo`800?l;
oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2003o7_ooo`800?l5oooo00<00?ooool0
0?l04Oooo`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0N
oooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5
oooo00<00?ooooooool01?ooo`800?l4oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool0
0?l06Oooo`800?lNoooo0P00o`Goool00`00ooooo`00o`0Aoooo0P00o`Goool2003o3oooo`04003o
oooooooo003o5?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003o
oooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2
003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003o
oooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool00`00ooooooooo`04oooo0P00o`Coool2
003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00oakoool2003o1Oooo`03003o
oooo003o017oool2003o1Oooo`800?l?oooo00@00?ooooooool00?lDoooo000Soooo00<000000?oo
ool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003o
oooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003o
oooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2
003o1Oooo`03003ooooooooo00Coool2003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003o
oooo003o01Woool2003o7_ooo`800?l5oooo00<00?ooool00?l04Oooo`800?l5oooo0P00o`ooool0
1000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003o
oooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool0
0`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool0
0`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2003o1?ooo`800?l;
oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2003o7_ooo`800?l5oooo00<00?ooool0
0?l04Oooo`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0N
oooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5
oooo0P00o`Goool2003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2
003o7_ooo`800?l5oooo00<00?ooool00?l04Oooo`800?l5oooo0P00o`ooool01000ooooooooo`00
oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool0
0`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;
oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool0
0`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04
oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2003o1?ooo`800?l;oooo0P00obKoool2
003o6?ooo`03003ooooo003o01Woool2003o7_ooo`800?l5oooo00<00?ooool00?l04Oooo`800?l5
oooo0P00o`ooool01000ooooooooo`00oaCoool0013oool300000oooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool0
0?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool0
0?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2003o2oooo`800?lV
oooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00oakoool2003o1Oooo`03003ooooo003o017oool2
003o1Oooo`800?l?oooo00@00?ooooooool00?lDoooo000@oooo00<0003oooooool00_ooo`030000
oooo000000;oool00`000?ooo`000006oooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool0
0`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3
oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2
003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l4
oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2
003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00oakoool2003o1Oooo`03003o
oooo003o017oool2003o1Oooo`800?l?oooo00@00?ooooooool00?lDoooo000;oooo0`0000?oool0
0`000?ooooooo`03oooo00H0003oooooool0003oool00006oooo00<000000?l000007_ooo`800?l5
oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1Oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003o
oooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5
oooo0P00o`Coool2003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00oakoool2
003o1Oooo`03003ooooo003o017oool2003o1Oooo`800?l?oooo00@00?ooooooool00?lDoooo000A
oooo00@0003oooooooooool200000oooo`030000oooo000000Koool00`000000ooooo`0Noooo0P00
o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?oo
o`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<0
0?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?oo
o`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00
o`Goool2003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2003o7_oo
o`800?l5oooo00<00?ooool00?l04Oooo`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool0
013oool00`000?ooo`000002oooo00<0003oooooool00_ooo`030000oooo000000Koool00`000000
ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<0
0?ooool00?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00oooo
o`00o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<0
0?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Ooo
o`800?l5oooo0P00o`Goool2003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o
01Woool2003o7_ooo`800?l5oooo00<00?ooool00?l04Oooo`800?l5oooo0P00o`ooool01000oooo
ooooo`00oaCoool0017oool010000?ooooooooooo`<00003oooo00<0003oooooool01Oooo`030000
003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool0
0`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003o
oooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5
oooo0P00o`Goool2003o1Oooo`800?l4oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool0
0?l06Oooo`800?lNoooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?ooooooool00oooo`800?l5
oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2
003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2
003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2003o7_ooo`800?l5
oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2003o1Oooo`800?l?oooo00@00?oooooo
ool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool0
0?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool0
0?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2003o2oooo`800?lV
oooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00oakoool2003o1Oooo`03003ooooo003o00_oool0
0`00ooooooooo`03oooo0P00o`Goool2003o3oooo`04003ooooooooo003o5?ooo`008oooo`030000
003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool0
0`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003o
oooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5
oooo0P00o`Goool2003o1Oooo`800?l4oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool0
0?l06Oooo`800?lNoooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?ooooooool00oooo`800?l5
oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2
003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2
003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2003o7_ooo`800?l5
oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2003o1Oooo`800?l?oooo00@00?oooooo
ool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool0
0?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool0
0?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2003o2oooo`800?lV
oooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00oakoool2003o1Oooo`03003ooooo003o00_oool0
0`00ooooooooo`03oooo0P00o`Goool2003o3oooo`04003ooooooooo003o5?ooo`008oooo`030000
003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool0
0`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003o
oooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5
oooo0P00o`Goool2003o1Oooo`800?l4oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool0
0?l06Oooo`800?l5oooo00<00?ooooooool05_ooo`800?l5oooo00<00?ooool00?l02oooo`03003o
oooooooo00?oool2003o1Oooo`800?l?oooo00@00?ooooooool00?lDoooo000Soooo00<000000?oo
ool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003o
oooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003o
oooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2
003o1Oooo`800?l5oooo0P00o`Coool2003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0I
oooo0P00o`Goool00`00ooooooooo`0Foooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?oooooo
ool00oooo`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0N
oooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5
oooo0P00o`Goool2003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2
003o1Oooo`03003ooooooooo01Koool2003o1Oooo`03003ooooo003o00_oool00`00ooooooooo`03
oooo0P00o`Goool2003o3oooo`04003ooooooooo003o5?ooo`008oooo`030000003ooooo01koool2
003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool0
0`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool2
003o1Oooo`800?l4oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool00?l06Oooo`800?l5
oooo00<00?ooooooool05_ooo`800?l5oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2
003o1Oooo`800?l?oooo00@00?ooooooool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5
oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1Oooo`800?l3oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003o
oooo003o00Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5
oooo0P00o`Coool2003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00o`Goool0
0`00ooooooooo`0Foooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?ooooooool00oooo`800?l5
oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2
003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool0
0?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2
003o1?ooo`800?l;oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2003o1Oooo`03003o
oooooooo01Koool2003o1Oooo`03003ooooo003o00_oool00`00ooooooooo`03oooo0P00o`Goool2
003o3oooo`04003ooooooooo003o5?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5
oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2
003o0oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04
oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2
003o1?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool2003o1Oooo`800?l4
oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool00?l06Oooo`800?l5oooo00<00?oooooo
ool05_ooo`800?l5oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2003o1Oooo`800?l?
oooo00@00?ooooooool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool0
0`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3
oooo00<00?ooool00?l02oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2
003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l4
oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2
003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00o`Goool00`00ooooooooo`0F
oooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?ooooooool00oooo`800?l5oooo0P00o`ooool0
1000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003o
oooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool0
0`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool0
0`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2003o1?ooo`800?l;
oooo0P00obKoool2003o6?ooo`03003ooooo003o01Woool2003o1Oooo`03003ooooooooo01Koool2
003o1Oooo`03003ooooo003o00_oool00`00ooooooooo`03oooo0P00o`Goool2003o3oooo`04003o
oooooooo003o5?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003o
oooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2
003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Coool00`00ooooo`00o`04
oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2
003o2oooo`800?lVoooo0P00oaSoool00`00ooooo`00o`0Ioooo0P00o`Goool00`00ooooooooo`0F
oooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?ooooooool00oooo`800?l5oooo0P00o`ooool0
1000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003o
oooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`?oool0
0`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`800?l5
oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l4oooo00<00?ooool0
0?l01?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool2003o1Oooo`800?l4
oooo0P00o`_oool2003o9_ooo`800?lHoooo00<00?ooool00?l06Oooo`800?l5oooo00<00?oooooo
ool05_ooo`800?l5oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2003o1Oooo`800?l?
oooo00@00?ooooooool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool0
0`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3
oooo00<00?ooool00?l02oooo`800?l300000_ooo`03003o0000003o00?oool00`00ooooo`00o`04
oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Coool0
0`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5
oooo0P00o`Coool2003o1?ooo`<00002oooo00H0003oool00?l00?ooool0000Toooo0P00oaSoool0
0`00ooooo`00o`0Ioooo0P00o`Coool00`000000ooooo`02oooo00<0003oooooool04_ooo`800?l5
oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2003o1Oooo`800?l?oooo00@00?oooooo
ool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00o`Goool00`00ooooo`00o`03
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1Oooo`800?l3oooo00<00?ooool0
0?l02oooo`800?l00`000?ooooooo`02oooo00<00?ooool00?l00_ooo`040000003o0000003o1?oo
o`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l4oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00o`Goool2003o1Ooo
o`800?l4oooo0P00o`Goool01P000?ooooooo`000?ooo`0000800?l00`000?ooo`00000Soooo0P00
oaSoool00`00ooooo`00o`0Ioooo0P00o`060000oooooooo0000oooo003o0_ooo`030000oooo0000
01?oool2003o1Oooo`03003ooooo003o00_oool00`00ooooooooo`03oooo0P00o`Goool2003o3ooo
o`04003ooooooooo003o5?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<0
0?ooool00?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0ooo
o`03003ooooo003o00_oool2003o00?oool0003oool00_ooo`03003ooooo003o00;oool010000000
o`000000o`Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2
003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5
oooo0P00o`Goool2003o1?ooo`800?l3oooo10000004oooo0000oooo00000P00o`030000oooo0000
02?oool2003o3?ooo`03003ooooooooo00Woool00`00ooooo`00o`0Ioooo0P00o`060000oooooooo
0000oooo003o0_ooo`030000oooo000001?oool2003o1Oooo`03003ooooo003o00_oool00`00oooo
ooooo`03oooo0P00o`Goool2003o3oooo`04003ooooooooo003o5?ooo`008oooo`030000003ooooo
01koool2003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool00`00oooo
o`00o`04oooo0P00o`Goool2003o0oooo`03003ooooo003o00_oool2003o00?oool0003oool00_oo
o`03003ooooo003o00;oool010000000o`000000o`Coool2003o1Oooo`800?l4oooo00<00?ooool0
0?l01?ooo`03003ooooo003o00Coool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04
oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2003o1?ooo`800?l3oooo00<0003oool0
00000_ooo`030000oooo000000800?l00`000?ooo`00000Soooo0P00o`coool00`00ooooooooo`09
oooo00<00?ooool00?l06Oooo`800?l3oooo00<0003oool00?l00_ooo`030000oooo000001?oool2
003o1Oooo`03003ooooo003o00_oool00`00ooooooooo`03oooo0P00o`Goool2003o3oooo`04003o
oooooooo003o5?ooo`008oooo`030000003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool0
0?l00oooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Goool2003o0oooo`03003o
oooo003o00_oool2003o00<0003oool000000_ooo`03003ooooo003o00;oool010000000o`000000
o`Coool2003o1Oooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?oo
o`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00
o`Goool2003o1?ooo`800?l4oooo0P0000;oool00`000?ooo`000002003o00<0003oool000008ooo
o`800?l<oooo00<00?ooooooool02Oooo`03003ooooo003o01Woool2003o0oooo`030000oooo003o
00;oool00`000?ooo`00000Coooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?ooooooool00ooo
o`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00
o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?oo
o`800?l5oooo0P00o`?oool00`00ooooo`00o`0;oooo0P00o`03oooo0000oooo00;oool00`00o`00
0000o`03oooo00<00?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<0
0?ooool00?l01?ooo`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?oo
o`800?l5oooo0P00o`Goool2003o1Oooo`800?l4oooo0P00o`Goool01P000?ooooooooooo`000?oo
o`800?l00oooo`000?ooo`0Soooo0P00o`coool00`00ooooooooo`09oooo00<00?ooool00?l06Ooo
o`800?l01P000?ooooooooooo`000000o`?oool00`000?ooooooo`0Boooo0P00o`Goool00`00oooo
o`00o`0;oooo00<00?ooooooool00oooo`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool0
02?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo00<00?ooool00?l01?ooo`800?l4oooo00<00?ooool00?l00oooo`03003ooooo003o
00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2003o1?oo
o`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Coool00`00ooooo`00o`04oooo00<0
0?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2003o2ooo
o`800?lVoooo0P00o`coool00`00ooooooooo`09oooo00<00?ooool00?l06Oooo`800?l5oooo00<0
0?ooooooool05_ooo`800?l5oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2003o1Ooo
o`800?l?oooo00@00?ooooooool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00
o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?oo
o`03003ooooo003o00?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<0
0?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?oo
o`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00
o`Goool2003o1Oooo`800?l4oooo0P00o`_oool2003o9_ooo`800?l;oooo0P00o`_oool00`00oooo
o`00o`0Ioooo0P00o`Goool00`00ooooooooo`0Foooo0P00o`Goool00`00ooooo`00o`0;oooo00<0
0?ooooooool00oooo`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool002?oool00`000000
ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<0
0?ooool00?l01?ooo`800?l4oooo00<00?ooool00?l00oooo`03003ooooo003o00_oool2003o1Ooo
o`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o
00Coool00`00ooooo`00o`04oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?oo
o`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2003o2oooo`800?lVoooo0P00
o`_oool2003o2oooo`03003ooooo003o01Woool2003o1?ooo`800?lHoooo0P00o`Goool00`00oooo
o`00o`0;oooo00<00?ooooooool00oooo`800?l5oooo0P00o`ooool01000ooooooooo`00oaCoool0
02?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo00<00?ooool00?l01?ooo`800?l4oooo00<00?ooool00?l00oooo`03003ooooo003o
00_oool2003o1Oooo`03003ooooo003o00?oool00`00ooooo`00o`04oooo0P00o`Goool2003o1?oo
o`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00o`Coool00`00ooooo`00o`04oooo00<0
0?ooool00?l01?ooo`800?l4oooo0P00o`Goool2003o1Oooo`800?l5oooo0P00o`Coool2003o2ooo
o`800?lVoooo0P00o`_oool2003o2oooo`03003ooooo003o01Woool2003o1?ooo`800?lCoooo00<0
0?ooooooool00_ooo`800?l5oooo00<00?ooool00?l02oooo`03003ooooooooo00?oool2003o1Ooo
o`800?l?oooo00@00?ooooooool00?lDoooo000Soooo00<000000?ooool07_ooo`800?l5oooo0P00
o`Goool00`00ooooo`00o`03oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?oo
o`03003ooooo003o00?oool00`00ooooo`00o`0;oooo0P00o`Goool00`00ooooo`00o`03oooo00<0
0?ooool00?l01?ooo`800?l5oooo0P00o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?oo
o`800?l4oooo00<00?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?ooo`800?l5oooo0P00
o`Goool2003o1Oooo`800?l4oooo0P00o`_oool2003o9_ooo`800?l;oooo0P00o`_oool00`00oooo
o`00o`0Ioooo0P00o`Coool2003o4oooo`03003ooooooooo00;oool2003o1Oooo`03003ooooo003o
00_oool00`00ooooooooo`03oooo0P00o`Goool2003o3oooo`04003ooooooooo003o5?ooo`008ooo
o`030000003ooooo01koool2003o1Oooo`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o
00Coool00`00ooooo`00o`04oooo0P00o`Coool00`00ooooo`00o`03oooo00<00?ooool00?l02ooo
o`800?l5oooo00<00?ooool00?l00oooo`03003ooooo003o00Coool2003o1Oooo`800?l4oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Coool2003o1?ooo`03003ooooo003o00Coool00`00oooo
o`00o`04oooo0P00o`Coool2003o1Oooo`800?l5oooo0P00o`Goool2003o1?ooo`800?l;oooo0P00
obKoool2003o2oooo`800?l;oooo00<00?ooool00?l06Oooo`800?l4oooo0P00o`[oool2003o1_oo
o`800?l4oooo0P00o`Goool00`00ooooo`00o`0;oooo00<00?ooooooool00oooo`800?l5oooo0P00
o`ooool01000ooooooooo`00oaCoool002?oool00`000000ooooo`0Noooo0P00o`Goool2003o1Ooo
o`03003ooooo003o00?oool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l4oooo00<0
0?ooool00?l00oooo`03003ooooo003o00_oool2003o1Oooo`03003ooooo003o00?oool00`00oooo
o`00o`04oooo0P00o`Goool2003o1?ooo`03003ooooo003o00Coool00`00ooooo`00o`04oooo0P00
o`Coool00`00ooooo`00o`04oooo00<00?ooool00?l01?ooo`800?l4oooo0P00o`Coool3003o1Ooo
o`800?l4oooo0`00o`?oool3003o2oooo`800?l4oooo0P00o`_oool2003o1_ooo`03003ooooooooo
00?oool2003o0oooo`@00?l;oooo0P00o`Goool00`00ooooooooo`03oooo00<00?ooool00?l02_oo
o`800?l<oooo0`00o`?oool3003o2_ooo`<00?l5oooo0P00o`Coool2003o1Oooo`03003ooooo003o
00_oool00`00ooooooooo`02oooo0`00o`Goool2003o3oooo`04003ooooooooo003o5?ooo`006Ooo
o`/0000R003o100000T00?l00`000000o`00o`03003o00<000000?l000001000o`030000003o0000
00<00007003o00<000000?l00?l00`00o`030000003o003o00D00?l4000000<00?l0000000001P00
o`030000003o003o00<00?l00`000000o`000005003o1@0000800?l00`000000o`00o`02003o00<0
00000?l000001000o`030000003o003o00D00?l4000000<00?l000000?l01@00o`030000003o003o
00/00?l400000`00o`D00002003o0`0000@00?l3000000<00?l000000?l02P000003003o0000003o
00@00002003o2`0000800?l600000P00o`<00003003o0`0000@00?l:000000@00?l0000000000?l3
00000P00o`D000000`00o`000000o`05003o1@0000800?l<00000`00o`<00003003o2P0000X00?l4
00000P00o`D000000`00o`000000o`04003o0P0000H00?l4000000<00?l000000?l010000003003o
0000003o00@00?l300002@00o`800006003o3P00007oool002?oool00`000?ooooooo`0Foooo00<0
003oooooool01_ooo`L00?l8oooo00@00?ooool000000?l2oooo0P00o`?oool00`00ooooo`00o`06
003o1oooo`03003ooooooooo00;oool2003o1?ooo`H00?l6oooo0P00o`05oooo003ooooooooo003o
00;oool2003o1?ooo`L00?l00oooo`00ooooo`03oooo00D0003oool00?ooool00?l00oooo`03003o
oooooooo00;oool00`00ooooo`00o`02oooo00D00?ooooooooooool00?l00oooo`040000oooooooo
003o1?ooo`800?l5oooo00D00?ooooooool00?ooool04000o`?oool00`00ooooo`00o`09003o00<0
00000?ooool03@00o`Goool2003o00?oool00?l00?l03000o`;oool?003o0_ooo``00?l2oooo00H0
0?ooooooooooool00?oooolF003o0_ooo`T00?l4oooo0P00o`Ooool01P00ooooooooooooo`00o`00
00L00?l2oooo00L00?ooooooooooool00?ooool00?l01?ooo`07003ooooooooooooo0000003ooooo
00H00?l00oooo`00o`00o`03oooo0P00o`03oooo003ooooo00Koool010000?ooooooooooo`800?l3
oooo1@00o`[oool002?oool00`000?ooooooo`0Foooo00<0003oooooool05oooo`030000oooooooo
00Soool00`00ooooooooo`0;oooo00<0003oooooool02?ooo`800?l=oooo00<0003oooooool02Ooo
o`03003ooooooooo00[oool00`000?ooooooo`0:oooo00<00?ooool00?l00`00o`Ooool00`000?oo
ooooo`0<oooo1000o`03oooo003ooooo00?oool00`000?ooooooo`03oooo2@00o`03oooo003ooooo
00Coool01P00ooooooooo`00o`000000o`Ooool2003o1?ooo`03003ooooo003o00D00?l01?ooo`00
ooooo`0000Koool:003o1_ooo`800?l010000?ooo`00o`00o`Ooool2003o2oooo`800?l00`000?oo
ooooo`02oooo00<00?ooooooool00oooo`800?l3oooo2P00o`Koool4003o00?oool00?l00?l01ooo
o`D00?l00`000000ooooo`0;oooo00<00?ooool00?l01?ooo`H00?l00oooo`00ooooo`0;oooo00<0
0?ooool00?l01oooo`030000oooooooo01Goool002?oool00`000?ooooooo`0koooo00<00?oooooo
ool05_ooo`03003ooooooooo00coool00`000?ooooooo`09oooo00<00?ooooooool05oooo`04003o
oooooooooooo0P00oaSoool2003o3?ooo`D00?l5oooo00<00?ooooooool00oooo`06003ooooooooo
003o0000003o1oooo`800?l4oooo00<00?ooool00?l00_ooo`<00?l00oooo`00ooooo`07oooo1000
o`coool01000ooooooooooooo`800?l7oooo0P00o`coool00`00ooooooooo`03oooo00<00?oooooo
ool01?ooo`04003ooooooooooooo1@00o`Coool00`00ooooooooo`04oooo0P00o`04oooo003ooooo
003o3_ooo`03003ooooooooo00[oool00`00ooooo`00o`04oooo0P00o`Goool00`00ooooooooo`0:
oooo00<00?ooool00?l07oooo`008oooo`030000oooooooo05Coool00`00ooooooooo`0boooo00@0
0?ooooooooooool2003o6?ooo`800?l<oooo1@00o`koool00`00ooooo`00o`07oooo00<00?oooooo
ool00oooo`03003ooooo003o00;oool4003o2Oooo`@00?l<oooo00@00?ooooooooooool2003o1ooo
o`03003ooooooooo00_oool00`00ooooooooo`0:oooo00@00?ooooooooooool5003o1?ooo`03003o
oooooooo00Coool2003o00Coool00?ooool00?lKoooo00<00?ooool00?l01?ooo`800?lBoooo00<0
0?ooool00?l07oooo`008oooo`030000oooooooo08Woool01000ooooooooooooo`800?lHoooo0P00
o`coool2003o00?oool00?l00?l03_ooo`03003ooooo003o00Ooool00`00ooooooooo`03oooo00<0
0?ooool00?l00_ooo`@00?l9oooo1000o`coool01000ooooooooooooo`800?l7oooo00<00?oooooo
ool02oooo`03003ooooooooo00[oool01000ooooooooooooo`800?l00oooo`00o`00o`04oooo00<0
0?ooooooool01?ooo`800?l01?ooo`00ooooo`00oa_oool00`00ooooo`00o`04oooo0P00oa;oool0
0`00ooooo`00o`0Ooooo000Soooo00<0003oooooool0ROooo`04003ooooooooooooo0P00oaSoool2
003o3?ooo`800?l00oooo`00o`00o`0>oooo00<00?ooool00?l01oooo`03003ooooooooo00?oool0
0`00ooooo`00o`02oooo0P00o`03oooo003ooooo00Soool2003o00?oool00?ooool03oooo`800?l7
oooo00<00?ooooooool02oooo`03003ooooooooo00koool2003o00?oool00?l00?l01?ooo`03003o
oooooooo00Coool2003o00Coool00?ooool00?lKoooo00<00?ooool00?l01?ooo`800?lBoooo00<0
0?ooool00?l07oooo`008oooo`80002:oooo00@00?ooooooooooool2003o6?ooo`800?l<oooo0P00
o`03oooo003o003o00koool00`00ooooo`00o`0=oooo00<00?ooool00?l00_ooo`800?l00oooo`00
ooooo`08oooo0P00o`03oooo003ooooo00ooool2003o9_ooo`800?l00oooo`00o`00o`04oooo00<0
0?ooooooool01?ooo`800?l01?ooo`00ooooo`00oa_oool00`00ooooo`00o`04oooo0P00oa;oool0
0`00ooooo`00o`0Ooooo000Soooo00<0003oooooool0ROooo`04003ooooooooooooo0P00oaSoool2
003o3?ooo`800?l00oooo`00o`00o`0>oooo00<00?ooool00?l03_ooo`800?l2oooo0P00o`03oooo
003ooooo00Soool2003o00?oool00?ooool03oooo`800?lVoooo0P00o`03oooo003o003o00Coool0
0`00ooooooooo`04oooo0P00o`04oooo003ooooo003o6oooo`03003ooooo003o00Goool00`00oooo
ooooo`0@oooo00<00?ooool00?l07oooo`008oooo`030000oooooooo08Woool01000oooooooooooo
o`800?lHoooo0P00o`coool2003o00?oool00?l00?l03_ooo`03003ooooo003o00koool2003o0_oo
o`800?l00oooo`00ooooo`08oooo0P00o`03oooo003ooooo00ooool2003o9_ooo`800?l00oooo`00
o`00o`04oooo00<00?ooooooool01?ooo`800?l01?ooo`00ooooo`00oa_oool00`00ooooo`00o`05
oooo00<00?ooooooool04?ooo`03003ooooo003o01ooool002?oool00`000?ooooooo`29oooo00@0
0?ooooooooooool2003o6?ooo`800?l<oooo0P00o`03oooo003o003o00koool00`00ooooo`00o`0>
oooo0P00o`;oool2003o00?oool00?ooool02?ooo`800?l00oooo`00ooooo`0?oooo0P00obKoool2
003o00?oool00?l00?l01?ooo`03003ooooooooo00Coool2003o00Coool00?ooool00?lKoooo00<0
0?ooool00?l01Oooo`03003ooooooooo013oool00`00ooooo`00o`0Ooooo000Soooo00<0003ooooo
ool0ROooo`04003ooooooooooooo0P00oaSoool2003o3?ooo`800?l00oooo`00o`00o`0>oooo00<0
0?ooool00?l03_ooo`800?l2oooo0P00o`03oooo003ooooo00Soool2003o00?oool00?ooool03ooo
o`800?lVoooo0P00o`03oooo003o003o00Coool00`00ooooooooo`04oooo0P00o`04oooo003ooooo
003o6oooo`03003ooooo003o00Goool00`00ooooooooo`0@oooo00<00?ooool00?l07oooo`008ooo
o`030000oooooooo08Woool01000ooooooooooooo`800?lHoooo0P00o`coool2003o0_ooo`03003o
oooooooo00coool00`00ooooo`00o`0>oooo00@00?ooooooooooool2003o00?oool00?ooool02?oo
o`800?lBoooo0P00obKoool2003o0_ooo`03003ooooooooo00;oool00`00ooooooooo`04oooo0P00
o`04oooo003ooooo003o6oooo`03003ooooo003o00Goool00`00ooooooooo`0@oooo00<00?ooool0
0?l07oooo`008oooo`030000oooooooo08Woool01000ooooooooooooo`800?lHoooo0P00o`coool2
003o0_ooo`03003ooooooooo00coool00`00ooooo`00o`0>oooo00@00?ooooooooooool2003o00?o
ool00?ooool02?ooo`800?lBoooo0P00obKoool2003o0_ooo`03003ooooooooo00;oool00`00oooo
ooooo`04oooo0P00o`04oooo003ooooo003o6oooo`03003ooooo003o00Goool00`00ooooooooo`0@
oooo00<00?ooool00?l07oooo`008oooo`80002:oooo00@00?ooooooooooool2003o6?ooo`800?l<
oooo0P00o`;oool00`00ooooooooo`0<oooo00<00?ooool00?l03_ooo`04003ooooooooooooo0P00
o`_oool2003o4_ooo`800?lVoooo0P00o`;oool00`00ooooooooo`09oooo0P00o`04oooo003ooooo
003o6oooo`03003ooooo003o00Goool00`00ooooooooo`0@oooo00<00?ooool00?l07oooo`008ooo
o`030000oooooooo08Woool01000ooooooooooooo`800?lHoooo0P00o`coool2003o0_ooo`03003o
oooooooo00coool00`00ooooo`00o`0>oooo00@00?ooooooooooool2003o2oooo`800?lBoooo0P00
obKoool2003o0_ooo`03003ooooooooo00Woool2003o00Coool00?ooool00?lKoooo00<00?ooool0
0?l01Oooo`03003ooooooooo013oool00`00ooooo`00o`0Ooooo000Soooo00<0003oooooool0ROoo
o`04003ooooooooooooo0P00oaSoool2003o3?ooo`800?l2oooo00<00?ooooooool03?ooo`03003o
oooo003o01;oool2003o2oooo`800?lBoooo0P00obKoool2003o0_ooo`03003ooooooooo00Woool2
003o00Coool00?ooool00?lKoooo00<00?ooool00?l01Oooo`03003ooooooooo013oool00`00oooo
o`00o`0Ooooo000Soooo00<0003oooooool0ROooo`04003ooooooooooooo0P00oaSoool2003o3?oo
o`800?l2oooo00<00?ooooooool03?ooo`03003ooooo003o01;oool2003o2oooo`800?lBoooo0P00
obKoool2003o0_ooo`03003ooooooooo00Woool2003o00Coool00?ooool00?lKoooo00<00?ooool0
0?l01Oooo`03003ooooooooo013oool00`00ooooo`00o`0Ooooo000Soooo00<0003oooooool0ROoo
o`04003ooooooooooooo0P00oaSoool2003o3?ooo`800?l2oooo00<00?ooooooool03?ooo`03003o
oooo003o01;oool2003o2oooo`800?lBoooo0P00obKoool2003o0_ooo`03003ooooooooo00Woool2
003o00Coool00?ooool00?lKoooo00<00?ooool00?l01Oooo`03003ooooooooo013oool00`00oooo
o`00o`0Ooooo000Soooo00<0003oooooool0ROooo`04003ooooooooooooo0P00oaSoool2003o3?oo
o`800?l2oooo00<00?ooooooool03?ooo`03003ooooo003o01;oool2003o2oooo`800?lBoooo0P00
obKoool2003o0_ooo`03003ooooooooo00Woool2003o00Coool00?ooool00?lKoooo00<00?ooool0
0?l01Oooo`03003ooooooooo013oool00`00ooooo`00o`0Ooooo000Soooo00<0003oooooool0ROoo
o`04003ooooooooooooo0P00oaSoool2003o3?ooo`800?l2oooo00<00?ooooooool03?ooo`03003o
oooo003o01;oool2003o2oooo`800?lBoooo0P00obKoool2003o0_ooo`03003ooooooooo00Woool2
003o00Coool00?ooool00?lKoooo00<00?ooool00?l01Oooo`03003ooooooooo013oool00`00oooo
o`00o`0Ooooo000Soooo0P0008[oool01000ooooooooooooo`800?lHoooo0P00o`coool2003o0_oo
o`03003ooooooooo00goool00`00ooooooooo`0Aoooo0P00o`_oool2003o4_ooo`03003ooooooooo
02Goool2003o0_ooo`03003ooooooooo00Woool2003o00Coool00?ooool00?lKoooo00<00?ooool0
0?l01Oooo`03003ooooooooo013oool00`00ooooo`00o`0Ooooo000Soooo00<0003oooooool0ROoo
o`04003ooooooooooooo0P00oaSoool2003o3?ooo`800?l2oooo00<00?ooooooool03Oooo`03003o
oooooooo017oool2003o2oooo`800?lBoooo00<00?ooooooool09Oooo`800?l2oooo00<00?oooooo
ool02Oooo`800?l01?ooo`00ooooo`00oa_oool00`00ooooo`00o`05oooo00<00?ooooooool04?oo
o`03003ooooo003o01ooool002?oool00`000?ooooooo`29oooo00@00?ooooooooooool2003o6?oo
o`800?l<oooo0P00o`;oool00`00ooooooooo`0=oooo00<00?ooooooool04Oooo`800?l;oooo0P00
oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00ooooooooo`09oooo0P00o`04oooo003ooooo
003o6oooo`03003ooooo003o00Goool00`00ooooooooo`0@oooo00<00?ooool00?l07oooo`008ooo
o`030000oooooooo08Woool00`00ooooooooo`02oooo00<00?ooooooool05oooo`03003ooooooooo
00[oool2003o0_ooo`03003ooooooooo00goool00`00ooooooooo`0Aoooo00<00?ooooooool02_oo
o`800?lBoooo00<00?ooooooool09Oooo`800?l2oooo00<00?ooooooool02Oooo`800?l01?ooo`00
ooooo`00oa_oool00`00ooooo`00o`05oooo00<00?ooooooool04?ooo`03003ooooo003o01ooool0
02?oool00`000?ooooooo`29oooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool00`00oooo
ooooo`0:oooo0P00o`;oool00`00ooooooooo`0=oooo00<00?ooooooool04Oooo`03003ooooooooo
00[oool2003o4_ooo`03003ooooooooo02Goool2003o0_ooo`03003ooooooooo00Woool2003o00Co
ool00?ooool00?lKoooo00<00?ooool00?l01Oooo`03003ooooooooo013oool00`00ooooo`00o`0O
oooo000Soooo00<0003oooooool0ROooo`03003ooooooooo00;oool00`00ooooooooo`0Goooo00<0
0?ooooooool02_ooo`800?l2oooo00<00?ooooooool03Oooo`03003ooooooooo017oool00`00oooo
ooooo`0:oooo0P00oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00ooooooooo`09oooo0P00
o`04oooo003ooooo003o6oooo`03003ooooo003o00Goool00`00ooooooooo`0@oooo00<00?ooool0
0?l07oooo`008oooo`80002:oooo00<00?ooooooool00_ooo`03003ooooooooo01Ooool00`00oooo
ooooo`0:oooo0P00o`;oool00`00ooooooooo`0=oooo00<00?ooooooool04Oooo`03003ooooooooo
00[oool2003o4_ooo`03003ooooooooo02Goool2003o0_ooo`03003ooooooooo00Woool2003o00Co
ool00?ooool00?lKoooo00<00?ooool00?l01Oooo`03003ooooooooo013oool00`00ooooo`00o`0O
oooo000Soooo00<0003oooooool0ROooo`03003ooooooooo00;oool00`00ooooooooo`0Goooo00<0
0?ooooooool02_ooo`800?l2oooo00<00?ooooooool03Oooo`03003ooooooooo017oool00`00oooo
ooooo`0:oooo0P00oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00ooooooooo`09oooo0P00
o`04oooo003ooooo003o6oooo`03003ooooo003o00Goool00`00ooooooooo`0@oooo00<00?ooool0
0?l07oooo`008oooo`030000oooooooo08Woool00`00ooooooooo`02oooo00<00?ooooooool05ooo
o`03003ooooooooo00[oool2003o0_ooo`03003ooooooooo00goool00`00ooooooooo`0Aoooo00<0
0?ooooooool02_ooo`800?lBoooo00<00?ooooooool09Oooo`800?l2oooo00<00?ooooooool02Ooo
o`800?l00oooo`00o`00o`0Loooo00<00?ooool00?l01Oooo`03003ooooooooo013oool00`00oooo
o`00o`0Ooooo000Soooo00<0003oooooool0ROooo`03003ooooooooo00;oool00`00ooooooooo`0G
oooo00<00?ooooooool02_ooo`800?l2oooo00<00?ooooooool03Oooo`03003ooooooooo017oool0
0`00ooooooooo`0:oooo0P00oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00ooooooooo`09
oooo00<00?ooooooool00P00oacoool00`00ooooo`00o`05oooo00<00?ooooooool04?ooo`800?lP
oooo000Soooo00<0003oooooool0S_ooo`03003ooooooooo01Ooool00`00ooooooooo`0:oooo0P00
o`;oool00`00ooooooooo`0=oooo00<00?ooooooool04Oooo`03003ooooooooo00[oool2003o4_oo
o`03003ooooooooo02Goool2003o0_ooo`03003ooooooooo00Woool00`00ooooooooo`02003o7Ooo
o`800?l5oooo00<00?ooooooool04?ooo`800?lPoooo000@oooo0`0000?oool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo08koool00`00ooooooooo`0Goooo00<00?oooooo
ool02_ooo`800?l2oooo00<00?ooooooool03Oooo`03003ooooooooo017oool00`00ooooooooo`0:
oooo0P00oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00ooooooooo`09oooo00<00?oooooo
ool00P00oagoool2003o1Oooo`03003ooooooooo013oool2003o8?ooo`004?ooo`030000oooooooo
00;oool00`000?ooo`000002oooo00<0003oool000001_ooo`030000oooooooo08koool00`00oooo
ooooo`0Goooo00<00?ooooooool02_ooo`800?l2oooo00<00?ooooooool03Oooo`03003ooooooooo
017oool00`00ooooooooo`0:oooo0P00oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00oooo
ooooo`09oooo00<00?ooooooool00P00oagoool2003o1Oooo`03003ooooooooo013oool2003o8?oo
o`004Oooo`030000oooooooo00?oool01P000?ooooooo`000?ooo`0000Koool30000S_ooo`03003o
oooooooo01Ooool00`00ooooooooo`0:oooo0P00o`;oool00`00ooooooooo`0=oooo00<00?oooooo
ool04Oooo`03003ooooooooo00[oool2003o4_ooo`03003ooooooooo02Goool2003o0_ooo`03003o
oooooooo00Woool00`00ooooooooo`02003o7Oooo`800?l5oooo00<00?ooooooool04?ooo`800?lP
oooo000Aoooo00@0003oooooooooool200000oooo`030000oooo000000Koool00`000?ooooooo`2>
oooo00<00?ooooooool05oooo`03003ooooooooo00[oool2003o0_ooo`03003ooooooooo00goool0
0`00ooooooooo`0Aoooo00<00?ooooooool02_ooo`800?lBoooo00<00?ooooooool09Oooo`800?l2
oooo00<00?ooooooool02Oooo`03003ooooooooo00800?lMoooo0P00o`Goool00`00ooooooooo`0@
oooo0P00ob3oool0013oool00`000?ooo`000002oooo00<0003oooooool00_ooo`030000oooo0000
00Koool00`000?ooooooo`2>oooo00<00?ooooooool05oooo`03003ooooooooo00[oool2003o0_oo
o`03003ooooooooo00goool00`00ooooooooo`0Aoooo00<00?ooooooool02_ooo`800?lBoooo00<0
0?ooooooool09Oooo`800?l2oooo00<00?ooooooool02Oooo`03003ooooooooo00800?lMoooo0P00
o`Goool00`00ooooooooo`0@oooo0P00ob3oool0017oool010000?ooooooooooo`<00003oooo00<0
003oooooool01Oooo`030000oooooooo08koool00`00ooooooooo`0Goooo00<00?ooooooool02_oo
o`800?l2oooo00<00?ooooooool03Oooo`03003ooooooooo017oool00`00ooooooooo`0:oooo0P00
oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00ooooooooo`09oooo00<00?ooooooool00P00
oagoool2003o1Oooo`03003ooooooooo013oool2003o8?ooo`008oooo`030000oooooooo08koool0
0`00ooooooooo`0Goooo00<00?ooooooool02_ooo`800?l2oooo00<00?ooooooool03Oooo`03003o
oooooooo017oool00`00ooooooooo`0:oooo0P00oa;oool00`00ooooooooo`0Uoooo0P00o`;oool0
0`00ooooooooo`09oooo00<00?ooooooool00P00oagoool2003o1Oooo`03003ooooooooo013oool2
003o8?ooo`008oooo`030000oooooooo08koool00`00ooooooooo`0Goooo00<00?ooooooool02_oo
o`800?l2oooo00<00?ooooooool03Oooo`03003ooooooooo017oool00`00ooooooooo`0:oooo0P00
oa;oool00`00ooooooooo`0Uoooo0P00o`;oool00`00ooooooooo`09oooo00<00?ooooooool00P00
oagoool2003o1Oooo`03003ooooooooo013oool2003o8?ooo`008oooo`030000oooooooo08koool0
0`00ooooooooo`0Goooo00<00?ooooooool02_ooo`800?l2oooo00<00?ooooooool03Oooo`03003o
oooooooo017oool00`00ooooooooo`0:oooo0P00oa;oool00`00ooooooooo`0Uoooo0P00o`;oool0
0`00ooooooooo`09oooo00<00?ooooooool00P00oagoool2003o1Oooo`03003ooooooooo013oool2
003o8?ooo`008oooo`80002?oooo00<00?ooooooool05oooo`03003ooooooooo00koool00`00oooo
ooooo`0Qoooo00<00?ooooooool0B_ooo`03003ooooooooo00Woool00`00ooooooooo`02003o7Ooo
o`800?l5oooo00<00?ooooooool04?ooo`800?lPoooo000Soooo00<0003oooooool0S_ooo`03003o
oooooooo01Ooool00`00ooooooooo`0>oooo00<00?ooooooool08Oooo`03003ooooooooo04[oool0
0`00ooooooooo`09oooo00<00?ooooooool00P00oagoool2003o1Oooo`03003ooooooooo013oool2
003o8?ooo`008oooo`030000oooooooo08koool00`00ooooooooo`0Goooo00<00?ooooooool03_oo
o`03003ooooooooo027oool00`00ooooooooo`1:oooo00<00?ooooooool02Oooo`03003ooooooooo
00800?lMoooo0P00o`Goool00`00ooooooooo`0@oooo0P00ob3oool002?oool00`000?ooooooo`2>
oooo00<00?ooooooool05oooo`03003ooooooooo00koool00`00ooooooooo`0Qoooo00<00?oooooo
ool0B_ooo`03003ooooooooo00Woool00`00ooooooooo`02003o7Oooo`800?l5oooo00<00?oooooo
ool04?ooo`800?lPoooo000Soooo00<0003oooooool0S_ooo`03003ooooooooo01Ooool00`00oooo
ooooo`0>oooo00<00?ooooooool08Oooo`03003ooooooooo04[oool00`00ooooooooo`09oooo00<0
0?ooooooool00P00oagoool2003o1Oooo`03003ooooooooo013oool2003o8?ooo`008oooo`030000
oooooooo0?oooolgoooo00<00?ooooooool00P00oagoool2003o6?ooo`800?lPoooo000Soooo00<0
003oooooool0ooooocOoool00`00ooooooooo`02003o7Oooo`800?lHoooo0P00ob3oool002?oool2
0000ooooocSoool00`00ooooooooo`02003o7Oooo`800?lHoooo0P00ob3oool002?oool00`000?oo
ooooo`3ooooo=oooo`03003ooooooooo00800?lMoooo0P00oaSoool2003o8?ooo`008oooo`030000
oooooooo0?oooolgoooo00<00?ooooooool00P00oagoool2003o6?ooo`800?lPoooo000Soooo00<0
003oooooool0ooooocOoool00`00ooooooooo`02003o7Oooo`800?lHoooo0P00ob3oool002?oool0
0`000?ooooooo`3ooooo=oooo`03003ooooooooo00800?lMoooo0P00oaSoool2003o8?ooo`008ooo
o`030000oooooooo0?oooolgoooo00<00?ooooooool00P00oagoool2003o6?ooo`800?lPoooo000S
oooo0P000?oooolhoooo00<00?ooooooool00P00oagoool2003o6?ooo`800?lPoooo000Soooo00<0
003oooooool0ooooocOoool00`00ooooooooo`02003o7Oooo`800?lHoooo0P00ob3oool002?oool0
0`000?ooooooo`3ooooo=oooo`03003ooooooooo00800?lMoooo0P00oaSoool2003o8?ooo`008ooo
o`030000oooooooo0?oooolgoooo00<00?ooooooool07oooo`800?lHoooo0P00ob3oool002?oool0
0`000?ooooooo`3oooooFOooo`800?lHoooo0P00ob3oool002?oool00`000?ooooooo`3oooooFOoo
o`800?lHoooo0P00ob3oool002?oool00`000?ooooooo`3oooooFOooo`03003ooooooooo01Ooool0
0`00ooooooooo`0Ooooo000Soooo0P000?oooomJoooo00<00?ooooooool05oooo`03003ooooooooo
01ooool002?oool00`000?ooooooo`3oooooUOooo`008oooo`030000oooooooo0?oooonEoooo000S
oooo00<0003oooooool0oooooiGoool002?oool00`000?ooooooo`3oooooUOooo`008oooo`030000
oooooooo0?oooonEoooo000Soooo00<0003oooooool0oooooiGoool00?oooonkoooo003ooooo^ooo
o`00oooook_oool00?oooonkoooo003ooooo^oooo`00oooook_oool00?oooonkoooo0000\
\>"],
  ImageRangeCache->{{{79.625, 520.625}, {369.438, 
  97.375}} -> {-224.748, -746.418, 1.95745, 7.42367}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Optymalizacja warto\.9cci parametru t\[LSlash]umienia"]], "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(P = T\[LSlash]umik; \nR = 2; \nNiegotowe = True; \n
    While[Niegotowe, \n\tParametry = {P - 1\/R, P, P + 1\/R}; \n\t
      Dobre = {0, 0, 0}; \n\tSzumy = {0, 0, 0}; \n\t
      For[i = 1, i <= Length[Parametry], \(i++\), \n\t\t
        T\[LSlash]AMDF = 
          T\[LSlash]umienie[AM, 
            Parametry\[LeftDoubleBracket]i\[RightDoubleBracket]]; \n\t\t
        MAMDF = MinAMDF[T\[LSlash]AMDF]; \n\t\tFS = DetF0[MAMDF]; \n\t\t
        OT = B\[LSlash]\[SHacek]dProc[FS]; \n\t\t
        Dobre\[LeftDoubleBracket]i\[RightDoubleBracket] = OT; \n\t]; \n\t
      Print["\<P=\>", N[P], "\<   R=\>", N[R], "\<   Dobre=\>", Dobre]; \n\t
      If[Max[Dobre] == Dobre\[LeftDoubleBracket]2\[RightDoubleBracket], 
        R += \(1\/2\) R, \n\t\t
        If[Dobre\[LeftDoubleBracket]1\[RightDoubleBracket] > 
            Dobre\[LeftDoubleBracket]3\[RightDoubleBracket], 
          P = Parametry\[LeftDoubleBracket]1\[RightDoubleBracket], 
          P = Parametry\[LeftDoubleBracket]3\[RightDoubleBracket]]]; \n\t
      If[R > 200, Niegotowe = False]; ]; \t\t\t\)\)], "Input",
  CellLabel->"In[135]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.954700000000000059`
          \[InvisibleSpace]"   R="\[InvisibleSpace]2.`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{81.5483870967741886`, 
            86.3225806451612953`, 0}\),
        SequenceForm[ 
        "P=", .95469999999999999, "   R=", 2.0, "   Dobre=", {
          81.548387096774192, 86.322580645161295, 0}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.954700000000000059`
          \[InvisibleSpace]"   R="\[InvisibleSpace]3.`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{83.4838709677419466`, 
            86.3225806451612953`, 0}\),
        SequenceForm[ 
        "P=", .95469999999999999, "   R=", 3.0, "   Dobre=", {
          83.483870967741936, 86.322580645161295, 0}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.954700000000000059`
          \[InvisibleSpace]"   R="\[InvisibleSpace]4.5`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{85.2903225806451636`, 
            86.3225806451612953`, 0}\),
        SequenceForm[ 
        "P=", .95469999999999999, "   R=", 4.5, "   Dobre=", {
          85.290322580645167, 86.322580645161295, 0}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.954700000000000059`
          \[InvisibleSpace]"   R="\[InvisibleSpace]6.75`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{85.8064516129032384`, 
            86.3225806451612953`, 0}\),
        SequenceForm[ 
        "P=", .95469999999999999, "   R=", 6.75, "   Dobre=", {
          85.806451612903231, 86.322580645161295, 0}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.954700000000000059`
          \[InvisibleSpace]"   R="\[InvisibleSpace]10.1249999999999995`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{86.3225806451612953`, 
            86.3225806451612953`, 49.6774193548387188`}\),
        SequenceForm[ 
        "P=", .95469999999999999, "   R=", 10.125, "   Dobre=", {
          86.322580645161295, 86.322580645161295, 49.677419354838712}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.954700000000000059`
          \[InvisibleSpace]"   R="\[InvisibleSpace]15.1875`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{87.2258064516129039`, 
            86.3225806451612953`, 79.3548387096774288`}\),
        SequenceForm[ 
        "P=", .95469999999999999, "   R=", 15.1875, "   Dobre=", {
          87.225806451612897, 86.322580645161295, 79.354838709677423}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.888856378600823049`
          \[InvisibleSpace]"   R="\[InvisibleSpace]15.1875`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{86.4516129032258184`, 
            87.2258064516129039`, 86.3225806451612953`}\),
        SequenceForm[ 
        "P=", .888856378600823, "   R=", 15.1875, "   Dobre=", {
          86.451612903225808, 87.225806451612897, 86.322580645161295}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.888856378600823049`
          \[InvisibleSpace]"   R="\[InvisibleSpace]22.7812500000000017`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{86.1935483870967722`, 
            87.2258064516129039`, 87.2258064516129039`}\),
        SequenceForm[ 
        "P=", .888856378600823, "   R=", 22.78125, "   Dobre=", {
          86.193548387096769, 87.225806451612897, 87.225806451612897}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.888856378600823049`
          \[InvisibleSpace]"   R="\[InvisibleSpace]34.1718750000000026`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{86.4516129032258184`, 
            87.2258064516129039`, 87.0967741935483807`}\),
        SequenceForm[ 
        "P=", .888856378600823, "   R=", 34.171875, "   Dobre=", {
          86.451612903225808, 87.225806451612897, 87.096774193548384}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.888856378600823049`
          \[InvisibleSpace]"   R="\[InvisibleSpace]51.2578125000000017`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{86.4516129032258184`, 
            87.2258064516129039`, 87.354838709677427`}\),
        SequenceForm[ 
        "P=", .888856378600823, "   R=", 51.2578125, "   Dobre=", {
          86.451612903225808, 87.225806451612897, 87.354838709677423}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.908365599756134756`
          \[InvisibleSpace]"   R="\[InvisibleSpace]51.2578125000000017`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{87.2258064516129039`, 
            87.354838709677427`, 87.0967741935483807`}\),
        SequenceForm[ 
        "P=", .90836559975613473, "   R=", 51.2578125, "   Dobre=", {
          87.225806451612897, 87.354838709677423, 87.096774193548384}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.908365599756134756`
          \[InvisibleSpace]"   R="\[InvisibleSpace]76.8867187500000071`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{87.2258064516129039`, 
            87.354838709677427`, 86.9677419354838754`}\),
        SequenceForm[ 
        "P=", .90836559975613473, "   R=", 76.88671875, "   Dobre=", {
          87.225806451612897, 87.354838709677423, 86.967741935483872}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.908365599756134756`
          \[InvisibleSpace]"   R="\[InvisibleSpace]115.330078125000023`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{87.2258064516129039`, 
            87.354838709677427`, 87.0967741935483807`}\),
        SequenceForm[ 
        "P=", .90836559975613473, "   R=", 115.330078125, "   Dobre=", {
          87.225806451612897, 87.354838709677423, 87.096774193548384}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.908365599756134756`
          \[InvisibleSpace]"   R="\[InvisibleSpace]172.995117187500024`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{87.354838709677427`, 
            87.354838709677427`, 87.4838709677419323`}\),
        SequenceForm[ 
        "P=", .90836559975613473, "   R=", 172.9951171875, "   Dobre=", {
          87.354838709677423, 87.354838709677423, 87.483870967741936}],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]0.914146109728078926`
          \[InvisibleSpace]"   R="\[InvisibleSpace]172.995117187500024`
          \[InvisibleSpace]"   Dobre="\[InvisibleSpace]{87.354838709677427`, 
            87.4838709677419323`, 86.9677419354838754`}\),
        SequenceForm[ 
        "P=", .91414610972807897, "   R=", 172.9951171875, "   Dobre=", {
          87.354838709677423, 87.483870967741936, 86.967741935483872}],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"RulerBar",
WindowSize->{732, 566},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 99, 2, 96, "Title"],
Cell[1833, 55, 78, 0, 37, "Subsubsection"],

Cell[CellGroupData[{
Cell[1936, 59, 32, 0, 85, "Section"],

Cell[CellGroupData[{
Cell[1993, 63, 41, 0, 40, "Subsection"],
Cell[2037, 65, 75, 0, 31, "MathCaption"],
Cell[2115, 67, 80, 2, 30, "Input"],
Cell[2198, 71, 46, 0, 31, "MathCaption"],
Cell[2247, 73, 93, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2377, 80, 57, 0, 40, "Subsection"],
Cell[2437, 82, 93, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2555, 88, 124, 3, 30, "Input"],
Cell[2682, 93, 233, 5, 28, "Print"],
Cell[2918, 100, 274, 6, 28, "Print"],
Cell[3195, 108, 180, 4, 28, "Print"],
Cell[3378, 114, 198, 4, 19, "Print"],
Cell[3579, 120, 196, 4, 19, "Print"],
Cell[3778, 126, 236, 5, 19, "Print"],
Cell[4017, 133, 208, 4, 19, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4274, 143, 76, 0, 34, "Subsection"],
Cell[4353, 145, 120, 2, 26, "MathCaption"],
Cell[4476, 149, 164, 5, 24, "Input"],
Cell[4643, 156, 83, 1, 26, "MathCaption"],
Cell[4729, 159, 165, 5, 24, "Input"],
Cell[4897, 166, 44, 0, 26, "MathCaption"],
Cell[4944, 168, 274, 8, 37, "Input"],
Cell[5221, 178, 66, 0, 26, "MathCaption"],
Cell[5290, 180, 163, 5, 24, "Input"],
Cell[5456, 187, 108, 2, 26, "MathCaption"],
Cell[5567, 191, 177, 5, 24, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5781, 201, 55, 0, 34, "Subsection"],
Cell[5839, 203, 46, 0, 26, "MathCaption"],
Cell[5888, 205, 120, 3, 60, "Input"],
Cell[6011, 210, 53, 0, 26, "MathCaption"],
Cell[6067, 212, 147, 4, 37, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6263, 222, 76, 0, 109, "Section"],
Cell[6342, 224, 45, 0, 26, "MathCaption"],
Cell[6390, 226, 578, 11, 151, "Input"],
Cell[6971, 239, 56, 0, 26, "MathCaption"],
Cell[7030, 241, 758, 15, 161, "Input"],
Cell[7791, 258, 66, 0, 26, "MathCaption"],
Cell[7860, 260, 673, 13, 175, "Input"],
Cell[8536, 275, 113, 2, 26, "MathCaption"],
Cell[8652, 279, 565, 11, 128, "Input"],
Cell[9220, 292, 85, 1, 26, "MathCaption"],
Cell[9308, 295, 348, 7, 99, "Input"],
Cell[9659, 304, 57, 0, 26, "MathCaption"],
Cell[9719, 306, 1188, 21, 227, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10944, 332, 29, 0, 109, "Section"],
Cell[10976, 334, 117, 2, 26, "MathCaption"],

Cell[CellGroupData[{
Cell[11118, 340, 85, 2, 24, "Input"],
Cell[11206, 344, 112, 2, 19, "Output"]
}, Open  ]],
Cell[11333, 349, 111, 2, 26, "MathCaption"],
Cell[11447, 353, 121, 3, 24, "Input"],
Cell[11571, 358, 60, 0, 26, "MathCaption"],
Cell[11634, 360, 96, 2, 24, "Input"],
Cell[11733, 364, 76, 0, 26, "MathCaption"],
Cell[11812, 366, 82, 2, 24, "Input"],
Cell[11897, 370, 195, 5, 34, "Input"],

Cell[CellGroupData[{
Cell[12117, 379, 114, 2, 24, "Input"],
Cell[12234, 383, 21322, 1016, 61, 16807, 955, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33593, 1404, 113, 2, 24, "Input"],
Cell[33709, 1408, 43781, 1604, 267, 20604, 1313, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[77505, 3015, 71, 0, 26, "MathCaption"],

Cell[CellGroupData[{
Cell[77601, 3019, 110, 2, 24, "Input"],
Cell[77714, 3023, 97, 2, 19, "Output"]
}, Open  ]],
Cell[77826, 3028, 58, 0, 26, "MathCaption"],

Cell[CellGroupData[{
Cell[77909, 3032, 172, 3, 37, "Input"],
Cell[78084, 3037, 129953, 2440, 279, 15631, 1024, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[208086, 5483, 93, 1, 109, "Section"],

Cell[CellGroupData[{
Cell[208204, 5488, 1116, 19, 290, "Input"],
Cell[209323, 5509, 473, 10, 19, "Print"],
Cell[209799, 5521, 473, 10, 19, "Print"],
Cell[210275, 5533, 474, 10, 19, "Print"],
Cell[210752, 5545, 476, 10, 19, "Print"],
Cell[211231, 5557, 529, 10, 19, "Print"],
Cell[211763, 5569, 518, 10, 19, "Print"],
Cell[212284, 5581, 516, 10, 19, "Print"],
Cell[212803, 5593, 529, 10, 19, "Print"],
Cell[213335, 5605, 530, 10, 19, "Print"],
Cell[213868, 5617, 530, 10, 19, "Print"],
Cell[214401, 5629, 532, 10, 19, "Print"],
Cell[214936, 5641, 533, 10, 19, "Print"],
Cell[215472, 5653, 535, 10, 19, "Print"],
Cell[216010, 5665, 535, 10, 19, "Print"],
Cell[216548, 5677, 536, 10, 19, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

