(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    211332,       5073]*)
(*NotebookOutlinePosition[    212124,       5101]*)
(*  CellTagsIndexPosition[    212080,       5097]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Histogram Schroedera", "Title"],

Cell[TextData["\[CapitalSHacek] Marek Szczerba, 2000"], "Text"],

Cell[CellGroupData[{

Cell["Inicjalizacja", "Section"],

Cell["Wczytanie bibliotek", "MathCaption"],

Cell[BoxData[{
    \(<< Miscellaneous`Audio`\), 
    \(<< Graphics`Graphics`\), 
    \(<< CCRMA`SCMTheory`\), 
    \(<< CCRMA`Windows`\), 
    \(\(<< Statistics`MultiDescriptiveStatistics`; \)\)}], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[StyleBox["Akwizycja sygna\[LSlash]u"]], "MathCaption"],

Cell[BoxData[
    \(\(SetDirectory["\<D:\\MIDI\\\>"]; \)\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    \(\(snd = ReadSoundfile["\<emfmobs.wav\>"]; \)\)], "Input",
  CellLabel->"In[203]:="],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Parametry definiowane przez u\:017cytkownika"]], "Subsection"],

Cell[TextData[StyleBox[
"Cz\:0119stotliwo\.9c\[CAcute] pr\[OAcute]bkowania"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzP", "=", 
        StyleBox["22050",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[204]:="],

Cell[TextData[StyleBox["Rozmiar okna czasowego"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"OknoN", "=", 
        StyleBox["512",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[205]:="],

Cell[TextData[StyleBox["Zak\[LSlash]adka"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Zak\[LSlash]adka", "=", 
        StyleBox[
          RowBox[{
            StyleBox["1",
              FontColor->RGBColor[1, 0, 0]], "/", "2"}],
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[206]:="],

Cell[TextData[StyleBox["Liczba harmonicznych do analizy"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"MaksHarm", "=", 
        StyleBox["7",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[207]:="],

Cell[TextData[StyleBox[
"Wsp\[OAcute]\[LSlash]czynnik zeropaddingu"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"wZP", "=", 
        StyleBox["3",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[208]:="],

Cell[TextData[StyleBox[
"Zakres cz\:0119stotliwo\.9cci podstawowej"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"CzMin", "=", 
        StyleBox["100",
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      RowBox[{"CzMaks", "=", 
        StyleBox["2000",
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[209]:="],

Cell[TextData[StyleBox["Pr\[OAcute]g szumowy (w dB)"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"PrSz", "=", 
        StyleBox[\(-25\),
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[210]:="],

Cell[TextData[StyleBox[
"Pr\[OAcute]g amplitudy maksim\[OAcute]w (w dB wzgl\:0119dem amplitudy max. \
pr\[SHacek]\:017cka w widmie)"]], "MathCaption"],

Cell[BoxData[
    RowBox[{
      RowBox[{"PrAmp", "=", 
        StyleBox[\(-20\),
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellLabel->"In[211]:="],

Cell[TextData[StyleBox[
"Detekcja maksymalnej warto\.9cci bezwzgl\:0119dnej pr\[OAcute]bki w \
sygnale"]], "MathCaption"],

Cell[BoxData[
    \(\(MaksPr\[OAcute]bka = Max[Abs[snd]]; \)\)], "Input",
  CellLabel->"In[212]:="],

Cell[TextData[StyleBox[
"Zakres cz\:0119stotliwo\.9cci podstawowej (w pr\[OAcute]bkach)"]], 
  "MathCaption"],

Cell[BoxData[
    \(FMin = Floor[CzMin \((\((1 + wZP)\)\ OknoN)\)/CzP]; \n
    FMax = Ceiling[CzMax \((\((1 + wZP)\)\ OknoN)\)/CzP]; \)], "Input",
  CellLabel->"In[213]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Definicje funkcji przetwarzania sygna\[LSlash]u"]], "Section"],

Cell[TextData[StyleBox["Definicja okna czasowego"]], "MathCaption"],

Cell[BoxData[
    \(\(FOkna = Function[dane, \n\t\tdane*HammingW[Length[dane]]]; \)\)], 
  "Input",
  CellLabel->"In[214]:="],

Cell[TextData[StyleBox[
"Nadpr\[OAcute]bkowanie z interpolacj\[SHacek] wielomianem 2-go stopnia"]], 
  "MathCaption"],

Cell[BoxData[
    \(\(NadPr = 
      Function[{dane, wsp}, \n\t\tovr = Table[0, {x, Length[dane] wsp}]; \n
        \t\tFor[fi = 2, fi < Length[dane], \(fi++\), \n\t\t\t
          fpr\[OAcute]bki = 
            Table[dane\[LeftDoubleBracket]fi + fj\[RightDoubleBracket], {fj, 
                \(-1\), 1}]; \n\t\t\t
          fpoly = Fit[fpr\[OAcute]bki, {1, x, x\^2}, x]; \n\t\t\t
          For[fj = 0, fj < wsp, \(fj++\), \n\t\t\t\t
            ovr\[LeftDoubleBracket]fi\ wsp + fj\[RightDoubleBracket] = 
              fpoly /. x -> \((1 + fj/wsp)\)]; ]; \n\t\t\tovr]; \)\)], "Input",\

  CellLabel->"In[215]:="],

Cell[TextData[StyleBox["Zeropadding"]], "MathCaption"],

Cell[BoxData[
    \(\(ZP = 
      Function[{dane, wZP}, \n\t\tWy = dane; \n\t\t
        zera = Table[0, {x, wZP\ Length[dane]}]; \n\t\tAppendTo[Wy, zera]; \n
        \t\tFlatten[Wy]]; \)\)], "Input",
  CellLabel->"In[216]:="],

Cell[TextData[StyleBox["Obliczenie widm"]], "MathCaption"],

Cell[BoxData[
    \(\(OblWidma = 
      Function[dane, \n\t\tTempWy = Abs[Fourier[dane]]; \n\t\t
        Wy = Table[
            TempWy\[LeftDoubleBracket]fx\[RightDoubleBracket], {fx, 
              Length[TempWy]\/2}]; \n\t\t
        For[fi = 1, fi <= FMin, \(fi++\), 
          \(Wy\[LeftDoubleBracket]fi\[RightDoubleBracket] = 0; \)]; \n\t\tWy\n
        \t]; \)\)], "Input",
  CellLabel->"In[217]:="],

Cell[TextData[StyleBox["Detekcja maksim\[OAcute]w widma"]], "MathCaption"],

Cell[BoxData[
    \(\(MaksWidm = 
      Function[{dane, wsp, pr\[OAcute]g}, \n\t\tfMaksy = {}; \n\t\tWy = {}; \n
        \t\tfmax = 0; \n\t\t
        For[fi = 1, fi <= Length[dane], \(fi++\), \n\t\t\t
          If[dane\[LeftDoubleBracket]fi\[RightDoubleBracket] > fmax, 
            fmax = dane\[LeftDoubleBracket]fi\[RightDoubleBracket]]]; \n\t\t
        fminamp = fmax\ 2\^\(pr\[OAcute]g\/3\); \n\t\t
        For[fi = 2, fi < Length[dane], \(fi++\), \n\t\t\t
          If[dane\[LeftDoubleBracket]fi\[RightDoubleBracket] > 
                dane\[LeftDoubleBracket]fi - 1\[RightDoubleBracket] && 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket] > 
                dane\[LeftDoubleBracket]fi + 1\[RightDoubleBracket] && 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket] > fminamp, \n
            \t\t\t\tAppendTo[
              fMaksy, {dane\[LeftDoubleBracket]fi\[RightDoubleBracket], 
                fi}]]]; \n\t\tfMaksy = Sort[fMaksy, Greater]; \n\t\t
        If[Length[fMaksy] > wsp, \n\t\t\t
          For[fi = 1, fi <= wsp, \(fi++\), 
            AppendTo[Wy, fMaksy\[LeftDoubleBracket]fi\[RightDoubleBracket]]], 
          Wy = fMaksy]; \n\t\t
        Wy = Table[{Wy\[LeftDoubleBracket]fi, 2\[RightDoubleBracket], 
              Wy\[LeftDoubleBracket]fi, 1\[RightDoubleBracket]}, {fi, 
              Length[Wy]}]; \n\tSort[Wy]]; \)\)], "Input",
  CellLabel->"In[218]:="],

Cell[TextData[StyleBox["Histogram Shroedera"]], "MathCaption"],

Cell[BoxData[
    \(\(Histogram = 
      Function[{dane}, \n\t\t
        Loc = Table[
            dane\[LeftDoubleBracket]x, 1\[RightDoubleBracket], {x, 
              Length[dane]}]; \n\t\t
        MaxRel = 
          Ceiling[Loc\[LeftDoubleBracket]Length[Loc]\[RightDoubleBracket]\/Loc
                \[LeftDoubleBracket]1\[RightDoubleBracket]]; \n\t\t
        Wy = Table[0, {x, Length[Loc]}]; \n\t\t
        For[fi = 1, \ fi < Length[Loc], \(fi++\), \n\t\t\t
          For[fj = 2, \ fj <= MaxRel, \ \(fj++\), \n\t\t\t
            For[fk = fi + 1, fk <= Length[Loc], \(fk++\), \n\t\t\t\t
              If[Abs[Loc\[LeftDoubleBracket]fk\[RightDoubleBracket]\/fj - 
                        Loc\[LeftDoubleBracket]fi\[RightDoubleBracket]] < 
                    1 || Abs[
                      \(Loc\[LeftDoubleBracket]fk\[RightDoubleBracket] - 1
                            \)\/fj - 
                        Loc\[LeftDoubleBracket]fi\[RightDoubleBracket]] < 
                    1 || Abs[
                      \(Loc\[LeftDoubleBracket]fk\[RightDoubleBracket] + 1
                            \)\/fj - 
                        Loc\[LeftDoubleBracket]fi\[RightDoubleBracket]] < 1, 
                \(Wy\[LeftDoubleBracket]fi\[RightDoubleBracket]++\)]]]]; \tWy
        \n\t\t]; \)\)], "Input",
  CellLabel->"In[219]:="],

Cell[TextData[StyleBox["Detekcja maksim\[OAcute]w"]], "MathCaption"],

Cell[BoxData[
    \(\(FMaks = 
      Function[{dane, fwsp}, \n\t\tWy = {}; \n\t\t
        For[fi = 1, fi <= Length[dane], \(fi++\), \n\t\t\tfmw = 0; fml = 0; \n
          \t\t\tFor[fj = 1, 
            fj <= Length[dane\[LeftDoubleBracket]fi\[RightDoubleBracket]], 
            \(fj++\), \n\t\t\t\t
            If[dane\[LeftDoubleBracket]fi, fj\[RightDoubleBracket] > fmw, \n
              \t\t\t\t\t
              fmw = dane\[LeftDoubleBracket]fi, fj\[RightDoubleBracket]; \n
              \t\t\t\t\tfml = fj; ]]; \n\t\t\t\t
          AppendTo[Wy, {fmw, fml\ fwsp}]]; \n\t\tWy]; \)\)], "Input",
  CellLabel->"In[220]:="],

Cell[TextData[StyleBox[
"Detekcja maksimum histogramu i zestawienie z widmem"]], "MathCaption"],

Cell[BoxData[
    \(\(Dop = 
      Function[{fwidmo, fhist}, \n\t\tWy = {}; \n\t\t
        For[fi = 1, fi <= Length[fhist], \(fi++\), \n\t\t\tfmax = {0, 0}; \n
          \t\t\tFor[fj = 1, 
            fj <= Length[fhist\[LeftDoubleBracket]fi\[RightDoubleBracket]], 
            \(fj++\), \n\t\t\t\t
            If[fhist\[LeftDoubleBracket]fi, fj\[RightDoubleBracket] > 
                fmax\[LeftDoubleBracket]2\[RightDoubleBracket], 
              fmax = {fj, 
                  fhist\[LeftDoubleBracket]fi, fj\[RightDoubleBracket]}]]; \n
          \t\t\tIf[fmax\[LeftDoubleBracket]2\[RightDoubleBracket] > 0, 
            AppendTo[Wy, 
              fwidmo\[LeftDoubleBracket]fi, 
                fmax\[LeftDoubleBracket]1\[RightDoubleBracket], 1
                \[RightDoubleBracket]], AppendTo[Wy, 0]]]; \n\tWy]; \)\)], 
  "Input",
  CellLabel->"In[221]:="],

Cell[TextData[StyleBox["Definicja funkcji b\[LSlash]\:0119du"]], "MathCaption"],

Cell[BoxData[
    \(\(B\[LSlash]\[SHacek]dProc = 
      Function[dane, \n\t\tOK = 0; \n\t\tfj = 1; \n\t\t
        B\[LSlash]\:0119dzik = {}; \n\t\tLiczba = Length[dane]; \n\t\t
        For[fi = 1, fi <= Liczba, \(fi++\), \n\t\t\t
          While[\(\((fi - 1)\) OknoN\ \((1 - Zak\[LSlash]adka)\)\)\/CzP > 
                Fraza\[LeftDoubleBracket]fj, 2\[RightDoubleBracket] && 
              fj < Length[Fraza], \(fj++\)]; \n\t\t\t
          GrDolna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] 
              \@\(2\^\(-1\)\)\%12; \n\t\t\t
          GrG\[OAcute]rna = 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] \@2\%12; \n
          \t\t\tAppendTo[B\[LSlash]\:0119dzik, 
            Fraza\[LeftDoubleBracket]fj, 1\[RightDoubleBracket] - 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket]]; \n\t\t\t
          If[GrDolna < dane\[LeftDoubleBracket]fi\[RightDoubleBracket] && 
              dane\[LeftDoubleBracket]fi\[RightDoubleBracket] < 
                GrG\[OAcute]rna, \(OK++\)]; \n\t\t\t
          If[dane\[LeftDoubleBracket]fi\[RightDoubleBracket] == 0, 
            \(Liczba--\)]]; \n\t\t\t100  OK\/Liczba // N]; \)\)], "Input",
  CellLabel->"In[222]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Obliczenia"]], "Section"],

Cell[TextData[StyleBox["Obliczenie widma"]], "MathCaption"],

Cell[BoxData[
    \(i = 0; \nWidma = {}; \n
    While[i <= Length[snd] - OknoN, \n\t
      Ramka = Table[
          snd\[LeftDoubleBracket]x\[RightDoubleBracket], {x, i + 1, 
            i + OknoN}]; \n\t
      If[20  Log[10, Max[Abs[Ramka]]\/MaksPr\[OAcute]bka] > PrSz, \n\t\t
        Okno = FOkna[Ramka]; \n\t\tZeroP = ZP[Okno, wZP]; \n\t\t
        AppendTo[Widma, OblWidma[ZeroP]]]; \n
      i += Floor[OknoN \((1 - Zak\[LSlash]adka)\)]; ]; \)], "Input",
  CellLabel->"In[223]:="],

Cell[TextData[StyleBox["Detekcja maksim\[OAcute]w widma"]], "MathCaption"],

Cell[BoxData[
    \(MaksimaWidma = {}; \n
    For[i = 1, i <= Length[Widma], \(i++\), 
      AppendTo[MaksimaWidma, 
        Sort[MaksWidm[Widma\[LeftDoubleBracket]i\[RightDoubleBracket], 
            MaksHarm, PrAmp]]]]; \)], "Input",
  CellLabel->"In[224]:="],

Cell[TextData[StyleBox["Obliczenie histogramu Shroedera"]], "MathCaption"],

Cell[BoxData[
    \(Hist = {}; \n
    For[i = 1, i <= Length[MaksimaWidma], \(i++\), 
      AppendTo[Hist, 
        Histogram[MaksimaWidma\[LeftDoubleBracket]i\[RightDoubleBracket]]]]; 
    \)], "Input",
  CellLabel->"In[225]:="],

Cell[TextData[StyleBox[
"Detekcja maksim\[OAcute]w histogramu i dopasowanie cz\:0119stotliwo\.9cci"]],
   "MathCaption"],

Cell[BoxData[
    \(\(Fs = Dop[MaksimaWidma, Hist] CzP\/\(\((1 + wZP)\) OknoN\); \)\)], 
  "Input",
  CellLabel->"In[226]:="],

Cell[TextData[StyleBox["Konwersja czasu"]], "MathCaption"],

Cell[BoxData[
    \(\(InS = 
      Table[{\(\((i + 1)\) OknoN\ Zak\[LSlash]adka\)\/CzP, 
          Fs\[LeftDoubleBracket]i\[RightDoubleBracket]}, {i, Length[Fs]}]; 
    \)\)], "Input",
  CellLabel->"In[227]:="],

Cell[TextData[StyleBox["Wykres b\[LSlash]\:0119du"]], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(a = 
      ListPlot[InS, PlotJoined -> False, PlotStyle -> RGBColor[0, 0, 1], 
        PlotRange -> All]; \)\)], "Input",
  CellLabel->"In[228]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0205866 0.138801 0.0147151 0.000658668 [
[.15939 .00222 -3 -9 ]
[.15939 .00222 3 0 ]
[.29819 .00222 -3 -9 ]
[.29819 .00222 3 0 ]
[.43699 .00222 -3 -9 ]
[.43699 .00222 3 0 ]
[.57579 .00222 -3 -9 ]
[.57579 .00222 3 0 ]
[.71459 .00222 -3 -9 ]
[.71459 .00222 3 0 ]
[.85339 .00222 -3 -9 ]
[.85339 .00222 3 0 ]
[.99219 .00222 -3 -9 ]
[.99219 .00222 3 0 ]
[.00809 .14645 -18 -4.5 ]
[.00809 .14645 0 4.5 ]
[.00809 .27818 -18 -4.5 ]
[.00809 .27818 0 4.5 ]
[.00809 .40992 -18 -4.5 ]
[.00809 .40992 0 4.5 ]
[.00809 .54165 -18 -4.5 ]
[.00809 .54165 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15939 .01472 m
.15939 .02097 L
s
[(1)] .15939 .00222 0 1 Mshowa
.29819 .01472 m
.29819 .02097 L
s
[(2)] .29819 .00222 0 1 Mshowa
.43699 .01472 m
.43699 .02097 L
s
[(3)] .43699 .00222 0 1 Mshowa
.57579 .01472 m
.57579 .02097 L
s
[(4)] .57579 .00222 0 1 Mshowa
.71459 .01472 m
.71459 .02097 L
s
[(5)] .71459 .00222 0 1 Mshowa
.85339 .01472 m
.85339 .02097 L
s
[(6)] .85339 .00222 0 1 Mshowa
.99219 .01472 m
.99219 .02097 L
s
[(7)] .99219 .00222 0 1 Mshowa
.125 Mabswid
.04835 .01472 m
.04835 .01847 L
s
.07611 .01472 m
.07611 .01847 L
s
.10387 .01472 m
.10387 .01847 L
s
.13163 .01472 m
.13163 .01847 L
s
.18715 .01472 m
.18715 .01847 L
s
.21491 .01472 m
.21491 .01847 L
s
.24267 .01472 m
.24267 .01847 L
s
.27043 .01472 m
.27043 .01847 L
s
.32595 .01472 m
.32595 .01847 L
s
.35371 .01472 m
.35371 .01847 L
s
.38147 .01472 m
.38147 .01847 L
s
.40923 .01472 m
.40923 .01847 L
s
.46475 .01472 m
.46475 .01847 L
s
.49251 .01472 m
.49251 .01847 L
s
.52027 .01472 m
.52027 .01847 L
s
.54803 .01472 m
.54803 .01847 L
s
.60355 .01472 m
.60355 .01847 L
s
.63131 .01472 m
.63131 .01847 L
s
.65907 .01472 m
.65907 .01847 L
s
.68683 .01472 m
.68683 .01847 L
s
.74235 .01472 m
.74235 .01847 L
s
.77011 .01472 m
.77011 .01847 L
s
.79787 .01472 m
.79787 .01847 L
s
.82563 .01472 m
.82563 .01847 L
s
.88115 .01472 m
.88115 .01847 L
s
.90891 .01472 m
.90891 .01847 L
s
.93667 .01472 m
.93667 .01847 L
s
.96443 .01472 m
.96443 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02059 .14645 m
.02684 .14645 L
s
[(200)] .00809 .14645 1 0 Mshowa
.02059 .27818 m
.02684 .27818 L
s
[(400)] .00809 .27818 1 0 Mshowa
.02059 .40992 m
.02684 .40992 L
s
[(600)] .00809 .40992 1 0 Mshowa
.02059 .54165 m
.02684 .54165 L
s
[(800)] .00809 .54165 1 0 Mshowa
.125 Mabswid
.02059 .04765 m
.02434 .04765 L
s
.02059 .08058 m
.02434 .08058 L
s
.02059 .11352 m
.02434 .11352 L
s
.02059 .17938 m
.02434 .17938 L
s
.02059 .21232 m
.02434 .21232 L
s
.02059 .24525 m
.02434 .24525 L
s
.02059 .31112 m
.02434 .31112 L
s
.02059 .34405 m
.02434 .34405 L
s
.02059 .37698 m
.02434 .37698 L
s
.02059 .44285 m
.02434 .44285 L
s
.02059 .47578 m
.02434 .47578 L
s
.02059 .50872 m
.02434 .50872 L
s
.02059 .57458 m
.02434 .57458 L
s
.02059 .60752 m
.02434 .60752 L
s
.25 Mabswid
.02059 0 m
.02059 .61803 L
s
0 0 1 r
.008 w
.02381 .13527 Mdot
.02542 .31965 Mdot
.02703 .01472 Mdot
.02864 .31256 Mdot
.03026 .31256 Mdot
.03187 .31256 Mdot
.03348 .31256 Mdot
.03509 .31256 Mdot
.0367 .31256 Mdot
.03831 .31256 Mdot
.03992 .31256 Mdot
.04154 .31256 Mdot
.04315 .31256 Mdot
.04476 .31256 Mdot
.04637 .31256 Mdot
.04798 .31256 Mdot
.04959 .31256 Mdot
.0512 .31256 Mdot
.05282 .31256 Mdot
.05443 .31256 Mdot
.05604 .31256 Mdot
.05765 .31256 Mdot
.05926 .31256 Mdot
.06087 .31256 Mdot
.06248 .31256 Mdot
.0641 .31256 Mdot
.06571 .31256 Mdot
.06732 .31256 Mdot
.06893 .31256 Mdot
.07054 .31256 Mdot
.07215 .31256 Mdot
.07377 .31256 Mdot
.07538 .31256 Mdot
.07699 .31256 Mdot
.0786 .31256 Mdot
.08021 .31256 Mdot
.08182 .31256 Mdot
.08343 .31256 Mdot
.08505 .31256 Mdot
.08666 .31256 Mdot
.08827 .31256 Mdot
.08988 .31256 Mdot
.09149 .31256 Mdot
.0931 .31256 Mdot
.09471 .31256 Mdot
.09633 .31256 Mdot
.09794 .31256 Mdot
.09955 .31256 Mdot
.10116 .31256 Mdot
.10277 .01472 Mdot
.10438 .34802 Mdot
.10599 .34802 Mdot
.10761 .34802 Mdot
.10922 .34802 Mdot
.11083 .34802 Mdot
.11244 .34802 Mdot
.11405 .34802 Mdot
.11566 .34802 Mdot
.11727 .34802 Mdot
.11889 .01472 Mdot
.1205 .31256 Mdot
.12211 .01472 Mdot
.12372 .31256 Mdot
.12533 .31256 Mdot
.12694 .31256 Mdot
.12856 .31256 Mdot
.13017 .31256 Mdot
.13178 .31256 Mdot
.13339 .19201 Mdot
.135 .24165 Mdot
.13661 .24165 Mdot
.13822 .24165 Mdot
.13984 .23456 Mdot
.14145 .24165 Mdot
.14306 .24165 Mdot
.14467 .24165 Mdot
.14628 .23456 Mdot
.14789 .24165 Mdot
.1495 .24165 Mdot
.15112 .24165 Mdot
.15273 .12109 Mdot
.15434 .24165 Mdot
.15595 .01472 Mdot
.15756 .31256 Mdot
.15917 .31256 Mdot
.16078 .31256 Mdot
.1624 .31256 Mdot
.16401 .31256 Mdot
.16562 .31256 Mdot
.16723 .31256 Mdot
.16884 .31256 Mdot
.17045 .30547 Mdot
.17207 .31256 Mdot
.17368 .38348 Mdot
.17529 .38348 Mdot
.1769 .38348 Mdot
.17851 .38348 Mdot
.18012 .39057 Mdot
.18173 .39057 Mdot
.18335 .39057 Mdot
.18496 .31256 Mdot
.18657 .31256 Mdot
.18818 .01472 Mdot
.18979 .31256 Mdot
.1914 .31256 Mdot
.19301 .31256 Mdot
.19463 .31256 Mdot
.19624 .31256 Mdot
.19785 .31256 Mdot
.19946 .19201 Mdot
.20107 .24165 Mdot
.20268 .24165 Mdot
.20429 .24165 Mdot
.20591 .23456 Mdot
.20752 .24165 Mdot
.20913 .24165 Mdot
.21074 .24165 Mdot
.21235 .23456 Mdot
.21396 .24165 Mdot
.21557 .24165 Mdot
.21719 .31965 Mdot
.2188 .24165 Mdot
.22041 .24874 Mdot
.22202 .31256 Mdot
.22363 .31256 Mdot
.22524 .31256 Mdot
.22686 .31256 Mdot
.22847 .31256 Mdot
.23008 .31256 Mdot
.23169 .31256 Mdot
.2333 .21328 Mdot
.23491 .34093 Mdot
.23652 .34802 Mdot
.23814 .34802 Mdot
.23975 .34802 Mdot
.24136 .34802 Mdot
.24297 .34802 Mdot
.24458 .34802 Mdot
.24619 .34802 Mdot
.2478 .34802 Mdot
.24942 .01472 Mdot
.25103 .13527 Mdot
.25264 .31965 Mdot
.25425 .01472 Mdot
.25586 .31256 Mdot
.25747 .31256 Mdot
.25908 .31256 Mdot
.2607 .31256 Mdot
.26231 .31256 Mdot
.26392 .31256 Mdot
.26553 .19201 Mdot
.26714 .24165 Mdot
.26875 .24165 Mdot
.27036 .24165 Mdot
.27198 .23456 Mdot
.27359 .24165 Mdot
.2752 .24165 Mdot
.27681 .24165 Mdot
.27842 .23456 Mdot
.28003 .24165 Mdot
.28165 .24165 Mdot
.28326 .31965 Mdot
.28487 .24165 Mdot
.28648 .24874 Mdot
.28809 .31256 Mdot
.2897 .31256 Mdot
.29131 .31256 Mdot
.29293 .31256 Mdot
.29454 .31256 Mdot
.29615 .31256 Mdot
.29776 .31256 Mdot
.29937 .31256 Mdot
.30098 .30547 Mdot
.30259 .31256 Mdot
.30421 .38348 Mdot
.30582 .38348 Mdot
.30743 .38348 Mdot
.30904 .38348 Mdot
.31065 .39057 Mdot
.31226 .39057 Mdot
.31387 .39057 Mdot
.31549 .31965 Mdot
.3171 .31256 Mdot
.31871 .01472 Mdot
.32032 .31256 Mdot
.32193 .31256 Mdot
.32354 .31256 Mdot
.32516 .31256 Mdot
.32677 .31256 Mdot
.32838 .31256 Mdot
.32999 .19201 Mdot
.3316 .24165 Mdot
.33321 .24165 Mdot
.33482 .24165 Mdot
.33644 .23456 Mdot
.33805 .24165 Mdot
.33966 .24165 Mdot
.34127 .24165 Mdot
.34288 .23456 Mdot
.34449 .24165 Mdot
.3461 .24165 Mdot
.34772 .24165 Mdot
.34933 .12109 Mdot
.35094 .24165 Mdot
.35255 .01472 Mdot
.35416 .31256 Mdot
.35577 .31256 Mdot
.35738 .31256 Mdot
.359 .31256 Mdot
.36061 .31256 Mdot
.36222 .31256 Mdot
.36383 .08563 Mdot
.36544 .09272 Mdot
.36705 .30547 Mdot
.36866 .4544 Mdot
.37028 .4544 Mdot
.37189 .4544 Mdot
.3735 .4544 Mdot
.37511 .4544 Mdot
.37672 .4544 Mdot
.37833 .4544 Mdot
.37995 .4544 Mdot
.38156 .27001 Mdot
.38317 .31256 Mdot
.38478 .4544 Mdot
.38639 .31256 Mdot
.388 .31256 Mdot
.38961 .31256 Mdot
.39123 .31256 Mdot
.39284 .31256 Mdot
.39445 .31256 Mdot
.39606 .19201 Mdot
.39767 .24165 Mdot
.39928 .24165 Mdot
.40089 .24165 Mdot
.40251 .23456 Mdot
.40412 .24165 Mdot
.40573 .24165 Mdot
.40734 .24165 Mdot
.40895 .23456 Mdot
.41056 .24165 Mdot
.41217 .24165 Mdot
.41379 .31965 Mdot
.4154 .24165 Mdot
.41701 .24874 Mdot
.41862 .31256 Mdot
.42023 .31256 Mdot
.42184 .31256 Mdot
.42345 .31256 Mdot
.42507 .31256 Mdot
.42668 .31256 Mdot
.42829 .31256 Mdot
.4299 .24874 Mdot
.43151 .30547 Mdot
.43312 .31256 Mdot
.43474 .4544 Mdot
.43635 .4544 Mdot
.43796 .4544 Mdot
.43957 .4544 Mdot
.44118 .4544 Mdot
.44279 .4544 Mdot
.4444 .4544 Mdot
.44602 .01472 Mdot
.44763 .26292 Mdot
.44924 .01472 Mdot
.45085 .51113 Mdot
.45246 .51113 Mdot
.45407 .51113 Mdot
.45568 .51113 Mdot
.4573 .51113 Mdot
.45891 .51113 Mdot
.46052 .51113 Mdot
.46213 .3693 Mdot
.46374 .40475 Mdot
.46535 .40475 Mdot
.46696 .41185 Mdot
.46858 .41185 Mdot
.47019 .41185 Mdot
.4718 .41185 Mdot
.47341 .41185 Mdot
.47502 .41185 Mdot
.47663 .40475 Mdot
.47825 .41185 Mdot
.47986 .09272 Mdot
.48147 .4544 Mdot
.48308 .4544 Mdot
.48469 .4544 Mdot
.4863 .4544 Mdot
.48791 .4544 Mdot
.48953 .4544 Mdot
.49114 .4544 Mdot
.49275 .4544 Mdot
.49436 .34093 Mdot
.49597 .29129 Mdot
.49758 .4473 Mdot
.49919 .38348 Mdot
.50081 .38348 Mdot
.50242 .38348 Mdot
.50403 .38348 Mdot
.50564 .38348 Mdot
.50725 .39057 Mdot
.50886 .39057 Mdot
.51047 .38348 Mdot
.51209 .01472 Mdot
.5137 .40475 Mdot
.51531 .41185 Mdot
.51692 .41185 Mdot
.51853 .41185 Mdot
.52014 .41185 Mdot
.52175 .41185 Mdot
.52337 .41185 Mdot
.52498 .40475 Mdot
.52659 .41185 Mdot
.5282 .13527 Mdot
.52981 .34093 Mdot
.53142 .34802 Mdot
.53304 .34802 Mdot
.53465 .34802 Mdot
.53626 .34802 Mdot
.53787 .34802 Mdot
.53948 .34802 Mdot
.54109 .34802 Mdot
.5427 .34802 Mdot
.54432 .41185 Mdot
.54593 .29129 Mdot
.54754 .39057 Mdot
.54915 .38348 Mdot
.55076 .38348 Mdot
.55237 .38348 Mdot
.55398 .39057 Mdot
.5556 .38348 Mdot
.55721 .39057 Mdot
.55882 .39057 Mdot
.56043 .39057 Mdot
.56204 .38348 Mdot
.56365 .30547 Mdot
.56526 .38348 Mdot
.56688 .4544 Mdot
.56849 .4544 Mdot
.5701 .4544 Mdot
.57171 .4544 Mdot
.57332 .4544 Mdot
.57493 .4544 Mdot
.57655 .4544 Mdot
.57816 .31256 Mdot
.57977 .01472 Mdot
.58138 .51113 Mdot
.58299 .51113 Mdot
.5846 .51113 Mdot
.58621 .51113 Mdot
.58783 .51113 Mdot
.58944 .51113 Mdot
.59105 .51113 Mdot
.59266 .39766 Mdot
.59427 .40475 Mdot
.59588 .40475 Mdot
.59749 .41185 Mdot
.59911 .41185 Mdot
.60072 .41185 Mdot
.60233 .41185 Mdot
.60394 .41185 Mdot
.60555 .41185 Mdot
.60716 .40475 Mdot
.60877 .41185 Mdot
.61039 .09272 Mdot
.612 .01472 Mdot
.61361 .4544 Mdot
.61522 .4544 Mdot
.61683 .4544 Mdot
.61844 .4544 Mdot
.62005 .4544 Mdot
.62167 .4544 Mdot
.62328 .4544 Mdot
.62489 .37639 Mdot
.6265 .29129 Mdot
.62811 .4544 Mdot
.62972 .38348 Mdot
.63134 .38348 Mdot
.63295 .38348 Mdot
.63456 .38348 Mdot
.63617 .38348 Mdot
.63778 .39057 Mdot
.63939 .39057 Mdot
.641 .39057 Mdot
.64262 .4473 Mdot
.64423 .01472 Mdot
.64584 .40475 Mdot
.64745 .41185 Mdot
.64906 .41185 Mdot
.65067 .41185 Mdot
.65228 .41185 Mdot
.6539 .41185 Mdot
.65551 .41185 Mdot
.65712 .40475 Mdot
.65873 .32675 Mdot
.66034 .22746 Mdot
.66195 .34093 Mdot
.66356 .34802 Mdot
.66518 .34802 Mdot
.66679 .34802 Mdot
.6684 .34802 Mdot
.67001 .34802 Mdot
.67162 .34802 Mdot
.67323 .34802 Mdot
.67484 .34802 Mdot
.67646 .34093 Mdot
.67807 .38348 Mdot
.67968 .38348 Mdot
.68129 .39057 Mdot
.6829 .38348 Mdot
.68451 .39057 Mdot
.68613 .38348 Mdot
.68774 .39057 Mdot
.68935 .39057 Mdot
.69096 .39057 Mdot
.69257 .20619 Mdot
.69418 .31965 Mdot
.69579 .01472 Mdot
.69741 .31256 Mdot
.69902 .31256 Mdot
.70063 .31256 Mdot
.70224 .31256 Mdot
.70385 .31256 Mdot
.70546 .31256 Mdot
.70707 .31256 Mdot
.70869 .21328 Mdot
.7103 .34093 Mdot
.71191 .34802 Mdot
.71352 .34802 Mdot
.71513 .34802 Mdot
.71674 .34802 Mdot
.71835 .34802 Mdot
.71997 .34802 Mdot
.72158 .34802 Mdot
.72319 .34802 Mdot
.7248 .34093 Mdot
.72641 .38348 Mdot
.72802 .38348 Mdot
.72964 .38348 Mdot
.73125 .38348 Mdot
.73286 .39057 Mdot
.73447 .38348 Mdot
.73608 .39057 Mdot
.73769 .39057 Mdot
.7393 .39057 Mdot
.74092 .4473 Mdot
.74253 .01472 Mdot
.74414 .40475 Mdot
.74575 .41185 Mdot
.74736 .41185 Mdot
.74897 .41185 Mdot
.75058 .41185 Mdot
.7522 .41185 Mdot
.75381 .41185 Mdot
.75542 .40475 Mdot
.75703 .41185 Mdot
.75864 .09272 Mdot
.76025 .01472 Mdot
.76186 .4544 Mdot
.76348 .4544 Mdot
.76509 .4544 Mdot
.7667 .4544 Mdot
.76831 .4544 Mdot
.76992 .4544 Mdot
.77153 .4544 Mdot
.77314 .4544 Mdot
.77476 .31256 Mdot
.77637 .01472 Mdot
.77798 .51113 Mdot
.77959 .51113 Mdot
.7812 .51113 Mdot
.78281 .51113 Mdot
.78443 .51113 Mdot
.78604 .51113 Mdot
.78765 .51113 Mdot
.78926 .51113 Mdot
.79087 .01472 Mdot
.79248 .46858 Mdot
.79409 .56786 Mdot
.79571 .56786 Mdot
.79732 .56786 Mdot
.79893 .56786 Mdot
.80054 .56786 Mdot
.80215 .56786 Mdot
.80376 .56786 Mdot
.80537 .01472 Mdot
.80699 .35511 Mdot
.8086 .01472 Mdot
.81021 .60332 Mdot
.81182 .60332 Mdot
.81343 .60332 Mdot
.81504 .60332 Mdot
.81665 .60332 Mdot
.81827 .60332 Mdot
.81988 .60332 Mdot
.82149 .47567 Mdot
.8231 .38348 Mdot
.82471 .01472 Mdot
.82632 .4544 Mdot
.82793 .4544 Mdot
.82955 .4544 Mdot
.83116 .4544 Mdot
.83277 .4544 Mdot
.83438 .4544 Mdot
.83599 .4544 Mdot
.8376 .4544 Mdot
.83922 .01472 Mdot
.84083 .23456 Mdot
.84244 .46149 Mdot
.84405 .38348 Mdot
.84566 .38348 Mdot
.84727 .38348 Mdot
.84888 .39057 Mdot
.8505 .38348 Mdot
.85211 .39057 Mdot
.85372 .39057 Mdot
.85533 .39057 Mdot
.85694 .31256 Mdot
.85855 .31965 Mdot
.86016 .01472 Mdot
.86178 .31256 Mdot
.86339 .31256 Mdot
.865 .31256 Mdot
.86661 .31256 Mdot
.86822 .31256 Mdot
.86983 .31256 Mdot
.87144 .31256 Mdot
.87306 .30547 Mdot
.87467 .30547 Mdot
.87628 .31256 Mdot
.87789 .60332 Mdot
.8795 .60332 Mdot
.88111 .60332 Mdot
.88273 .60332 Mdot
.88434 .60332 Mdot
.88595 .60332 Mdot
.88756 .60332 Mdot
.88917 .31256 Mdot
.89078 .01472 Mdot
.89239 .4544 Mdot
.89401 .4544 Mdot
.89562 .4544 Mdot
.89723 .4544 Mdot
.89884 .4544 Mdot
.90045 .4544 Mdot
.90206 .4544 Mdot
.90367 .37639 Mdot
.90529 .29129 Mdot
.9069 .4473 Mdot
.90851 .38348 Mdot
.91012 .38348 Mdot
.91173 .38348 Mdot
.91334 .39057 Mdot
.91495 .38348 Mdot
.91657 .39057 Mdot
.91818 .39057 Mdot
.91979 .39057 Mdot
.9214 .31256 Mdot
.92301 .31965 Mdot
.92462 .01472 Mdot
.92623 .31256 Mdot
.92785 .31256 Mdot
.92946 .31256 Mdot
.93107 .31256 Mdot
.93268 .31256 Mdot
.93429 .31256 Mdot
.9359 .31256 Mdot
.93752 .30547 Mdot
.93913 .23456 Mdot
.94074 .30547 Mdot
.94235 .60332 Mdot
.94396 .60332 Mdot
.94557 .60332 Mdot
.94718 .60332 Mdot
.9488 .60332 Mdot
.95041 .60332 Mdot
.95202 .60332 Mdot
.95363 .01472 Mdot
.95524 .01472 Mdot
.95685 .34093 Mdot
.95846 .13527 Mdot
.96008 .31965 Mdot
.96169 .01472 Mdot
.9633 .31256 Mdot
.96491 .31256 Mdot
.96652 .31256 Mdot
.96813 .31256 Mdot
.96974 .31256 Mdot
.97136 .31256 Mdot
.97297 .08563 Mdot
.97458 .30547 Mdot
.97619 .30547 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[228]:=",
  ImageSize->{94, 58.0625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001N0000>QP00`40o`000?l0003oG_ooo`00G_oo
o`00G_ooo`006_ooo`D00006oooo0`0000Ooool200002_ooo`<00007oooo00<0003oooooool01_oo
o`800009oooo00<0003oooooool00_ooo`007?ooo`030000oooooooo00Koool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Goool00`000?ooo`000007oooo00<0003oool0
00002?ooo`030000oooooooo00;oool001coool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool400002?ooo`030000oooooooo00Goool00`000?ooo`000008oooo00<0
003oooooool00_ooo`007?ooo`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003ooooo
ool01_ooo`030000oooo000000Ooool200002?ooo`80000:oooo00<0003oooooool00Oooo`007?oo
o`030000oooooooo00Koool00`000?ooo`000007oooo00<0003oool000002Oooo`800007oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooo`000003oooo000Koooo0P0000Woool0
0`000?ooooooo`07oooo00<0003oooooool02Oooo`030000oooooooo00Goool300002?ooo`800007
oooo0`0000?oool005koool005koool001;oool00`000?ooooooo`19oooo000Aoooo0P000003003o
0000000000<00002003o0P000003003o0000003o00<00002003o0`000004003o00000000003o1P00
0003003o00000000008000000`00o`0000000002000000D00?l000000?l000000?l00`000005003o
00000000003o000000D00?l01@000000o`00o`000000o`02000000@00?l000000?l00?l200000ooo
o`004_ooo`030000oooooooo04Woool001;oool20000B_ooo`004_ooo`030000oooooooo04Woool0
01;oool00`000?ooooooo`19oooo000Boooo0P0001Soool00`00ooooooooo`05oooo00<00?oooooo
ool01oooo`03003ooooooooo00Soool00`00ooooooooo`0<oooo00<00?ooooooool00oooo`004_oo
o`030000oooooooo04Woool000Coool300000oooo`030000oooooooo00;oool00`000?ooooooo`02
00002?ooo`03003ooooooooo00coool00`00ooooooooo`0`oooo0004oooo00<0003oooooool00_oo
o`030000oooo000000;oool01P000?ooo`000?ooo`000000oa3oool00`00ooooooooo`0Aoooo00<0
0?ooooooool07?ooo`03003ooooooooo00Coool000Goool01`000?ooooooooooo`000?ooo`000002
oooo00@0003oool0003oool20000B_ooo`001Oooo`070000oooooooooooo0000oooo000000;oool0
1@000?ooo`000?ooo`00001;oooo0004oooo00<0003oool000000_ooo`030000oooo000000;oool0
1@000?ooo`000?ooo`00001;oooo0005oooo00<0003oooooool00_ooo`030000oooooooo00;oool0
0`000?ooooooo`020000B_ooo`004_ooo`030000oooooooo00Koool00`00ooooooooo`02oooo00<0
0?ooooooool00_ooo`05003ooooooooooooo003o00Coool00`00ooooooooo`0]oooo000Boooo0P00
00koool00`00ooooooooo`0Ooooo0P00oaSoool001;oool00`000?ooooooo`0/oooo00<00?oooooo
ool06_ooo`004_ooo`030000oooooooo00Koool2003o0oooo`800?l3oooo0P00o`;oool3003o0_oo
o`<00?lNoooo00<00?ooooooool01?ooo`03003ooooooooo00Goool000Goool300000_ooo`030000
oooooooo00;oool00`000?ooooooo`0200003Oooo`03003ooooooooo00;oool00`00ooooooooo`07
oooo0P00obcoool000Koool01P000?ooooooo`000?ooo`0000;oool01@000?ooo`000?ooo`00000J
oooo00<00?ooooooool00_ooo`03003ooooooooo02Woool000Coool4000000Coool0003oool00002
oooo00@0003oool0003oool20000B_ooo`001?ooo`030000oooo000000;oool00`000?ooo`000002
oooo00D0003oool0003oool000008_ooo`05003ooooooooooooo003o00Goool00`00ooooooooo`0A
oooo00<00?ooooooool02?ooo`001Oooo`800002oooo00<0003oool000000_ooo`050000oooo0000
oooo000000T00?l00oooo`00o`00o`04003o00?oool00?ooool01000o`03oooo003o003o00800?l0
0oooo`00o`00o`08oooo0P00o`Soool2003o1?ooo`03003ooooooooo00?oool3003o0_ooo`800?l0
0oooo`00o`00o`04oooo0006oooo00D0003oooooooooool000001?ooo`050000oooooooo0000003o
00goool02000ooooooooo`00ooooo`00ooooo`00o`Koool00`00ooooooooo`0?oooo00@00?oooooo
ool00?l;oooo00<00?ooooooool00_ooo`03003ooooo003o00Koool001;oool00`000?ooooooo`0=
oooo00<00?ooooooool04?ooo`04003ooooooooo003o2Oooo`800?l00oooo`00o`00o`0@oooo00<0
0?ooooooool01?ooo`004_ooo`800005oooo0P00o`Ooool2003o5?ooo`800?l8oooo0P00o`03oooo
003o003o01Ooool001;oool00`000?ooooooo`0goooo00<00?ooooooool03oooo`004_ooo`80000O
oooo00<00?ooooooool02Oooo`03003ooooooooo017oool00`00ooooooooo`08oooo0004oooo0P00
00Coool00`000?ooooooo`02oooo00@0003oooooool0000;oooo0P00o`Ooool2003o3Oooo`800?l0
1?ooo`00o`00o`00o`?oool2003o0_ooo`800?l00oooo`00o`00o`05oooo00@00?ooool00?l00?l3
oooo00<00?ooooooool01oooo`001?ooo`030000oooo000000;oool00`000?ooo`000002oooo00D0
003oool0003oool000008?ooo`800?l2oooo0P00o`Coool2003o00?oool00?l00?l01_ooo`03003o
oooooooo01?oool000Coool00`000?ooo`000002oooo00<0003oool000000_ooo`040000oooo0000
oooo0P0001ooool2003o0_ooo`<00?l3oooo0P00o`;oool00`00ooooooooo`04oooo0P00oaCoool0
00Coool200000oooo`030000oooo000000;oool01@000?ooo`000?ooo`00001;oooo0004oooo00<0
003oooooool00_ooo`030000oooo000000;oool010000?ooo`000?ooo`80000Roooo00<00?oooooo
ool01oooo`03003ooooooooo00Coool00`00ooooooooo`0:oooo00<00?ooooooool01oooo`001Ooo
o`800003oooo00<0003oooooool00_ooo`040000oooooooo00006Oooo`800?l3oooo0P00o`03oooo
003o003o00Goool00`00ooooooooo`02003o2Oooo`800?l3oooo0P00o`;oool2003o2_ooo`004_oo
o`030000oooooooo03Koool00`00ooooo`00o`0@oooo000Boooo0P0004[oool001;oool00`000?oo
ooooo`19oooo0005oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`02
00007_ooo`800?l8oooo00<00?ooooooool02oooo`800?lBoooo0004oooo00<0003oool000000_oo
o`030000oooo000000;oool01@000?ooo`000?ooo`00001;oooo0004oooo00<0003oool000000_oo
o`030000oooo000000;oool010000?ooo`000?ooo`80001:oooo0005oooo00L0003oooooooooool0
003oool000000_ooo`050000oooo0000oooo000004_oool000Coool00`000?ooo`000002oooo00<0
003oool000000_ooo`050000oooo0000oooo000003Soool2003o4Oooo`001Oooo`030000oooooooo
00;oool00`000?ooooooo`02oooo00<0003oooooool00P0004[oool001;oool00`000?ooooooo`19
oooo000Boooo0P0003Soool2003o0oooo`800?l3oooo0P00o`Koool001;oool00`000?ooooooo`19
oooo001Noooo0000\
\>"],
  ImageRangeCache->{{{0, 93}, {57.0625, 0}} -> {-1.86259, -236.944, 
  0.0984733, 20.7513}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[a, Graph]; \)\)], "Input",
  CellLabel->"In[229]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.134392 0.0147151 0.000658668 [
[.1582 .00222 -3 -9 ]
[.1582 .00222 3 0 ]
[.29259 .00222 -3 -9 ]
[.29259 .00222 3 0 ]
[.42698 .00222 -3 -9 ]
[.42698 .00222 3 0 ]
[.56138 .00222 -3 -9 ]
[.56138 .00222 3 0 ]
[.69577 .00222 -3 -9 ]
[.69577 .00222 3 0 ]
[.83016 .00222 -3 -9 ]
[.83016 .00222 3 0 ]
[.96455 .00222 -3 -9 ]
[.96455 .00222 3 0 ]
[.01131 .14645 -18 -4.5 ]
[.01131 .14645 0 4.5 ]
[.01131 .27818 -18 -4.5 ]
[.01131 .27818 0 4.5 ]
[.01131 .40992 -18 -4.5 ]
[.01131 .40992 0 4.5 ]
[.01131 .54165 -18 -4.5 ]
[.01131 .54165 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.1582 .01472 m
.1582 .02097 L
s
[(1)] .1582 .00222 0 1 Mshowa
.29259 .01472 m
.29259 .02097 L
s
[(2)] .29259 .00222 0 1 Mshowa
.42698 .01472 m
.42698 .02097 L
s
[(3)] .42698 .00222 0 1 Mshowa
.56138 .01472 m
.56138 .02097 L
s
[(4)] .56138 .00222 0 1 Mshowa
.69577 .01472 m
.69577 .02097 L
s
[(5)] .69577 .00222 0 1 Mshowa
.83016 .01472 m
.83016 .02097 L
s
[(6)] .83016 .00222 0 1 Mshowa
.96455 .01472 m
.96455 .02097 L
s
[(7)] .96455 .00222 0 1 Mshowa
.125 Mabswid
.05069 .01472 m
.05069 .01847 L
s
.07757 .01472 m
.07757 .01847 L
s
.10444 .01472 m
.10444 .01847 L
s
.13132 .01472 m
.13132 .01847 L
s
.18508 .01472 m
.18508 .01847 L
s
.21196 .01472 m
.21196 .01847 L
s
.23884 .01472 m
.23884 .01847 L
s
.26571 .01472 m
.26571 .01847 L
s
.31947 .01472 m
.31947 .01847 L
s
.34635 .01472 m
.34635 .01847 L
s
.37323 .01472 m
.37323 .01847 L
s
.40011 .01472 m
.40011 .01847 L
s
.45386 .01472 m
.45386 .01847 L
s
.48074 .01472 m
.48074 .01847 L
s
.50762 .01472 m
.50762 .01847 L
s
.5345 .01472 m
.5345 .01847 L
s
.58825 .01472 m
.58825 .01847 L
s
.61513 .01472 m
.61513 .01847 L
s
.64201 .01472 m
.64201 .01847 L
s
.66889 .01472 m
.66889 .01847 L
s
.72265 .01472 m
.72265 .01847 L
s
.74952 .01472 m
.74952 .01847 L
s
.7764 .01472 m
.7764 .01847 L
s
.80328 .01472 m
.80328 .01847 L
s
.85704 .01472 m
.85704 .01847 L
s
.88392 .01472 m
.88392 .01847 L
s
.91079 .01472 m
.91079 .01847 L
s
.93767 .01472 m
.93767 .01847 L
s
.99143 .01472 m
.99143 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14645 m
.03006 .14645 L
s
[(200)] .01131 .14645 1 0 Mshowa
.02381 .27818 m
.03006 .27818 L
s
[(400)] .01131 .27818 1 0 Mshowa
.02381 .40992 m
.03006 .40992 L
s
[(600)] .01131 .40992 1 0 Mshowa
.02381 .54165 m
.03006 .54165 L
s
[(800)] .01131 .54165 1 0 Mshowa
.125 Mabswid
.02381 .04765 m
.02756 .04765 L
s
.02381 .08058 m
.02756 .08058 L
s
.02381 .11352 m
.02756 .11352 L
s
.02381 .17938 m
.02756 .17938 L
s
.02381 .21232 m
.02756 .21232 L
s
.02381 .24525 m
.02756 .24525 L
s
.02381 .31112 m
.02756 .31112 L
s
.02381 .34405 m
.02756 .34405 L
s
.02381 .37698 m
.02756 .37698 L
s
.02381 .44285 m
.02756 .44285 L
s
.02381 .47578 m
.02756 .47578 L
s
.02381 .50872 m
.02756 .50872 L
s
.02381 .57458 m
.02756 .57458 L
s
.02381 .60752 m
.02756 .60752 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 1 r
.008 w
.02693 .13527 Mdot
.02849 .31965 Mdot
.03005 .01472 Mdot
.03161 .31256 Mdot
.03317 .31256 Mdot
.03473 .31256 Mdot
.03629 .31256 Mdot
.03785 .31256 Mdot
.03941 .31256 Mdot
.04097 .31256 Mdot
.04253 .31256 Mdot
.04409 .31256 Mdot
.04565 .31256 Mdot
.04721 .31256 Mdot
.04877 .31256 Mdot
.05033 .31256 Mdot
.05189 .31256 Mdot
.05345 .31256 Mdot
.05502 .31256 Mdot
.05658 .31256 Mdot
.05814 .31256 Mdot
.0597 .31256 Mdot
.06126 .31256 Mdot
.06282 .31256 Mdot
.06438 .31256 Mdot
.06594 .31256 Mdot
.0675 .31256 Mdot
.06906 .31256 Mdot
.07062 .31256 Mdot
.07218 .31256 Mdot
.07374 .31256 Mdot
.0753 .31256 Mdot
.07686 .31256 Mdot
.07842 .31256 Mdot
.07998 .31256 Mdot
.08154 .31256 Mdot
.0831 .31256 Mdot
.08466 .31256 Mdot
.08622 .31256 Mdot
.08778 .31256 Mdot
.08934 .31256 Mdot
.0909 .31256 Mdot
.09246 .31256 Mdot
.09402 .31256 Mdot
.09558 .31256 Mdot
.09714 .31256 Mdot
.0987 .31256 Mdot
.10026 .31256 Mdot
.10182 .31256 Mdot
.10338 .01472 Mdot
.10494 .34802 Mdot
.1065 .34802 Mdot
.10806 .34802 Mdot
.10963 .34802 Mdot
.11119 .34802 Mdot
.11275 .34802 Mdot
.11431 .34802 Mdot
.11587 .34802 Mdot
.11743 .34802 Mdot
.11899 .01472 Mdot
.12055 .31256 Mdot
.12211 .01472 Mdot
.12367 .31256 Mdot
.12523 .31256 Mdot
.12679 .31256 Mdot
.12835 .31256 Mdot
.12991 .31256 Mdot
.13147 .31256 Mdot
.13303 .19201 Mdot
.13459 .24165 Mdot
.13615 .24165 Mdot
.13771 .24165 Mdot
.13927 .23456 Mdot
.14083 .24165 Mdot
.14239 .24165 Mdot
.14395 .24165 Mdot
.14551 .23456 Mdot
.14707 .24165 Mdot
.14863 .24165 Mdot
.15019 .24165 Mdot
.15175 .12109 Mdot
.15331 .24165 Mdot
.15487 .01472 Mdot
.15643 .31256 Mdot
.15799 .31256 Mdot
.15955 .31256 Mdot
.16111 .31256 Mdot
.16267 .31256 Mdot
.16423 .31256 Mdot
.1658 .31256 Mdot
.16736 .31256 Mdot
.16892 .30547 Mdot
.17048 .31256 Mdot
.17204 .38348 Mdot
.1736 .38348 Mdot
.17516 .38348 Mdot
.17672 .38348 Mdot
.17828 .39057 Mdot
.17984 .39057 Mdot
.1814 .39057 Mdot
.18296 .31256 Mdot
.18452 .31256 Mdot
.18608 .01472 Mdot
.18764 .31256 Mdot
.1892 .31256 Mdot
.19076 .31256 Mdot
.19232 .31256 Mdot
.19388 .31256 Mdot
.19544 .31256 Mdot
.197 .19201 Mdot
.19856 .24165 Mdot
.20012 .24165 Mdot
.20168 .24165 Mdot
.20324 .23456 Mdot
.2048 .24165 Mdot
.20636 .24165 Mdot
.20792 .24165 Mdot
.20948 .23456 Mdot
.21104 .24165 Mdot
.2126 .24165 Mdot
.21416 .31965 Mdot
.21572 .24165 Mdot
.21728 .24874 Mdot
.21884 .31256 Mdot
.22041 .31256 Mdot
.22197 .31256 Mdot
.22353 .31256 Mdot
.22509 .31256 Mdot
.22665 .31256 Mdot
.22821 .31256 Mdot
.22977 .21328 Mdot
.23133 .34093 Mdot
.23289 .34802 Mdot
.23445 .34802 Mdot
.23601 .34802 Mdot
.23757 .34802 Mdot
.23913 .34802 Mdot
.24069 .34802 Mdot
.24225 .34802 Mdot
.24381 .34802 Mdot
.24537 .01472 Mdot
.24693 .13527 Mdot
.24849 .31965 Mdot
.25005 .01472 Mdot
.25161 .31256 Mdot
.25317 .31256 Mdot
.25473 .31256 Mdot
.25629 .31256 Mdot
.25785 .31256 Mdot
.25941 .31256 Mdot
.26097 .19201 Mdot
.26253 .24165 Mdot
.26409 .24165 Mdot
.26565 .24165 Mdot
.26721 .23456 Mdot
.26877 .24165 Mdot
.27033 .24165 Mdot
.27189 .24165 Mdot
.27345 .23456 Mdot
.27502 .24165 Mdot
.27658 .24165 Mdot
.27814 .31965 Mdot
.2797 .24165 Mdot
.28126 .24874 Mdot
.28282 .31256 Mdot
.28438 .31256 Mdot
.28594 .31256 Mdot
.2875 .31256 Mdot
.28906 .31256 Mdot
.29062 .31256 Mdot
.29218 .31256 Mdot
.29374 .31256 Mdot
.2953 .30547 Mdot
.29686 .31256 Mdot
.29842 .38348 Mdot
.29998 .38348 Mdot
.30154 .38348 Mdot
.3031 .38348 Mdot
.30466 .39057 Mdot
.30622 .39057 Mdot
.30778 .39057 Mdot
.30934 .31965 Mdot
.3109 .31256 Mdot
.31246 .01472 Mdot
.31402 .31256 Mdot
.31558 .31256 Mdot
.31714 .31256 Mdot
.3187 .31256 Mdot
.32026 .31256 Mdot
.32182 .31256 Mdot
.32338 .19201 Mdot
.32494 .24165 Mdot
.3265 .24165 Mdot
.32806 .24165 Mdot
.32962 .23456 Mdot
.33119 .24165 Mdot
.33275 .24165 Mdot
.33431 .24165 Mdot
.33587 .23456 Mdot
.33743 .24165 Mdot
.33899 .24165 Mdot
.34055 .24165 Mdot
.34211 .12109 Mdot
.34367 .24165 Mdot
.34523 .01472 Mdot
.34679 .31256 Mdot
.34835 .31256 Mdot
.34991 .31256 Mdot
.35147 .31256 Mdot
.35303 .31256 Mdot
.35459 .31256 Mdot
.35615 .08563 Mdot
.35771 .09272 Mdot
.35927 .30547 Mdot
.36083 .4544 Mdot
.36239 .4544 Mdot
.36395 .4544 Mdot
.36551 .4544 Mdot
.36707 .4544 Mdot
.36863 .4544 Mdot
.37019 .4544 Mdot
.37175 .4544 Mdot
.37331 .27001 Mdot
.37487 .31256 Mdot
.37643 .4544 Mdot
.37799 .31256 Mdot
.37955 .31256 Mdot
.38111 .31256 Mdot
.38267 .31256 Mdot
.38423 .31256 Mdot
.3858 .31256 Mdot
.38736 .19201 Mdot
.38892 .24165 Mdot
.39048 .24165 Mdot
.39204 .24165 Mdot
.3936 .23456 Mdot
.39516 .24165 Mdot
.39672 .24165 Mdot
.39828 .24165 Mdot
.39984 .23456 Mdot
.4014 .24165 Mdot
.40296 .24165 Mdot
.40452 .31965 Mdot
.40608 .24165 Mdot
.40764 .24874 Mdot
.4092 .31256 Mdot
.41076 .31256 Mdot
.41232 .31256 Mdot
.41388 .31256 Mdot
.41544 .31256 Mdot
.417 .31256 Mdot
.41856 .31256 Mdot
.42012 .24874 Mdot
.42168 .30547 Mdot
.42324 .31256 Mdot
.4248 .4544 Mdot
.42636 .4544 Mdot
.42792 .4544 Mdot
.42948 .4544 Mdot
.43104 .4544 Mdot
.4326 .4544 Mdot
.43416 .4544 Mdot
.43572 .01472 Mdot
.43728 .26292 Mdot
.43884 .01472 Mdot
.4404 .51113 Mdot
.44197 .51113 Mdot
.44353 .51113 Mdot
.44509 .51113 Mdot
.44665 .51113 Mdot
.44821 .51113 Mdot
.44977 .51113 Mdot
.45133 .3693 Mdot
.45289 .40475 Mdot
.45445 .40475 Mdot
.45601 .41185 Mdot
.45757 .41185 Mdot
.45913 .41185 Mdot
.46069 .41185 Mdot
.46225 .41185 Mdot
.46381 .41185 Mdot
.46537 .40475 Mdot
.46693 .41185 Mdot
.46849 .09272 Mdot
.47005 .4544 Mdot
.47161 .4544 Mdot
.47317 .4544 Mdot
.47473 .4544 Mdot
.47629 .4544 Mdot
.47785 .4544 Mdot
.47941 .4544 Mdot
.48097 .4544 Mdot
.48253 .34093 Mdot
.48409 .29129 Mdot
.48565 .4473 Mdot
.48721 .38348 Mdot
.48877 .38348 Mdot
.49033 .38348 Mdot
.49189 .38348 Mdot
.49345 .38348 Mdot
.49501 .39057 Mdot
.49658 .39057 Mdot
.49814 .38348 Mdot
.4997 .01472 Mdot
.50126 .40475 Mdot
.50282 .41185 Mdot
.50438 .41185 Mdot
.50594 .41185 Mdot
.5075 .41185 Mdot
.50906 .41185 Mdot
.51062 .41185 Mdot
.51218 .40475 Mdot
.51374 .41185 Mdot
.5153 .13527 Mdot
.51686 .34093 Mdot
.51842 .34802 Mdot
.51998 .34802 Mdot
.52154 .34802 Mdot
.5231 .34802 Mdot
.52466 .34802 Mdot
.52622 .34802 Mdot
.52778 .34802 Mdot
.52934 .34802 Mdot
.5309 .41185 Mdot
.53246 .29129 Mdot
.53402 .39057 Mdot
.53558 .38348 Mdot
.53714 .38348 Mdot
.5387 .38348 Mdot
.54026 .39057 Mdot
.54182 .38348 Mdot
.54338 .39057 Mdot
.54494 .39057 Mdot
.5465 .39057 Mdot
.54806 .38348 Mdot
.54962 .30547 Mdot
.55119 .38348 Mdot
.55275 .4544 Mdot
.55431 .4544 Mdot
.55587 .4544 Mdot
.55743 .4544 Mdot
.55899 .4544 Mdot
.56055 .4544 Mdot
.56211 .4544 Mdot
.56367 .31256 Mdot
.56523 .01472 Mdot
.56679 .51113 Mdot
.56835 .51113 Mdot
.56991 .51113 Mdot
.57147 .51113 Mdot
.57303 .51113 Mdot
.57459 .51113 Mdot
.57615 .51113 Mdot
.57771 .39766 Mdot
.57927 .40475 Mdot
.58083 .40475 Mdot
.58239 .41185 Mdot
.58395 .41185 Mdot
.58551 .41185 Mdot
.58707 .41185 Mdot
.58863 .41185 Mdot
.59019 .41185 Mdot
.59175 .40475 Mdot
.59331 .41185 Mdot
.59487 .09272 Mdot
.59643 .01472 Mdot
.59799 .4544 Mdot
.59955 .4544 Mdot
.60111 .4544 Mdot
.60267 .4544 Mdot
.60423 .4544 Mdot
.60579 .4544 Mdot
.60736 .4544 Mdot
.60892 .37639 Mdot
.61048 .29129 Mdot
.61204 .4544 Mdot
.6136 .38348 Mdot
.61516 .38348 Mdot
.61672 .38348 Mdot
.61828 .38348 Mdot
.61984 .38348 Mdot
.6214 .39057 Mdot
.62296 .39057 Mdot
.62452 .39057 Mdot
.62608 .4473 Mdot
.62764 .01472 Mdot
.6292 .40475 Mdot
.63076 .41185 Mdot
.63232 .41185 Mdot
.63388 .41185 Mdot
.63544 .41185 Mdot
.637 .41185 Mdot
.63856 .41185 Mdot
.64012 .40475 Mdot
.64168 .32675 Mdot
.64324 .22746 Mdot
.6448 .34093 Mdot
.64636 .34802 Mdot
.64792 .34802 Mdot
.64948 .34802 Mdot
.65104 .34802 Mdot
.6526 .34802 Mdot
.65416 .34802 Mdot
.65572 .34802 Mdot
.65728 .34802 Mdot
.65884 .34093 Mdot
.6604 .38348 Mdot
.66197 .38348 Mdot
.66353 .39057 Mdot
.66509 .38348 Mdot
.66665 .39057 Mdot
.66821 .38348 Mdot
.66977 .39057 Mdot
.67133 .39057 Mdot
.67289 .39057 Mdot
.67445 .20619 Mdot
.67601 .31965 Mdot
.67757 .01472 Mdot
.67913 .31256 Mdot
.68069 .31256 Mdot
.68225 .31256 Mdot
.68381 .31256 Mdot
.68537 .31256 Mdot
.68693 .31256 Mdot
.68849 .31256 Mdot
.69005 .21328 Mdot
.69161 .34093 Mdot
.69317 .34802 Mdot
.69473 .34802 Mdot
.69629 .34802 Mdot
.69785 .34802 Mdot
.69941 .34802 Mdot
.70097 .34802 Mdot
.70253 .34802 Mdot
.70409 .34802 Mdot
.70565 .34093 Mdot
.70721 .38348 Mdot
.70877 .38348 Mdot
.71033 .38348 Mdot
.71189 .38348 Mdot
.71345 .39057 Mdot
.71501 .38348 Mdot
.71658 .39057 Mdot
.71814 .39057 Mdot
.7197 .39057 Mdot
.72126 .4473 Mdot
.72282 .01472 Mdot
.72438 .40475 Mdot
.72594 .41185 Mdot
.7275 .41185 Mdot
.72906 .41185 Mdot
.73062 .41185 Mdot
.73218 .41185 Mdot
.73374 .41185 Mdot
.7353 .40475 Mdot
.73686 .41185 Mdot
.73842 .09272 Mdot
.73998 .01472 Mdot
.74154 .4544 Mdot
.7431 .4544 Mdot
.74466 .4544 Mdot
.74622 .4544 Mdot
.74778 .4544 Mdot
.74934 .4544 Mdot
.7509 .4544 Mdot
.75246 .4544 Mdot
.75402 .31256 Mdot
.75558 .01472 Mdot
.75714 .51113 Mdot
.7587 .51113 Mdot
.76026 .51113 Mdot
.76182 .51113 Mdot
.76338 .51113 Mdot
.76494 .51113 Mdot
.7665 .51113 Mdot
.76806 .51113 Mdot
.76962 .01472 Mdot
.77118 .46858 Mdot
.77275 .56786 Mdot
.77431 .56786 Mdot
.77587 .56786 Mdot
.77743 .56786 Mdot
.77899 .56786 Mdot
.78055 .56786 Mdot
.78211 .56786 Mdot
.78367 .01472 Mdot
.78523 .35511 Mdot
.78679 .01472 Mdot
.78835 .60332 Mdot
.78991 .60332 Mdot
.79147 .60332 Mdot
.79303 .60332 Mdot
.79459 .60332 Mdot
.79615 .60332 Mdot
.79771 .60332 Mdot
.79927 .47567 Mdot
.80083 .38348 Mdot
.80239 .01472 Mdot
.80395 .4544 Mdot
.80551 .4544 Mdot
.80707 .4544 Mdot
.80863 .4544 Mdot
.81019 .4544 Mdot
.81175 .4544 Mdot
.81331 .4544 Mdot
.81487 .4544 Mdot
.81643 .01472 Mdot
.81799 .23456 Mdot
.81955 .46149 Mdot
.82111 .38348 Mdot
.82267 .38348 Mdot
.82423 .38348 Mdot
.82579 .39057 Mdot
.82736 .38348 Mdot
.82892 .39057 Mdot
.83048 .39057 Mdot
.83204 .39057 Mdot
.8336 .31256 Mdot
.83516 .31965 Mdot
.83672 .01472 Mdot
.83828 .31256 Mdot
.83984 .31256 Mdot
.8414 .31256 Mdot
.84296 .31256 Mdot
.84452 .31256 Mdot
.84608 .31256 Mdot
.84764 .31256 Mdot
.8492 .30547 Mdot
.85076 .30547 Mdot
.85232 .31256 Mdot
.85388 .60332 Mdot
.85544 .60332 Mdot
.857 .60332 Mdot
.85856 .60332 Mdot
.86012 .60332 Mdot
.86168 .60332 Mdot
.86324 .60332 Mdot
.8648 .31256 Mdot
.86636 .01472 Mdot
.86792 .4544 Mdot
.86948 .4544 Mdot
.87104 .4544 Mdot
.8726 .4544 Mdot
.87416 .4544 Mdot
.87572 .4544 Mdot
.87728 .4544 Mdot
.87884 .37639 Mdot
.8804 .29129 Mdot
.88196 .4473 Mdot
.88353 .38348 Mdot
.88509 .38348 Mdot
.88665 .38348 Mdot
.88821 .39057 Mdot
.88977 .38348 Mdot
.89133 .39057 Mdot
.89289 .39057 Mdot
.89445 .39057 Mdot
.89601 .31256 Mdot
.89757 .31965 Mdot
.89913 .01472 Mdot
.90069 .31256 Mdot
.90225 .31256 Mdot
.90381 .31256 Mdot
.90537 .31256 Mdot
.90693 .31256 Mdot
.90849 .31256 Mdot
.91005 .31256 Mdot
.91161 .30547 Mdot
.91317 .23456 Mdot
.91473 .30547 Mdot
.91629 .60332 Mdot
.91785 .60332 Mdot
.91941 .60332 Mdot
.92097 .60332 Mdot
.92253 .60332 Mdot
.92409 .60332 Mdot
.92565 .60332 Mdot
.92721 .01472 Mdot
.92877 .01472 Mdot
.93033 .34093 Mdot
.93189 .13527 Mdot
.93345 .31965 Mdot
.93501 .01472 Mdot
.93657 .31256 Mdot
.93814 .31256 Mdot
.9397 .31256 Mdot
.94126 .31256 Mdot
.94282 .31256 Mdot
.94438 .31256 Mdot
.94594 .08563 Mdot
.9475 .30547 Mdot
.94906 .30547 Mdot
1 0 0 r
.004 w
.02381 .30453 m
.10317 .30453 L
s
.10317 .34002 m
.11905 .34002 L
s
.11905 .30453 m
.13492 .30453 L
s
.13492 .23183 m
.15079 .23183 L
s
.15079 .30453 m
.16667 .30453 L
s
.16667 .37986 m
.18254 .37986 L
s
.18254 .30453 m
.19841 .30453 L
s
.19841 .23183 m
.21429 .23183 L
s
.21429 .30453 m
.23016 .30453 L
s
.23016 .34002 m
.24603 .34002 L
s
.24603 .30453 m
.2619 .30453 L
s
.2619 .23183 m
.27778 .23183 L
s
.27778 .30453 m
.29365 .30453 L
s
.29365 .37986 m
.30952 .37986 L
s
.30952 .30453 m
.3254 .30453 L
s
.3254 .23183 m
.34127 .23183 L
s
.34127 .30453 m
.35714 .30453 L
s
.35714 .44895 m
.37302 .44895 L
s
.37302 .30453 m
.38889 .30453 L
s
.38889 .23183 m
.40476 .23183 L
s
.40476 .30453 m
.42063 .30453 L
s
.42063 .44895 m
.43651 .44895 L
s
.43651 .50212 m
.45238 .50212 L
s
.45238 .40157 m
.46825 .40157 L
s
.46825 .44895 m
.48413 .44895 L
s
.48413 .37986 m
.5 .37986 L
s
.5 .40157 m
.51587 .40157 L
s
.51587 .34002 m
.53175 .34002 L
s
.53175 .37986 m
.54762 .37986 L
s
.54762 .44895 m
.56349 .44895 L
s
.56349 .50212 m
.57937 .50212 L
s
.57937 .40157 m
.59524 .40157 L
s
.59524 .44895 m
.61111 .44895 L
s
.61111 .37986 m
.62698 .37986 L
s
.62698 .40157 m
.64286 .40157 L
s
.64286 .34002 m
.65873 .34002 L
s
.65873 .37986 m
.6746 .37986 L
s
.6746 .30453 m
.69048 .30453 L
s
.69048 .34002 m
.70635 .34002 L
s
.70635 .37986 m
.72222 .37986 L
s
.72222 .40157 m
.7381 .40157 L
s
.7381 .44895 m
.75397 .44895 L
s
.75397 .50212 m
.76984 .50212 L
s
.76984 .56181 m
.78571 .56181 L
s
.78571 .59434 m
.80159 .59434 L
s
.80159 .44895 m
.81746 .44895 L
s
.81746 .37986 m
.83333 .37986 L
s
.83333 .30453 m
.84921 .30453 L
s
.84921 .59434 m
.86508 .59434 L
s
.86508 .44895 m
.88095 .44895 L
s
.88095 .37986 m
.89683 .37986 L
s
.89683 .30453 m
.9127 .30453 L
s
.9127 .59434 m
.94444 .59434 L
s
.94444 .30453 m
.97619 .30453 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[229]:=",
  ImageSize->{504, 311.313},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007h0001=aP00`40o`000?l0003oooooooWoool0
05Ooool50000?_ooo`<0000ooooo0P00047oool30000?oooo`030000oooooooo03goool20000@Ooo
o`030000oooooooo017oool005Woool00`000?ooooooo`0noooo00<0003oooooool0@Oooo`030000
oooooooo03ooool00`000?ooooooo`0moooo00<0003oool00000?_ooo`030000oooo0000043oool0
0`000?ooooooo`0Aoooo001Ioooo00<0003oooooool0?oooo`030000oooooooo03ooool00`000?oo
ooooo`0noooo1000043oool00`000?ooooooo`0loooo00<0003oool00000@?ooo`030000oooooooo
017oool005Woool00`000?ooooooo`0ooooo00<0003oooooool0@?ooo`030000oooooooo03goool0
0`000?ooo`00000ooooo0P0003ooool20000@_ooo`030000oooooooo013oool005Woool00`000?oo
ooooo`0noooo00<0003oool00000?oooo`030000oooo0000043oool20000?oooo`030000oooooooo
03koool00`000?ooooooo`0ooooo00<0003oool000004_ooo`00F?ooo`800011oooo00<0003ooooo
ool0?oooo`030000oooooooo043oool00`000?ooooooo`0moooo0`0003ooool20000?oooo`<0000B
oooo003ooooonOooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0oooo
omkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000H
oooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000
oooooooo0?oooooNoooo000=oooo3P000003003o00000000024000000`00o`0000000004000000<0
0?l000000?l03`000003003o0000000000`000000`00o`000000000J000000<00?l000000?l07P00
0003003o0000000000d000000`00o`000000000Y000000<00?l000000?l07@000003003o00000000
01d000000`00o`000000000<000000<00?l00000000030000003003o0000000001H000000`00o`00
0000000C000000<00?l0000000001@000003003o0000000000D000000`00o`0000000004000000<0
0?l000000000100000800?l7000000<00?l00000000010000003003o0000000000L000000`00o`00
0000000;000000<00?l0000000003@000003003o0000000000/00002003o0P000003003o00000000
01h00001oooo000Hoooo00<0003oool00?l00P00o`Soool00`000?ooooooo`0;oooo00<0003ooooo
ool02?ooo`<00?l4oooo1@00o`?oool00`000?ooooooo`07oooo0`00o`030000oooooooo00Woool3
003o2oooo`030000oooooooo00[oool00`000?ooo`00o`04003o1oooo`030000oooooooo00[oool0
0`000?ooooooo`05oooo0`00o`;oool00`000?ooooooo`08oooo0`00o`coool00`000?ooooooo`0:
oooo00<0003oooooool02oooo`030000oooo003o00@00?l6oooo00<0003oooooool02_ooo`030000
oooooooo00Goool3003o0_ooo`030000oooooooo00[oool00`000?ooooooo`0:oooo00@000000?l0
0?l00?l9oooo00<0003oooooool00`00o`Soool010000?ooooooooooo`<00?l6oooo00<0003ooooo
ool02_ooo`030000oooooooo00<00?l7oooo00<0003oooooool02Oooo`<00?l5oooo0`00o`?oool0
0`000?ooo`00o`02003o1?ooo`<00?l01?ooo`000?ooooooo`@00?l5oooo0`00o`Coool3003o1Ooo
o`030000oooo003o00800?l8oooo00<0003oooooool00`00o`Ooool00`000?ooooooo`03oooo0`00
o`Coool00`000?ooooooo`04oooo1`00o`goool00`000?ooooooo`0:oooo00<0003oooooool00ooo
o`006?ooo`040000oooooooo003o2Oooo`030000oooooooo00_oool00`000?ooooooo`09oooo00<0
0?l0003oool01?ooo`03003ooooo003o00Coool00`000?ooooooo`08oooo00<00?ooool000003?oo
o`03003ooooooooo00[oool00`000?ooooooo`0:oooo00H0003oooooool00?ooool00?l8oooo00<0
003oooooool02_ooo`030000oooooooo00Koool01@00ooooooooooooo`00000;oooo00<00?l0003o
ool02oooo`030000oooooooo00[oool00`000?ooooooo`0;oooo00H0003oooooool00?ooool00?l7
oooo00<0003oooooool02_ooo`030000oooooooo00Koool01@00ooooooooooooo`00000<oooo00<0
003oooooool02_ooo`030000oooo003o00[oool01@000?ooooooooooo`00o`09oooo00<0003ooooo
ool00_ooo`03003ooooooooo00Goool00`000?ooooooo`0:oooo00D0003oooooooooool00?l02?oo
o`030000oooooooo00[oool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`040000oooooooo
003o1_ooo`04003ooooooooo00000oooo`800?l7oooo00<00?l0003oool01?ooo`03003ooooooooo
00Coool010000?ooooooo`00o`Woool01@000?ooooooooooo`00o`08oooo00<0003oooooool01?oo
o`03003ooooooooo00?oool00`000?ooooooo`05oooo0P00o`;oool00`00o`000?ooo`0<oooo00<0
003oooooool02_ooo`030000oooooooo00?oool001Soool00`000?ooooooo`0ooooo00<0003ooooo
ool0?oooo`030000oooooooo03ooool00`000?ooooooo`0noooo00<0003oooooool0?oooo`030000
oooooooo03ooool00`000?ooooooo`0ooooo00<0003oooooool04?ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_oo
o`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool0
0`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003ooooo
ool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooN
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`<0003ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0oooo
omkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000H
oooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000
oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3o
oooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool0
01Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0
003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo0`000?oooooNoooo000Hoooo00<0003oooooool0Woooo`03003ooooooooo
0?oooolOoooo00<00?ooooooool06_ooo`006?ooo`030000oooooooo09koool3003ooooooaooool3
003o6oooo`006?ooo`030000oooooooo09ooool00`00ooooooooo`3ooooo7oooo`03003ooooooooo
01[oool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0:3oool00`00oooo
ooooo`0coooo00<00?ooooooool0>oooo`03003ooooooooo04?oool00`00ooooooooo`20oooo000H
oooo00<0003oooooool0Woooo`<00?lcoooo0`00oc_oool3003o@oooo`<00?n1oooo000Hoooo00<0
003oooooool0X?ooo`03003ooooooooo03?oool00`00ooooooooo`0koooo00<00?ooooooool0@ooo
o`03003ooooooooo083oool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_oo
o`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool0
0`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo0`000?oooooN
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`030000oooooooo03_oool00`00ooooooooo`1Koooo00<00?ooooooool0oooood;oool001Soool0
0`000?ooooooo`0joooo0`00oe_oool3003ooooood?oool001Soool00`000?ooooooo`0koooo00<0
0?ooooooool0Foooo`03003ooooooooo0?oooom2oooo000Hoooo00<0003oooooool0ooooomkoool0
01Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0
003oooooool0ooooomkoool001Soool00`000000ooooo`1Zoooo00<00?ooooooool0P?ooo`03003o
oooooooo0<Woool00`00ooooooooo`0Qoooo000Hoooo0`00ofWoool3003oP?ooo`<00?o9oooo0`00
ob;oool001Soool00`000000ooooo`1Zoooo00<00?ooooooool0P?ooo`03003ooooooooo0<Woool0
0`00ooooooooo`0Qoooo000Hoooo00<0003oooooool0ooooomkoool000Coool300000oooo`030000
oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool0ooooomkoool000Coool00`000?oo
ooooo`02oooo00<0003oool000000_ooo`030000oooo000000Ooool00`000?ooooooo`3ooooog_oo
o`001Oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000007oooo10000?oooooM
oooo0005oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000Ooool00`000?oo
ooooo`3ooooog_ooo`001?ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001oooo`030000oooooooo0?oooooNoooo0005oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3o
oooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool0
01Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0
003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_oo
o`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool3
0000ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooN
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`030000oooooooo03;oool00`00ooooooooo`0Moooo00<00?ooooooool07?ooo`03003ooooooooo
01_oool00`00ooooooooo`0Moooo00<00?ooooooool0ooooobcoool001Soool00`000?ooooooo`0a
oooo0`00oagoool3003o7?ooo`<00?lKoooo0`00oagoool3003oooooobgoool001Soool00`000?oo
ooooo`0boooo00<00?ooooooool07Oooo`03003ooooooooo01coool00`00ooooooooo`0Koooo00<0
0?ooooooool07Oooo`03003ooooooooo0?ooool/oooo000Hoooo00<0003oooooool0ooooomkoool0
01Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0
003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooo??ooo`03003ooooooooo09ooool0
01Soool00`000?ooooooo`3ooooo>oooo`<00?nPoooo000Hoooo00<0003oooooool0oooooccoool0
0`00ooooooooo`2Ooooo000Hoooo00<0003oooooool0ooooomkoool001Soool30000H_ooo`03003o
oooooooo0=koool00`00ooooooooo`2Goooo000Hoooo00<0003oooooool0HOooo`<00?oNoooo0`00
oiSoool001Soool00`000?ooooooo`1Roooo00<00?ooooooool0g_ooo`03003ooooooooo09Ooool0
01Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0
003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo
0?ooool]oooo00<00?ooooooool0[_ooo`006?ooo`030000oooooooo0?ooool/oooo0`00ojooool0
01Soool00`000?ooooooo`3ooooo;Oooo`03003ooooooooo0:koool001Soool00`000?ooooooo`0d
oooo2?l001Ooool8o`005oooo`Wo000Foooo2Ol001Koool9o`00b?ooo`03003ooooooooo02coool0
0`00ooooooooo`0Zoooo000Hoooo00<0003oooooool0=?ooo`H00?lJoooo1P00oaWoool6003o6?oo
o`H00?lJoooo1P00olWoool3003o;?ooo`<00?l[oooo000Hoooo00<0003oooooool0=Oooo`04003o
oooooooo003o7?ooo`04003ooooooooo003o6oooo`04003ooooooooo003o6_ooo`04003ooooooooo
003o7?ooo`04003ooooooooo003oboooo`03003ooooooooo02coool00`00ooooooooo`0Zoooo000H
oooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`0coooo2P00oaGoool8003o00?o
ool00?ooool05Oooo`800?l01oooo`00o`00ooooo`00ooooo`00o`0Eoooo2P00oaGoool3003o00Oo
ool00?l00?ooool00?ooool00?l0ooooobGoool001Soool00`000?ooooooo`0boooo3000oa?oool<
003o5?ooo`/00?lCoooo3000oa?oool<003oooooobCoool001Soool30000<oooo`X00?lEoooo2000
o`03oooo003ooooo01Goool2003o00Ooool00?l00?ooool00?ooool00?l05Oooo`X00?lEoooo0`00
o`07oooo003o003ooooo003ooooo003o0?oooolUoooo000Hoooo00<0003oooooool0Foooo`03003o
oooooooo01goool00`00ooooooooo`0koooo00<00?ooooooool00oooo`03003ooooooooo0?oooolL
oooo000Hoooo00<0003oooooool0F_ooo`<00?lMoooo0`00oc_oool3003o0oooo`<00?oooooo7Ooo
o`006?ooo`030000oooooooo05_oool00`00ooooooooo`0Moooo00<00?ooooooool0>oooo`03003o
oooooooo00?oool00`00ooooooooo`3ooooo7?ooo`006?ooo`030000oooooooo0?oooooNoooo000H
oooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000
oooooooo0?oooooNoooo000Hoooo00<0003oooooool0aoooo`03003ooooooooo0?oooolDoooo000H
oooo00<0003oooooool0a_ooo`<00?oooooo5Oooo`006?ooo`030000oooooooo0<Ooool00`00oooo
ooooo`3ooooo5?ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0Z?oo
o`03003ooooooooo0?oooolcoooo000Hoooo00<0003oooooool0Yoooo`<00?oooooo=?ooo`001Ooo
o`<00002oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`2Xoooo00<0
0?ooooooool0oooooc?oool000Koool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`000007
oooo00<0003oooooool0ooooomkoool000Coool4000000Coool0003oool00002oooo00<0003oool0
00001oooo`@0003ooooogOooo`001?ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001oooo`030000oooooooo0?oooooNoooo0005oooo0P0000;oool00`000?ooo`000002
oooo00<0003oool000001oooo`030000oooooooo0?oooooNoooo0006oooo00D0003oooooooooool0
00001?ooo`030000oooooooo00Koool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3Noooo00<0
0?ooooooool05Oooo`03003ooooooooo02?oool00`00ooooooooo`21oooo00<00?ooooooool0>_oo
o`006?ooo`030000oooooooo0=goool3003o5Oooo`<00?lSoooo0`00oh7oool3003o>oooo`006?oo
o`030000oooooooo0=koool00`00ooooooooo`0Eoooo00<00?ooooooool08oooo`03003ooooooooo
087oool00`00ooooooooo`0joooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?oo
ooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0oooo
omkoool001SooolXo`001oooo`Wo0006oooo2Ol00003003ooooooooo00Coool9o`001_ooo`Wo0007
oooo2Ol000Ooool8o`0000<00?ooooooool01?ooo`Wo0007oooo2?l00003003ooooooooo00Coool9
o`001oooo`So000noooo00<00?ooooooool0>oooo`So0015oooo2Ol001Koool9o`0000<00?oooooo
ool03?oooa3o000=oooo000Hoooo00<0003oooooool0@oooo`<00?lkoooo0`00oacoool3003o6ooo
o`<00?lloooo0`00oi3oool3003o6oooo`D00?l=oooo1000oaWoool001Soool00`000?ooooooo`14
oooo00<00?ooooooool0>oooo`03003ooooooooo01coool00`00ooooooooo`0Koooo00<00?oooooo
ool0??ooo`03003ooooooooo093oool00`00ooooooooo`0Koooo00<00?ooool00?l03oooo`800?lJ
oooo000Hoooo0`000003oooo003o003o02400?l8oooo00<00?ooool00?l00`00o`coool6003o00?o
ool00?ooool01?ooo`03003ooooo003o00@00?l:oooo1P00o`[oool5003o2oooo`L00?l6oooo00<0
0?ooool00?l01000o`_oool5003o2Oooo`H00?l:oooo1P00o`03oooo003ooooo04?oool00`00oooo
ooooo`0eoooo1P00oaooool00`00ooooooooo`0Toooo00<00?ooool00?l01@00o`03oooo003ooooo
00Coool00`00ooooooooo`0=oooo00<00?ooool00?l01000o`coool5003o7Oooo`006?ooo`030000
oooooooo02D00?l6oooo2000o`[oool:003o0oooo`T00?l8oooo2000o`Soool7003o2Oooo`T00?l4
oooo2@00o`Woool7003o1oooo`P00?l8oooo2P00od;oool3003o=Oooo`P00?lMoooo0`00obCoool<
003o0oooo`<00?l=oooo2@00o`[oool7003o7?ooo`006?ooo`040000oooooooooooo8`00o`Soool0
0`00ooooo`00o`03003o3?ooo`H00?l00oooo`00ooooo`04oooo00<00?ooool00?l01000o`[oool6
003o2_ooo`D00?l;oooo1`00o`Koool00`00ooooo`00o`04003o2oooo`D00?l9oooo1P00o`[oool6
003o00?oool00?ooool0@oooo`03003ooooooooo03Goool6003o7oooo`03003ooooooooo02Coool0
0`00ooooo`00o`05003o00?oool00?ooool01?ooo`03003ooooooooo00goool00`00ooooo`00o`04
003o3?ooo`D00?lMoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooo`00o`1J
oooo00<00?ooooooool03_ooo`03003ooooooooo00_oool00`00ooooooooo`0=oooo00<00?oooooo
ool0:oooo`03003ooooooooo08;oool00`00ooooooooo`1;oooo00<00?ooooooool06oooo`03003o
oooooooo00ooool00`00ooooooooo`0Poooo000Hoooo00@000000?l00?l00?mHoooo0`00o`koool3
003o2oooo`<00?l=oooo0`00ob_oool3003oP_ooo`<00?m;oooo0`00oa_oool3003o3oooo`<00?lQ
oooo000Hoooo00<0003oool00?l0F_ooo`03003ooooooooo00koool00`00ooooooooo`0;oooo00<0
0?ooooooool03Oooo`03003ooooooooo02_oool00`00ooooooooo`22oooo00<00?ooooooool0Booo
o`03003ooooooooo01_oool00`00ooooooooo`0?oooo00<00?ooooooool08?ooo`006?ooo`030000
oooooooo0?ooool/oooo00<00?ooooooool0[oooo`006?ooo`030000oooooooo0?ooool[oooo0`00
ok3oool001Soool00`000?ooooooo`3ooooo;?ooo`03003ooooooooo0:ooool001Soool00`000?oo
ooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0oooo
omkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo02Coool9o`00=Ooo
o`Wo001boooo00<00?ooooooool03_ooo`Wo000eoooo2Ol000koool9o`00K?ooo`03003ooooooooo
02;oool001Soool00`000?ooooooo`1Qoooo0`00ogSoool3003o3_ooo`<00?lloooo0`00o`Coool3
003o3Oooo`<00?l3oooo0`00of_oool3003o8oooo`006?ooo`<0001Roooo00<00?ooooooool0N?oo
o`03003ooooooooo00koool00`00ooooooooo`0loooo00<00?ooooooool01?ooo`03003ooooooooo
00goool00`00ooooooooo`03oooo00<00?ooooooool0Joooo`03003ooooooooo02;oool001Soool0
0`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo02Coool8003o=oooo`H00?n6oooo1P00
ocSoool7003o4?ooo`L00?nBoooo000Hoooo00<0003oooooool08oooo`X00?leoooo2000ohCoool8
003o=_ooo`T00?l>oooo2@00oi7oool001Soool00`000?ooooooo`0Toooo2000ocOoool6003oQ_oo
o`H00?lhoooo1`00oa3oool7003oT_ooo`006?ooo`030000oooooooo0?oooomboooo00<00?oooooo
ool0JOooo`006?ooo`030000oooooooo0?oooomaoooo0`00of[oool001Soool00`000?ooooooo`3o
ooooL_ooo`03003ooooooooo06Woool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000
oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3o
oooog_ooo`006?ooo`030000oooooooo0<koool00`00ooooooooo`3ooooo3Oooo`006?ooo`030000
oooooooo0<goool3003oooooo`koool001Soool00`000?ooooooo`3>oooo00<00?ooooooool0oooo
o`goool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooolLoooo00<0
0?ooooooool0POooo`03003ooooooooo03_oool001Soool30000oooooa_oool3003oPOooo`<00?ll
oooo000Hoooo00<0003oooooool0@oooo`Wo000eoooo2Ol005Coool9o`003oooo`Wo000Loooo00<0
0?oooooo00001ol000ooool9o`003_ooo`Wo000^oooo2?l001Goool00`00ooooool00007o`00=?oo
o`006?ooo`030000oooooooo04Goool4003o>_ooo`<00?mJoooo1000o`03oooo003ooooo013oool4
003o0_ooo`03003ooooo003o01goool4003o4oooo`800?l00oooo`00o`00o`0Boooo0`00o`03oooo
003ooooo02Soool00`00ooooooooo`07oooo0P00o`03oooo003ooooo01Woool3003o00?oool00?oo
ool0=_ooo`006?ooo`030000oooooooo04Coool6003o>?ooo`D00?mHoooo2000o`ooool;003o6ooo
o`H00?lAoooo1`00oa3oool7003o9oooo`<00?l7oooo1P00oaSoool7003o=_ooo`006?ooo`030000
oooooooo04Goool4003o>_ooo`<00?mJoooo1000o`03oooo003ooooo013oool4003o0_ooo`03003o
oooo003o01goool4003o4oooo`800?l00oooo`00o`00o`0Boooo0`00o`03oooo003ooooo02Soool0
0`00ooooooooo`07oooo0P00o`03oooo003ooooo01Woool3003o00?oool00?ooool0=_ooo`006?oo
o`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0B?ooo`<00?lkoooo0`00oe[oool2
003o4Oooo`05003ooooooooo003ooooo00<00?lSoooo0`00oa;oool2003o00?oool00?l00?l04ooo
o`04003ooooo003o003o<oooo`04003ooooo003o003o6oooo`@00?leoooo000Hoooo00<0003ooooo
ool0Aoooo`D00?lioooo1@00oeSoool4003o3oooo`X00?lQoooo1@00oa3oool7003o4Oooo`H00?la
oooo1P00oaWoool6003o=?ooo`006?ooo`030000oooooooo04Soool3003o>oooo`<00?mJoooo0P00
oa7oool01@00ooooooooo`00ooooo`03003o8oooo`<00?lBoooo0P00o`03oooo003o003o01?oool0
1000ooooo`00o`00oc?oool01000ooooo`00o`00oa_oool4003o=Oooo`006?ooo`030000oooooooo
0?ooool=oooo00<00?ooooooool0c_ooo`006?ooo`030000oooooooo0?ooool<oooo0`00olooool0
01Soool00`000?ooooooo`3ooooo3Oooo`03003ooooooooo0<koool001Soool00`000?ooooooo`3?
oooo2Ol000koool9o`007_ooo`Wo000>oooo2Ol002Koool9o`00POooo`006?ooo`030000oooooooo
0<ooool2003o1?ooo`03003ooooooooo00koool00`00ooooooooo`03oooo00<00?ooooooool07_oo
o`03003ooooooooo00?oool00`00ooooooooo`0?oooo00<00?ooooooool00_ooo`03003ooooooooo
02Ooool00`00ooooooooo`02oooo00<00?ooooooool0POooo`001?ooo`800004oooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`3>oooo1000o`;oool3003o3_ooo`<00?l3
oooo0`00oakoool3003o0oooo`<00?l?oooo0`00o`;oool3003o9oooo`<00?l2oooo0`00oh;oool0
00Coool00`000?ooo`000002oooo00<0003oool000000_ooo`030000oooo000000Ooool00`000?oo
ooooo`3?oooo0P00o`Coool00`00ooooooooo`0>oooo00<00?ooooooool00oooo`03003ooooooooo
01koool00`00ooooooooo`03oooo00<00?ooooooool03oooo`03003ooooooooo00;oool00`00oooo
ooooo`0Woooo00<00?ooooooool00_ooo`03003ooooooooo087oool000Coool00`000?ooo`000002
oooo00<0003oool000000_ooo`030000oooo000000Ooool40000coooo`D00?l00oooo`00ooooo`0?
oooo1@00o`03oooo003ooooo00Koool00`00ooooooooo`0Foooo1P00oa;oool5003o:Oooo`D00?l0
0oooo`00ooooo`21oooo0004oooo0P0000?oool00`000?ooo`000002oooo00<0003oool000001ooo
o`030000oooooooo0<ooool9003o3_ooo`T00?l5oooo0`00oaKoool8003o4?ooo`L00?lWoooo2@00
oh7oool000Coool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000oooo000000Ooool0
0`000?ooooooo`3@oooo1@00o`03oooo003ooooo00ooool5003o00?oool00?ooool01_ooo`03003o
oooooooo01Koool6003o4_ooo`D00?lYoooo1@00o`03oooo003ooooo087oool000Goool200000ooo
o`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool0ooooomkoool001Soool0
0`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003ooooo
ool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooN
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?oo
ooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0oooo
omkoool001Soool30000ooooomkoool001Soool00`000?ooooooo`3Ooooo00<00?ooooooool0@Ooo
o`03003ooooooooo02coool00`00ooooooooo`1<oooo00<00?ooooooool0>Oooo`006?ooo`030000
oooooooo0=koool3003o@Oooo`<00?l/oooo0`00odcoool3003o>_ooo`006?ooo`030000oooooooo
0:3oool9o`005_ooo`Wo000?oooo2?l00003003ooooooooo01coool8o`003oooo`Wo0005oooo00<0
0?ooooooool0;?ooo`03003ooooooooo00Koool8o`005oooo`Wo000Foooo2Ol003_oool001Soool0
0`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0:;oool6003o00?oool00?ooool05_oo
o`H00?l@oooo1P00ob?oool5003o4Oooo`D00?l2oooo00<00?ooooooool0??ooo`H00?lIoooo1P00
oaWoool5003o?_ooo`006?ooo`030000oooooooo0:7oool:003o5Oooo`P00?l>oooo2000ob7oool7
003o3oooo`X00?lloooo2000oaOoool8003o5oooo`L00?lmoooo000Hoooo00<0003oooooool0X_oo
o`H00?l00oooo`00ooooo`0Foooo1P00oa3oool6003o8oooo`D00?lAoooo1@00o`;oool00`00oooo
ooooo`0loooo1P00oaWoool6003o6Oooo`D00?lnoooo000Hoooo00<0003oooooool0oooooh?oool0
0`00ooooooooo`1Hoooo000Hoooo00<0003oooooool0oooooh;oool3003oFOooo`006?ooo`030000
oooooooo0?oooon3oooo00<00?ooooooool0F?ooo`006?ooo`030000oooooooo0?oooooNoooo000H
oooo00<0003oooooool0ooooof_oool00`00ooooooooo`1`oooo000Hoooo00<0003oooooool0oooo
of[oool3003oLOooo`006?ooo`030000oooooooo0?oooom[oooo00<00?ooooooool0L?ooo`006?oo
o`030000oooooooo0?oooomioooo00<00?ooooooool0H_ooo`006?ooo`<0003oooooN?ooo`<00?mS
oooo000Hoooo00<0003oooooool0ooooogWoool00`00ooooooooo`1Roooo000Hoooo00<0003ooooo
ool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooN
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?oo
ooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0oooo
omkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0<Ooool9o`00=Ooo
o`Wo001Doooo2Ol007;oool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo0`000?oooooNoooo000Hoooo00<0003oooooool0bOooo`D00?lhoooo1P00
oeSoool6003oLoooo`006?ooo`030000oooooooo0<Soool7003o=_ooo`P00?mFoooo2000og;oool0
01Soool00`000?ooooooo`39oooo1@00ocSoool6003oF?ooo`H00?mcoooo000Hoooo00<0003ooooo
ool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooN
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?oo
ooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0oooo
omkoool000Goool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo00Koool0
0`000?ooooooo`3ooooog_ooo`001?ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001oooo`030000oooooooo0?oooooNoooo0004oooo00<0003oool000000_ooo`030000
oooo000000;oool00`000?ooo`000007oooo10000?oooooMoooo0005oooo00L0003oooooooooool0
003oool000000_ooo`030000oooo000000Ooool00`000?ooooooo`3ooooog_ooo`001?ooo`030000
oooo000000;oool00`000?ooo`000002oooo00<0003oool000001oooo`030000oooooooo0?oooooN
oooo0005oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0
003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_oo
o`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool0
0`000?ooooooo`3oooooJoooo`Wo001Zoooo000Hoooo00<0003oooooool0ooooomkoool001Soool0
0`000?ooooooo`3oooooK?ooo`H00?m/oooo000Hoooo00<0003oooooool0ooooof_oool8003oJooo
o`006?ooo`030000oooooooo0?oooom/oooo1P00ofcoool001Soool00`000?ooooooo`3ooooog_oo
o`006?ooo`<0003ooooog_ooo`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003ooooo
ool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooooN
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?oo
ooooo`3ooooog_ooo`006?ooo`030000oooooooo0?oooomcoooo2Ol001Koool9o`005_oooa7o000L
oooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_ooo`006?oo
o`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooogCoool5003o6oooo`H00?lH
oooo1P00obKoool001Soool00`000?ooooooo`3oooooLoooo`L00?lIoooo2000oaKoool8003o9Ooo
o`006?ooo`<0003oooooM?ooo`D00?lKoooo1P00oaSoool6003o9_ooo`006?ooo`030000oooooooo
0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool001Soool00`000?ooooooo`3ooooog_oo
o`006?ooo`030000oooooooo0?oooooNoooo000Hoooo00<0003oooooool0ooooomkoool00001\
\>"],
  ImageRangeCache->{{{0, 503}, {310.313, 0}} -> {-0.376205, -46.901, 
  0.0152076, 3.1029}}]
}, Open  ]],

Cell[TextData[StyleBox[
"Warto\.9c\[CAcute] \.9crednia miary b\[LSlash]\:0119du"]], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dobre = B\[LSlash]\[SHacek]dProc[Fs]\)], "Input",
  CellLabel->"In[230]:="],

Cell[BoxData[
    \(TraditionalForm\`75.8865248226950406`\)], "Output",
  CellLabel->"Out[230]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[B\[LSlash]\:0119dzik, PlotJoined -> True, 
      PlotStyle -> RGBColor[0, 0, 1], PlotRange -> All]; \)\)], "Input",
  CellLabel->"In[231]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0221179 0.00169162 0.135637 0.000531457 [
[.19128 .12314 -9 -9 ]
[.19128 .12314 9 0 ]
[.36044 .12314 -9 -9 ]
[.36044 .12314 9 0 ]
[.5296 .12314 -9 -9 ]
[.5296 .12314 9 0 ]
[.69877 .12314 -9 -9 ]
[.69877 .12314 9 0 ]
[.86793 .12314 -9 -9 ]
[.86793 .12314 9 0 ]
[.00962 .02935 -24 -4.5 ]
[.00962 .02935 0 4.5 ]
[.00962 .24193 -18 -4.5 ]
[.00962 .24193 0 4.5 ]
[.00962 .34822 -18 -4.5 ]
[.00962 .34822 0 4.5 ]
[.00962 .45451 -18 -4.5 ]
[.00962 .45451 0 4.5 ]
[.00962 .5608 -18 -4.5 ]
[.00962 .5608 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.19128 .13564 m
.19128 .14189 L
s
[(100)] .19128 .12314 0 1 Mshowa
.36044 .13564 m
.36044 .14189 L
s
[(200)] .36044 .12314 0 1 Mshowa
.5296 .13564 m
.5296 .14189 L
s
[(300)] .5296 .12314 0 1 Mshowa
.69877 .13564 m
.69877 .14189 L
s
[(400)] .69877 .12314 0 1 Mshowa
.86793 .13564 m
.86793 .14189 L
s
[(500)] .86793 .12314 0 1 Mshowa
.125 Mabswid
.05595 .13564 m
.05595 .13939 L
s
.08978 .13564 m
.08978 .13939 L
s
.12361 .13564 m
.12361 .13939 L
s
.15745 .13564 m
.15745 .13939 L
s
.22511 .13564 m
.22511 .13939 L
s
.25894 .13564 m
.25894 .13939 L
s
.29278 .13564 m
.29278 .13939 L
s
.32661 .13564 m
.32661 .13939 L
s
.39427 .13564 m
.39427 .13939 L
s
.42811 .13564 m
.42811 .13939 L
s
.46194 .13564 m
.46194 .13939 L
s
.49577 .13564 m
.49577 .13939 L
s
.56344 .13564 m
.56344 .13939 L
s
.59727 .13564 m
.59727 .13939 L
s
.6311 .13564 m
.6311 .13939 L
s
.66493 .13564 m
.66493 .13939 L
s
.7326 .13564 m
.7326 .13939 L
s
.76643 .13564 m
.76643 .13939 L
s
.80026 .13564 m
.80026 .13939 L
s
.83409 .13564 m
.83409 .13939 L
s
.90176 .13564 m
.90176 .13939 L
s
.93559 .13564 m
.93559 .13939 L
s
.96942 .13564 m
.96942 .13939 L
s
.25 Mabswid
0 .13564 m
1 .13564 L
s
.02212 .02935 m
.02837 .02935 L
s
[(-200)] .00962 .02935 1 0 Mshowa
.02212 .24193 m
.02837 .24193 L
s
[(200)] .00962 .24193 1 0 Mshowa
.02212 .34822 m
.02837 .34822 L
s
[(400)] .00962 .34822 1 0 Mshowa
.02212 .45451 m
.02837 .45451 L
s
[(600)] .00962 .45451 1 0 Mshowa
.02212 .5608 m
.02837 .5608 L
s
[(800)] .00962 .5608 1 0 Mshowa
.125 Mabswid
.02212 .05592 m
.02587 .05592 L
s
.02212 .08249 m
.02587 .08249 L
s
.02212 .10906 m
.02587 .10906 L
s
.02212 .16221 m
.02587 .16221 L
s
.02212 .18878 m
.02587 .18878 L
s
.02212 .21536 m
.02587 .21536 L
s
.02212 .2685 m
.02587 .2685 L
s
.02212 .29507 m
.02587 .29507 L
s
.02212 .32165 m
.02587 .32165 L
s
.02212 .37479 m
.02587 .37479 L
s
.02212 .40137 m
.02587 .40137 L
s
.02212 .42794 m
.02587 .42794 L
s
.02212 .48108 m
.02587 .48108 L
s
.02212 .50766 m
.02587 .50766 L
s
.02212 .53423 m
.02587 .53423 L
s
.02212 .00277 m
.02587 .00277 L
s
.02212 .58738 m
.02587 .58738 L
s
.02212 .61395 m
.02587 .61395 L
s
.25 Mabswid
.02212 0 m
.02212 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .2722 m
.0255 .12343 L
.02719 .36948 L
.02888 .12915 L
.03058 .12915 L
.03227 .12915 L
.03396 .12915 L
.03565 .12915 L
.03734 .12915 L
.03903 .12915 L
.04073 .12915 L
.04242 .12915 L
.04411 .12915 L
.0458 .12915 L
.04749 .12915 L
.04918 .12915 L
.05088 .12915 L
.05257 .12915 L
.05426 .12915 L
.05595 .12915 L
.05764 .12915 L
.05933 .12915 L
.06103 .12915 L
.06272 .12915 L
.06441 .12915 L
.0661 .12915 L
.06779 .12915 L
.06948 .12915 L
.07117 .12915 L
.07287 .12915 L
.07456 .12915 L
.07625 .12915 L
.07794 .12915 L
.07963 .12915 L
.08132 .12915 L
.08302 .12915 L
.08471 .12915 L
.0864 .12915 L
.08809 .12915 L
.08978 .12915 L
.09147 .12915 L
.09317 .12915 L
.09486 .12915 L
.09655 .12915 L
.09824 .12915 L
.09993 .12915 L
.10162 .12915 L
.10332 .12915 L
.10501 .12915 L
.1067 .36948 L
Mistroke
.10839 .10054 L
.11008 .12918 L
.11177 .12918 L
.11347 .12918 L
.11516 .12918 L
.11685 .12918 L
.11854 .12918 L
.12023 .12918 L
.12192 .12918 L
.12361 .39811 L
.12531 .15779 L
.127 .39811 L
.12869 .12915 L
.13038 .12915 L
.13207 .12915 L
.13376 .12915 L
.13546 .12915 L
.13715 .12915 L
.13884 .22643 L
.14053 .18637 L
.14222 .18637 L
.14391 .18637 L
.14561 .13344 L
.1473 .12772 L
.14899 .12772 L
.15068 .12772 L
.15237 .13344 L
.15406 .12772 L
.15576 .12772 L
.15745 .12772 L
.15914 .22499 L
.16083 .12772 L
.16252 .36948 L
.16421 .12915 L
.16591 .12915 L
.1676 .12915 L
.16929 .12915 L
.17098 .12915 L
.17267 .12915 L
.17436 .12915 L
.17606 .12915 L
.17775 .13488 L
.17944 .18993 L
.18113 .13272 L
.18282 .13272 L
.18451 .13272 L
.1862 .13272 L
.1879 .12699 L
.18959 .12699 L
.19128 .12699 L
Mistroke
.19297 .18993 L
.19466 .18993 L
.19635 .36948 L
.19805 .12915 L
.19974 .12915 L
.20143 .12915 L
.20312 .12915 L
.20481 .12915 L
.2065 .12915 L
.2082 .22643 L
.20989 .18637 L
.21158 .18637 L
.21327 .12772 L
.21496 .13344 L
.21665 .12772 L
.21835 .12772 L
.22004 .12772 L
.22173 .13344 L
.22342 .12772 L
.22511 .12772 L
.2268 .06477 L
.2285 .12772 L
.23019 .12199 L
.23188 .12915 L
.23357 .12915 L
.23526 .12915 L
.23695 .12915 L
.23865 .12915 L
.24034 .12915 L
.24203 .12915 L
.24372 .20926 L
.24541 .10627 L
.2471 .10054 L
.24879 .12918 L
.25049 .12918 L
.25218 .12918 L
.25387 .12918 L
.25556 .12918 L
.25725 .12918 L
.25894 .12918 L
.26064 .39811 L
.26233 .30084 L
.26402 .15207 L
.26571 .36948 L
.2674 .12915 L
.26909 .12915 L
.27079 .12915 L
.27248 .12915 L
.27417 .12915 L
.27586 .12915 L
Mistroke
.27755 .22643 L
.27924 .18637 L
.28094 .18637 L
.28263 .12772 L
.28432 .13344 L
.28601 .12772 L
.2877 .12772 L
.28939 .12772 L
.29109 .13344 L
.29278 .12772 L
.29447 .12772 L
.29616 .06477 L
.29785 .12772 L
.29954 .18065 L
.30123 .12915 L
.30293 .12915 L
.30462 .12915 L
.30631 .12915 L
.308 .12915 L
.30969 .12915 L
.31138 .12915 L
.31308 .12915 L
.31477 .13488 L
.31646 .18993 L
.31815 .13272 L
.31984 .13272 L
.32153 .13272 L
.32323 .13272 L
.32492 .12699 L
.32661 .12699 L
.3283 .12699 L
.32999 .18421 L
.33168 .18993 L
.33338 .43026 L
.33507 .12915 L
.33676 .12915 L
.33845 .12915 L
.34014 .12915 L
.34183 .12915 L
.34353 .12915 L
.34522 .22643 L
.34691 .18637 L
.3486 .18637 L
.35029 .18637 L
.35198 .13344 L
.35368 .12772 L
.35537 .12772 L
.35706 .12772 L
.35875 .13344 L
.36044 .12772 L
Mistroke
.36213 .12772 L
.36382 .12772 L
.36552 .22499 L
.36721 .12772 L
.3689 .36948 L
.37059 .12915 L
.37228 .12915 L
.37397 .12915 L
.37567 .12915 L
.37736 .12915 L
.37905 .12915 L
.38074 .31226 L
.38243 .30654 L
.38412 .13488 L
.38582 .13124 L
.38751 .13124 L
.3892 .13124 L
.39089 .13124 L
.39258 .13124 L
.39427 .13124 L
.39597 .13124 L
.39766 .13124 L
.39935 .28001 L
.40104 .24568 L
.40273 .01472 L
.40442 .12915 L
.40612 .12915 L
.40781 .12915 L
.4095 .12915 L
.41119 .12915 L
.41288 .12915 L
.41457 .22643 L
.41626 .18637 L
.41796 .18637 L
.41965 .12772 L
.42134 .13344 L
.42303 .12772 L
.42472 .12772 L
.42641 .12772 L
.42811 .13344 L
.4298 .12772 L
.43149 .12772 L
.43318 .06477 L
.43487 .12772 L
.43656 .12199 L
.43826 .12915 L
.43995 .12915 L
.44164 .12915 L
.44333 .12915 L
.44502 .12915 L
Mistroke
.44671 .12915 L
.44841 .12915 L
.4501 .18065 L
.45179 .13488 L
.45348 .12915 L
.45517 .13124 L
.45686 .13124 L
.45856 .13124 L
.46025 .13124 L
.46194 .13124 L
.46363 .13124 L
.46532 .13124 L
.46701 .486 L
.46871 .28573 L
.4704 .486 L
.47209 .12837 L
.47378 .12837 L
.47547 .12837 L
.47716 .12837 L
.47885 .12837 L
.48055 .12837 L
.48224 .12837 L
.48393 .24281 L
.48562 .2142 L
.48731 .2142 L
.489 .12735 L
.4907 .12735 L
.49239 .12735 L
.49408 .12735 L
.49577 .12735 L
.49746 .12735 L
.49915 .13307 L
.50085 .12735 L
.50254 .38484 L
.50423 .09301 L
.50592 .13124 L
.50761 .13124 L
.5093 .13124 L
.511 .13124 L
.51269 .13124 L
.51438 .13124 L
.51607 .13124 L
.51776 .22279 L
.51945 .26285 L
.52115 .13696 L
.52284 .18846 L
.52453 .13272 L
.52622 .13272 L
.52791 .13272 L
.5296 .13272 L
Mistroke
.53129 .12699 L
.53299 .12699 L
.53468 .13272 L
.53637 .43026 L
.53806 .11555 L
.53975 .10983 L
.54144 .12735 L
.54314 .12735 L
.54483 .12735 L
.54652 .12735 L
.54821 .12735 L
.5499 .13307 L
.55159 .12735 L
.55329 .3505 L
.55498 .18457 L
.55667 .17884 L
.55836 .12918 L
.56005 .12918 L
.56174 .12918 L
.56344 .12918 L
.56513 .12918 L
.56682 .12918 L
.56851 .12918 L
.5702 .07768 L
.57189 .17496 L
.57359 .09485 L
.57528 .13272 L
.57697 .13272 L
.57866 .13272 L
.58035 .12699 L
.58204 .13272 L
.58374 .12699 L
.58543 .12699 L
.58712 .12699 L
.58881 .13272 L
.5905 .19566 L
.59219 .18846 L
.59388 .13124 L
.59558 .13124 L
.59727 .13124 L
.59896 .13124 L
.60065 .13124 L
.60234 .13124 L
.60403 .13124 L
.60573 .24568 L
.60742 .486 L
.60911 .12837 L
.6108 .12837 L
.61249 .12837 L
.61418 .12837 L
Mistroke
.61588 .12837 L
.61757 .12837 L
.61926 .12837 L
.62095 .21992 L
.62264 .2142 L
.62433 .2142 L
.62603 .20848 L
.62772 .12735 L
.62941 .12735 L
.6311 .12735 L
.63279 .12735 L
.63448 .12735 L
.63618 .13307 L
.63787 .12735 L
.63956 .38484 L
.64125 .44778 L
.64294 .09301 L
.64463 .13124 L
.64632 .13124 L
.64802 .13124 L
.64971 .13124 L
.6514 .13124 L
.65309 .13124 L
.65478 .19418 L
.65647 .26285 L
.65817 .13124 L
.65986 .18846 L
.66155 .13272 L
.66324 .13272 L
.66493 .13272 L
.66662 .13272 L
.66832 .12699 L
.67001 .12699 L
.6717 .12699 L
.67339 .08122 L
.67508 .43026 L
.67677 .11555 L
.67847 .12735 L
.68016 .12735 L
.68185 .12735 L
.68354 .12735 L
.68523 .12735 L
.68692 .12735 L
.68862 .13307 L
.69031 .19601 L
.692 .27612 L
.69369 .18457 L
.69538 .12918 L
.69707 .12918 L
.69877 .12918 L
Mistroke
.70046 .12918 L
.70215 .12918 L
.70384 .12918 L
.70553 .12918 L
.70722 .12918 L
.70891 .1349 L
.71061 .10057 L
.7123 .13272 L
.71399 .12699 L
.71568 .13272 L
.71737 .12699 L
.71906 .13272 L
.72076 .12699 L
.72245 .12699 L
.72414 .12699 L
.72583 .27576 L
.72752 .18421 L
.72921 .43026 L
.73091 .12915 L
.7326 .12915 L
.73429 .12915 L
.73598 .12915 L
.73767 .12915 L
.73936 .12915 L
.74106 .12915 L
.74275 .20926 L
.74444 .10627 L
.74613 .10054 L
.74782 .12918 L
.74951 .12918 L
.75121 .12918 L
.7529 .12918 L
.75459 .12918 L
.75628 .12918 L
.75797 .12918 L
.75966 .1349 L
.76135 .10057 L
.76305 .10057 L
.76474 .13272 L
.76643 .13272 L
.76812 .12699 L
.76981 .13272 L
.7715 .12699 L
.7732 .12699 L
.77489 .12699 L
.77658 .08122 L
.77827 .43026 L
.77996 .11555 L
.78165 .12735 L
.78335 .12735 L
Mistroke
.78504 .12735 L
.78673 .12735 L
.78842 .12735 L
.79011 .12735 L
.7918 .13307 L
.7935 .12735 L
.79519 .38484 L
.79688 .44778 L
.79857 .13124 L
.80026 .13124 L
.80195 .13124 L
.80365 .13124 L
.80534 .13124 L
.80703 .13124 L
.80872 .13124 L
.81041 .13124 L
.8121 .24568 L
.8138 .486 L
.81549 .12837 L
.81718 .12837 L
.81887 .12837 L
.82056 .12837 L
.82225 .12837 L
.82394 .12837 L
.82564 .12837 L
.82733 .12837 L
.82902 .52891 L
.83071 .1627 L
.8324 .08259 L
.83409 .13076 L
.83579 .13076 L
.83748 .13076 L
.83917 .13076 L
.84086 .13076 L
.84255 .13076 L
.84424 .57707 L
.84594 .30241 L
.84763 .57707 L
.84932 .10215 L
.85101 .12839 L
.8527 .12839 L
.85439 .12839 L
.85609 .12839 L
.85778 .12839 L
.85947 .12839 L
.86116 .23139 L
.86285 .30578 L
.86454 .60332 L
.86624 .24856 L
.86793 .13124 L
Mistroke
.86962 .13124 L
.87131 .13124 L
.873 .13124 L
.87469 .13124 L
.87639 .13124 L
.87808 .13124 L
.87977 .486 L
.88146 .30862 L
.88315 .12552 L
.88484 .13272 L
.88653 .13272 L
.88823 .13272 L
.88992 .12699 L
.89161 .13272 L
.8933 .12699 L
.89499 .12699 L
.89668 .12699 L
.89838 .18993 L
.90007 .18421 L
.90176 .36948 L
.90345 .12915 L
.90514 .12915 L
.90683 .12915 L
.90853 .12915 L
.91022 .12915 L
.91191 .12915 L
.9136 .12915 L
.91529 .13488 L
.91698 .13488 L
.91868 .12915 L
.92037 .12839 L
.92206 .12839 L
.92375 .12839 L
.92544 .12839 L
.92713 .12839 L
.92883 .12839 L
.93052 .12839 L
.93221 .363 L
.9339 .60332 L
.93559 .24856 L
.93728 .13124 L
.93897 .13124 L
.94067 .13124 L
.94236 .13124 L
.94405 .13124 L
.94574 .13124 L
.94743 .19418 L
.94912 .26285 L
.95082 .13696 L
.95251 .18846 L
Mistroke
.9542 .13272 L
.95589 .13272 L
.95758 .12699 L
.95927 .13272 L
.96097 .12699 L
.96266 .12699 L
.96435 .12699 L
.96604 .18993 L
.96773 .18421 L
.96942 .43026 L
.97112 .12915 L
.97281 .12915 L
.9745 .12915 L
.97619 .12915 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[231]:=",
  ImageSize->{502, 310.125},
  ImageMargins->{{1, 0}, {0, 4.875}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f0001=QP00`40o`000?l0003oooooooOoool0
0?ooooogoooo003ooooomoooo`00ooooooOoool00?ooooogoooo003ooooomoooo`007_ooo`030000
oooooooo0?oooooFoooo000Noooo0P000?oooooGoooo000Noooo00<0003oooooool0ooooomKoool0
01koool00`000?ooooooo`3oooooe_ooo`007_ooo`030000oooooooo0?oooooFoooo000Noooo00<0
003oooooool0ooooomKoool001koool00`000?ooooooo`3oooooe_ooo`007_ooo`030000oooooooo
0;Coool00`00ooooooooo`3ooooo7oooo`007_ooo`030000oooooooo0;Coool00`00ooooooooo`3o
oooo7oooo`007_ooo`030000oooooooo0;Coool00`00ooooooooo`3ooooo7oooo`007_ooo`030000
oooooooo0;Coool00`00ooooooooo`3ooooo7oooo`007_ooo`030000oooooooo0;Coool00`00oooo
ooooo`3ooooo7oooo`002_ooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo00Koool0
0`000?ooooooo`2doooo00<00?ooooooool0oooooaooool000[oool00`000?ooooooo`02oooo00<0
003oool000000_ooo`030000oooo000000Ooool00`000?ooooooo`2doooo00<00?ooooooool0oooo
oaooool000Goool300000oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`000007
oooo10000;?oool00`00ooooooooo`3ooooo7oooo`002oooo`070000oooooooooooo0000oooo0000
00;oool00`000?ooo`000007oooo00<0003oooooool0]?ooo`03003ooooooooo0?oooolOoooo000:
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`000007oooo00<0003ooooo
ool0]?ooo`03003ooooooooo0?oooolOoooo000;oooo00<0003oooooool00_ooo`030000oooooooo
00;oool00`000?ooooooo`06oooo00<0003oooooool0]?ooo`03003ooooooooo0?oooolOoooo000N
oooo00<0003oooooool0]?ooo`03003ooooooooo0?oooolOoooo000Noooo00<0003oooooool0]?oo
o`03003ooooooooo0?oooolOoooo000Noooo00<0003oooooool0]?ooo`03003ooooooooo0?oooolO
oooo000Noooo00<0003oooooool0]?ooo`03003ooooooooo0?oooolOoooo000Noooo00<0003ooooo
ool0]?ooo`03003ooooooooo0?oooolOoooo000Noooo00<0003oooooool0]?ooo`03003ooooooooo
0?oooolOoooo000Noooo00<0003oooooool0]?ooo`03003ooooooooo0?oooolOoooo000Noooo00<0
003oooooool0]?ooo`03003ooooooooo0?oooolOoooo000Noooo00<0003oooooool0]?ooo`03003o
oooooooo0?oooolOoooo000Noooo0P000;Goool00`00ooooooooo`3ooooo7oooo`007_ooo`030000
oooooooo0;Coool00`00ooooooooo`3ooooo7oooo`007_ooo`030000oooooooo0;Coool00`00oooo
ooooo`3ooooo7oooo`007_ooo`030000oooooooo0;Coool00`00ooooooooo`3ooooo7oooo`007_oo
o`030000oooooooo05ooool00`00ooooooooo`0Ooooo00<00?ooooooool0<?ooo`03003ooooooooo
00coool00`00ooooooooo`3ooooo4?ooo`007_ooo`030000oooooooo05ooool00`00ooooooooo`0O
oooo00<00?ooooooool0<?ooo`03003ooooooooo00coool00`00ooooooooo`3ooooo4?ooo`007_oo
o`030000oooooooo05ooool00`00ooooooooo`0Ooooo00<00?ooooooool0<?ooo`03003ooooooooo
00coool00`00ooooooooo`3ooooo4?ooo`007_ooo`030000oooooooo05ooool00`00ooooooooo`0O
oooo00<00?ooooooool0<?ooo`03003ooooooooo00coool00`00ooooooooo`3ooooo4?ooo`007_oo
o`030000oooooooo05ooool00`00ooooooooo`0Ooooo00<00?ooooooool0<?ooo`800?l=oooo00<0
0?ooooooool0oooooa3oool001koool00`000?ooooooo`1Ooooo00<00?ooooooool07oooo`03003o
oooooooo033oool2003o3Oooo`03003ooooooooo0?ooool@oooo000Noooo00<0003oooooool0Gooo
o`03003ooooooooo01ooool00`00ooooooooo`0`oooo0P00o`goool00`00ooooooooo`3ooooo4?oo
o`007_ooo`030000oooooooo05ooool00`00ooooooooo`0Ooooo00<00?ooooooool0<?ooo`800?l=
oooo00<00?ooooooool0?_ooo`03003ooooooooo0<koool001koool00`000?ooooooo`1Ooooo00<0
0?ooooooool07oooo`03003ooooooooo033oool2003o3Oooo`03003ooooooooo03koool00`00oooo
ooooo`0_oooo00<00?ooooooool0;oooo`03003ooooooooo06[oool001koool20000H?ooo`03003o
oooooooo01ooool00`00ooooooooo`0`oooo0P00o`goool00`00ooooooooo`0noooo00<00?oooooo
ool0;oooo`03003ooooooooo02ooool00`00ooooooooo`0Hoooo00<00?ooooooool0Coooo`007_oo
o`030000oooooooo05ooool00`00ooooooooo`0Ooooo00<00?ooooooool0<?ooo`800?l=oooo00<0
0?ooooooool0?_ooo`03003ooooooooo02ooool00`00ooooooooo`0_oooo00<00?ooooooool06?oo
o`03003ooooooooo04ooool001koool00`000?ooooooo`1Ooooo00<00?ooooooool07oooo`03003o
oooooooo033oool2003o3Oooo`03003ooooooooo03koool00`00ooooooooo`0_oooo00<00?oooooo
ool0;oooo`03003ooooooooo01Soool00`00ooooooooo`1?oooo000Noooo00<0003oooooool0Gooo
o`03003ooooooooo01ooool00`00ooooooooo`0`oooo0P00o`goool00`00ooooooooo`0noooo00<0
0?ooooooool0;oooo`03003ooooooooo02ooool00`00ooooooooo`0Hoooo00<00?ooooooool0Cooo
o`007_ooo`030000oooooooo05ooool00`00ooooooooo`0Ooooo00<00?ooooooool0<?ooo`800?l=
oooo00<00?ooooooool0?_ooo`03003ooooooooo02ooool00`00ooooooooo`0_oooo00<00?oooooo
ool06?ooo`03003ooooooooo04ooool001koool00`000?ooooooo`1Ooooo00<00?ooooooool07ooo
o`03003ooooooooo033oool2003o3Oooo`03003ooooooooo01ooool00`00ooooooooo`0Loooo00<0
0?ooooooool08Oooo`03003ooooooooo00_oool00`00ooooooooo`0_oooo00<00?ooooooool06?oo
o`03003ooooooooo04ooool001koool00`000?ooooooo`1Ooooo00<00?ooooooool07oooo`03003o
oooooooo033oool2003o3Oooo`03003ooooooooo01ooool00`00ooooooooo`0Loooo00<00?ooool0
0?l08Oooo`03003ooooooooo00_oool00`00ooooooooo`0_oooo00<00?ooooooool06?ooo`03003o
oooooooo04ooool001koool00`000?ooooooo`1Noooo00<00?ooool00?l07oooo`800?lboooo0P00
o`coool2003o8Oooo`03003ooooooooo01coool00`00ooooo`00o`0Qoooo00<00?ooooooool02ooo
o`03003ooooooooo02ooool00`00ooooooooo`0Hoooo00<00?ooooooool0Coooo`007_ooo`030000
oooooooo05koool00`00ooooo`00o`0Ooooo0P00oc;oool2003o3?ooo`800?lQoooo00<00?oooooo
ool07?ooo`03003ooooo003o027oool00`00ooooooooo`0;oooo00<00?ooooooool0;oooo`03003o
oooooooo01Soool00`00ooooooooo`1?oooo000Noooo00<0003oooooool09_ooo`03003ooooooooo
03Goool00`00ooooo`00o`08oooo00<00?ooooooool05?ooo`800?lboooo0P00o`coool2003o8Ooo
o`03003ooooooooo01coool00`00ooooo`00o`0Qoooo00<00?ooooooool02oooo`03003ooooooooo
00ooool00`00ooooooooo`0>oooo00<00?ooooooool01Oooo`03003ooooooooo00Coool00`00oooo
ooooo`0Hoooo00<00?ooooooool01Oooo`03003ooooooooo04Ooool001koool00`000?ooooooo`0V
oooo00<00?ooooooool0=Oooo`03003ooooo003o00Ooool2003o5_ooo`800?lboooo0P00o`coool2
003o8Oooo`03003ooooooooo01coool00`00ooooo`00o`0Qoooo00<00?ooooooool02_ooo`800?lA
oooo00<00?ooooooool03Oooo`800?l7oooo00<00?ooooooool00oooo`800?lJoooo00<00?oooooo
ool01Oooo`03003ooooooooo04Ooool001koool00`000?ooooooo`0Voooo00<00?ooooooool07Ooo
o`D00002oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`00ooooo`00o`07oooo0P00
oaKoool2003o5oooo`<00003oooo00<0003oooooool00_ooo`030000oooooooo00goool2003o3?oo
o`800?lQoooo00<00?ooooooool00_ooo`800004oooo00<0003oooooool00_ooo`030000oooooooo
00coool00`00ooooo`00o`0Qoooo00<00?ooooooool02_ooo`800?l6oooo0`0000;oool00`000?oo
ooooo`02oooo00<000000?ooool03_ooo`800?l7oooo00<00?ooooooool00oooo`800?lJoooo00<0
0?ooooooool01Oooo`04003ooooooooo00001?ooo`030000oooooooo00;oool00`000?ooooooo`0j
oooo000Noooo00<0003oooooool09_ooo`03003ooooooooo01ooool01`000?ooooooooooo`000?oo
o`000002oooo00<0003oool000002_ooo`03003ooooo003o00Ooool2003o5_ooo`800?lGoooo00<0
003oooooool00_ooo`030000oooo000000;oool00`000?ooo`00000>oooo0P00o`coool2003o8Ooo
o`03003ooooooooo00Coool01P000?ooooooo`000?ooo`0000;oool00`000?ooo`00000=oooo00<0
0?ooool00?l08Oooo`03003ooooooooo00[oool2003o1oooo`060000oooooooo0000oooo00000_oo
o`030000oooo003o00ooool2003o1oooo`03003ooooooooo00?oool2003o6_ooo`800?l6oooo00D0
0?ooool0003oool000000_ooo`030000oooo000000;oool00`000?ooo`00000koooo000Noooo0P00
02Ooool00`00ooooooooo`0Ooooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
00[oool00`00ooooo`00o`07oooo0P00oaKoool2003o6?ooo`070000oooooooooooo0000oooo0000
00;oool00`000?ooo`00000>oooo0P00o`coool2003o8Oooo`03003ooooooooo00?oool01`000?oo
ooooooooo`000?ooo`000002oooo00<0003oool00?l03Oooo`03003ooooo003o027oool00`00oooo
ooooo`0:oooo0P00o`Goool4000000Coool0003oool00002oooo00<0003oool00?l03oooo`800?l7
oooo00<00?ooooooool00oooo`800?lJoooo0P00o`Koool01@00ooooooooooooo`000002oooo00<0
003oool000000_ooo`030000oooo000003_oool001koool00`000?ooooooo`0Voooo00<00?oooooo
ool07oooo`070000oooooooooooo0000oooo000000;oool00`000?ooo`00000:oooo00<00?ooool0
0?l01oooo`800?lFoooo0P00oaSoool01`000?ooooooooooo`000?ooo`000002oooo00<0003oool0
00003_ooo`800?l<oooo0P00ob7oool2003o1Oooo`060000oooooooo0000oooo00000_ooo`030000
oooo003o00goool00`00ooooo`00o`0Qoooo00<00?ooooooool02_ooo`800?l5oooo00<0003oool0
00000_ooo`030000oooo000000;oool00`000?ooo`00o`0?oooo0P00o`Ooool00`00ooooooooo`03
oooo0P00oa[oool2003o1_ooo`04003ooooo000000000oooo`030000oooo000000;oool00`000?oo
o`00000koooo000Noooo00<0003oooooool09_ooo`03003ooooooooo01ooool01`000?oooooooooo
o`000?ooo`000002oooo00<0003oool000002_ooo`03003ooooo003o00Ooool2003o5_ooo`800?lG
oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?ooo`00000>oooo0P00o`coool2
003o8Oooo`800?l3oooo00<0003oool000000_ooo`030000oooo000000;oool00`000000o`00o`0=
oooo00@00?ooool00?l00?lPoooo00<00?ooooooool02_ooo`800?l6oooo0P0000;oool00`000?oo
o`000002oooo00<0003oool00?l03oooo`800?l7oooo00<00?ooooooool00oooo`800?lJoooo0P00
o`Koool00`00ooooo`000004oooo00<0003oool000000_ooo`030000oooo000003_oool001koool0
0`000?ooooooo`0Voooo0P00oaooool200001?ooo`030000oooooooo00;oool00`000?ooooooo`09
oooo00<00?ooool00?l01oooo`03003ooooo003o01Goool2003o6?ooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool03Oooo`800?l<oooo0P00ob7oool2003o1?ooo`030000
oooooooo00;oool00`000?ooooooo`02oooo0P00o`goool01000ooooo`00o`00ob3oool00`00oooo
ooooo`0:oooo0P00o`03oooo003ooooo00Coool01@000?ooooooooooo`000004oooo00<000000?oo
ool03_ooo`03003ooooo003o00Koool00`00ooooooooo`03oooo0P00o`03oooo003ooooo01Ooool2
003o1_ooo`800?l300000oooo`030000oooooooo00;oool00`000?ooooooo`0joooo000Noooo00<0
003oooooool09_ooo`800?lfoooo00<00?ooool00?l01oooo`03003ooooo003o01Goool2003o<_oo
o`800?l<oooo0P00ob7oool2003o3_ooo`03003ooooo003o00coool01000ooooo`00o`00ob3oool0
0`00ooooooooo`0:oooo0P00o`03oooo003ooooo00goool00`00ooooo`00o`0>oooo00<00?ooool0
0?l01Oooo`03003ooooo003o00Coool2003o00?oool00?ooool05oooo`800?l6oooo0P00odSoool0
01koool00`000?ooooooo`0Voooo0P00ocKoool00`00ooooo`00o`07oooo00<00?ooool00?l05Ooo
o`800?lboooo0P00o`coool2003o8Oooo`800?l>oooo00<00?ooool00?l03?ooo`04003ooooo003o
003o8?ooo`03003ooooooooo00[oool2003o00?oool00?ooool03Oooo`03003ooooo003o00koool0
0`00ooooo`00o`05oooo00<00?ooool00?l01?ooo`800?l00oooo`00ooooo`0Goooo0P00o`Koool2
003oB?ooo`007_ooo`030000oooooooo02Koool2003o=_ooo`04003ooooo003o003o1_ooo`03003o
oooo003o01Goool2003o<_ooo`800?l<oooo0`00ob3oool2003o3_ooo`03003ooooo003o00coool0
1000ooooo`00o`00ob3oool00`00ooooooooo`0:oooo0P00o`03oooo003o003o00goool00`00oooo
o`00o`0>oooo00<00?ooool00?l01Oooo`03003ooooo003o00Coool2003o00?oool00?ooool05_oo
o`03003ooooo003o00Koool2003oB?ooo`007_ooo`030000003ooooo02Koool2003o=_ooo`04003o
oooo003o003o1_ooo`03003ooooo003o01Goool2003o<_ooo`800?l<oooo0`00ob3oool2003o3_oo
o`03003ooooo003o00coool01000ooooo`00o`00ob3oool00`00ooooooooo`0:oooo0P00o`03oooo
003o003o00goool00`00ooooo`00o`0>oooo00<00?ooool00?l01Oooo`03003ooooo003o00Coool2
003o00?oool00?ooool05_ooo`03003ooooo003o00Koool2003oB?ooo`007_ooo`030000003ooooo
02Koool2003o9?ooo`<00?l?oooo00D00?ooool00?ooool00?l01Oooo`03003ooooo003o01Goool2
003o3?ooo`<00?lSoooo0P00o`coool2003o00?oool00?ooool05_ooo`D00?l00oooo`00ooooo`02
003o2oooo`800?l00oooo`00ooooo`04003o00?oool00?ooool01_ooo`@00?l00oooo`00ooooo`03
003o4_ooo`@00?l01Oooo`00ooooooooo`00o`0;oooo0`00o`03oooo003o003o00@00?l9oooo00<0
0?ooool00?l00P00o`04oooo003o003o003o2?ooo`03003ooooo003o00Goool01000ooooo`00oooo
o`D00?l00oooo`00o`00o`03003o00?oool00?ooool04?ooo`03003ooooo003o00Koool2003o3_oo
o`05003ooooooooo003ooooo00<00?lLoooo00@00?ooool00?l00?lBoooo000Noooo00<000000?oo
ool09@00o`03oooo003o003o00H00?l2oooo1@00o`Coool2003o00?oool00?l00?l00P00o`03oooo
003o003o00D00?l4oooo00<00?ooool00?l00_ooo`D00?l3oooo1P00o`03oooo003ooooo00D00?l0
0oooo`00ooooo`06003o0oooo`D00?l2oooo00D00?ooool00?l00?ooool00`00o`03oooo003o003o
00D00?l4oooo00<00?ooool00?l00_ooo`D00?l4oooo1P00o`03oooo003o003o00@00?l;oooo1P00
o`;oool01@00ooooo`00o`00ooooo`03003o00?oool00?l00?l01000o`03oooo003ooooo00Ooool6
003o0_ooo`08003ooooooooooooo003ooooo003ooooo0P00o`_oool2003o00?oool00?ooool00ooo
o`03003ooooo003o00;oool9003o00Koool00?ooool00?ooool00?l9oooo1P00o`?oool01P00oooo
ooooo`00ooooo`00o`;oool00`00ooooooooo`09oooo00D00?ooool00?ooool00?l01?ooo`04003o
oooooooooooo1`00o`08oooo003o003o003ooooo003ooooo003o0_ooo`L00?l00oooo`00o`00o`05
003o00?oool00?ooool00P00o`;oool00`00ooooo`00o`03oooo00<00?ooool00?l02_ooo`H00?l0
1?ooo`00ooooo`00o`Koool6003o2_ooo`08003ooooooooo003ooooo003ooooo003o0_ooo`H00?l0
0oooo`00o`00o`05003o3?ooo`04003ooooo003o003o0oooo`<00?l<oooo000Noooo00@000000?oo
ool00?lSoooo00<00?ooool00?l01_ooo`04003ooooooooo003o0oooo`05003ooooooooooooo003o
00;oool00`00ooooooooo`02003o00?oool00?ooool01?ooo`03003ooooooooo00;oool00`00oooo
o`00o`02oooo00D00?ooooooooooool00?l00oooo`05003ooooooooooooo003o00Soool00`00oooo
o`00o`06oooo00D00?ooooooooooool00?l00oooo`03003ooooooooo00800?l2oooo00H00?oooooo
ool00?ooool00?l5oooo00<00?ooooooool00_ooo`03003ooooo003o00;oool01@00oooooooooooo
o`00o`03oooo00P00?ooooooooooool00?ooool00?ooool2003o0oooo`04003ooooooooooooo1P00
o`03oooo003ooooo00Coool00`00ooooooooo`02003o0_ooo`03003ooooooooo00Ooool00`00oooo
o`00o`06003o0_ooo`03003ooooooooo00;oool01000ooooooooo`00o`Coool2003o00?oool00?l0
0?l01000o`Koool01@00ooooo`00ooooo`00o`05oooo0P00o`;oool00`00ooooooooo`03oooo0`00
o`03oooo003o003o00;oool00`00ooooooooo`06003o00?oool00?ooool00oooo`05003ooooooooo
oooo003o00?oool2003o0_ooo`D00?l2oooo00D00?ooooooooooool00?l00_ooo`03003ooooo003o
00Goool01000ooooooooo`00o`Coool2003o00?oool00?ooool00P00o`;oool01000ooooooooo`00
o`Coool2003o1_ooo`800?l01Oooo`00o`00ooooo`00o`02oooo00<00?ooool00?l01?ooo`800?l0
0oooo`00o`00o`05003o0_ooo`03003ooooooooo00;oool01000ooooo`00ooooo`D00?l2oooo00<0
0?ooooooool00_ooo`04003ooooooooooooo1P00o`04oooo003o003ooooo0P00o`;oool01000oooo
ooooo`00o`Coool00`00ooooo`00o`05oooo00<00?ooooooool01@00o`Coool01@00ooooo`00oooo
o`00o`03oooo00<00?ooooooool03?ooo`007_ooo`040000003ooooo003o8oooo`03003ooooo003o
00Koool01000ooooooooo`00o`?oool01@00ooooooooooooo`00o`02oooo00<00?ooooooool00P00
o`03oooo003ooooo00Coool00`00ooooo`00o`03003o00Goool00?ooooooool00?l00oooo`05003o
oooooooooooo003o00?oool00`00ooooooooo`06oooo00<00?ooool00?l01_ooo`05003ooooooooo
oooo003o00?oool00`00ooooooooo`02003o0_ooo`06003ooooooooo003ooooo003o1Oooo`03003o
oooo003o00<00?l01Oooo`00ooooooooo`00o`03oooo00D00?ooooooooooool00?l00oooo`04003o
oooo003ooooo0P00o`?oool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00<00?oooooo
ool00P00o`;oool00`00ooooooooo`07oooo0P00o`Koool01000ooooooooo`00o`Coool01000oooo
ooooo`00o`Coool2003o00?oool00?ooool00oooo`04003ooooooooooooo1000o`04oooo003ooooo
003o1Oooo`800?l2oooo00<00?ooooooool00oooo`H00?l2oooo00@00?ooooooool00?l4oooo00<0
0?ooool00?l01?ooo`05003ooooooooooooo003o00?oool2003o0_ooo`05003ooooooooooooo003o
00;oool5003o0_ooo`03003ooooo003o00Goool01000ooooooooo`00o`Goool01000ooooo`00oooo
o`800?l2oooo00@00?ooooooool00?l4oooo0P00o`Ooool01P00ooooo`00o`00ooooo`00o`;oool0
0`00ooooo`00o`04oooo0P00o`03oooo003ooooo00Coool01000ooooooooo`00o`Coool00`00oooo
o`00o`05oooo00@00?ooooooool00?l4oooo00D00?ooooooooooool00?l01?ooo`03003ooooo003o
00@00?l2oooo00@00?ooooooool00?l5oooo0P00o`Goool01000ooooooooo`00o`?oool01000oooo
ooooooooo`800?l01?ooo`00ooooo`00o`?oool00`00ooooooooo`0<oooo000Coooo30000003003o
0000003o02<000000`00o`000000o`06000000@00?l0000000000?l3000000D00?l0000000000000
0?l01@0000800?l00`000000o`000004000000<00?l000000?l010000004003o00000000003o0`00
0005003o000000000000003o00`000000`00o`000000o`06000000D00?l00000000000000?l00`00
0004003o00000000003o1P000003003o0000003o00D000000`00o`000000o`04000000@00?l00000
00000?l3000000D00?l00000000000000?l01@000004003o0000003o003o0`000004003o00000000
003o1@000003003o0000003o00D000001000o`0000000000o`d00002003o1P000004003o00000000
003o10000004003o00000000003o1@000003003o0000003o00@000001@00o`00000000000000o`04
000000<00?l000000?l01P000004003o00000000003o1@000003003o0000000000D000001000o`00
00000000o`@000000`00o`000000o`04000000D00?l00000000000000?l010000004003o00000000
003o0`000003003o0000000000800?l5000000<00?l000000?l01@000004003o00000000003o1@00
0003003o0000000000D000001000o`0000000000o`@00002003o1`000003003o0000000000D00000
0`00o`000000o`05000000<00?l000000?l01@000004003o00000000003o10000003003o0000003o
00D000001000o`0000000000o`@000001@00o`00000000000000o`04000000<00?l000000?l01P00
0004003o00000000003o1@0000800?l5000000@00?l0000000000?l3000000D00?l0000000000000
0?l010000005003o000000000000003o00d00001oooo000Noooo00@000000?ooool00?l<oooo00<0
003oooooool03Oooo`030000oooooooo00Coool00`00ooooo`00o`06oooo00@00?ooooooool00?l3
oooo00D00?ooooooooooool00?l01Oooo`800?l00oooo`00ooooo`04oooo00<00?ooool00?l01?oo
o`04003ooooooooo003o0oooo`05003ooooooooooooo003o00Coool00`000?ooooooo`05oooo00<0
0?ooool00?l01_ooo`05003ooooooooooooo003o00?oool01000ooooooooo`00o`Coool01@000?oo
o`00ooooo`00o`05oooo00<00?ooool00?l00oooo`050000003ooooooooo003o00?oool01@00oooo
ooooooooo`00o`03oooo00@0003oool00?ooool2003o0oooo`04003ooooooooo003o1?ooo`040000
003ooooo003o1Oooo`04003ooooooooo003o0oooo`030000oooooooo00Ooool2003o1?ooo`030000
oooo003o00;oool00`00ooooooooo`02oooo00@00?ooooooool00?l3oooo00D0003oool00?ooool0
0?l01?ooo`03003ooooooooo00800?l2oooo00D0003oool00?ooool00?l01_ooo`06003ooooooooo
003ooooo00000oooo`03003ooooooooo00Goool01P00ooooooooo`00ooooo`0000;oool00`00oooo
o`00o`04oooo00L00?ooooooooooool00?ooool000000_ooo`04003ooooooooo003o0oooo`03003o
oooooooo00800?l00oooo`000?ooo`02oooo00<00?ooool00?l01Oooo`05003ooooooooo003o0000
00coool01@00ooooooooo`00o`000003oooo0P00o`[oool00`000?ooooooo`02oooo00<00?ooool0
0?l01Oooo`04003ooooo003o00001?ooo`04003ooooooooo003o1?ooo`05003ooooo003ooooo0000
00?oool01000ooooooooo`00o`Coool01@00ooooooooooooo`00o`04oooo00<00?ooool00?l01_oo
o`04003ooooo0000003o3?ooo`04003ooooo0000003o0oooo`03003ooooooooo00800?l4oooo00D0
0?ooooooool000000?l03_ooo`007_ooo`040000003ooooo003o3?ooo`030000oooooooo00goool0
0`000?ooooooo`04oooo00<00?ooool00?l01_ooo`04003ooooooooo003o0oooo`05003ooooooooo
oooo003o00Goool2003o00?oool00?ooool01?ooo`03003ooooo003o00Coool01000ooooooooo`00
o`?oool01@00ooooooooooooo`00o`04oooo00<0003oooooool01Oooo`03003ooooo003o00Koool0
1@00ooooooooooooo`00o`03oooo00@00?ooooooool00?l4oooo00D0003oool00?ooool00?l01Ooo
o`03003ooooo003o00?oool01@000000ooooooooo`00o`03oooo00D00?ooooooooooool00?l00ooo
o`040000oooo003ooooo0P00o`?oool01000ooooooooo`00o`Coool010000000ooooo`00o`Goool0
1000ooooooooo`00o`?oool00`000?ooooooo`07oooo0P00o`Coool00`000?ooo`00o`02oooo00<0
0?ooooooool00_ooo`04003ooooooooo003o0oooo`050000oooo003ooooo003o00Coool00`00oooo
ooooo`02003o0_ooo`050000oooo003ooooo003o00Koool01P00ooooooooo`00ooooo`0000?oool0
0`00ooooooooo`05oooo00H00?ooooooool00?ooool00002oooo00<00?ooool00?l01?ooo`07003o
oooooooooooo003ooooo000000;oool01000ooooooooo`00o`?oool00`00ooooooooo`02003o00?o
ool0003oool00_ooo`03003ooooo003o00Goool01@00ooooooooo`00o`00000<oooo00D00?oooooo
ool00?l000000oooo`800?l:oooo00<0003oooooool00_ooo`03003ooooo003o00Goool01000oooo
o`00o`0000Coool01000ooooooooo`00o`Coool01@00ooooo`00ooooo`000003oooo00@00?oooooo
ool00?l4oooo00D00?ooooooooooool00?l01?ooo`03003ooooo003o00Koool01000ooooo`000000
o`coool01000ooooo`000000o`?oool00`00ooooooooo`02003o1?ooo`05003ooooooooo0000003o
00koool001koool010000000ooooo`00ob?oool00`00ooooo`00o`06oooo00@00?ooooooool00?l3
oooo00D00?ooooooooooool00?l01Oooo`800?l00oooo`00ooooo`04oooo00<00?ooool00?l01?oo
o`04003ooooooooo003o0oooo`05003ooooooooooooo003o00coool00`00ooooo`00o`06oooo00D0
0?ooooooooooool00?l00oooo`04003ooooooooo003o1_ooo`03003ooooo003o00Goool00`00oooo
o`00o`04oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l00oooo`040000oooo003o
oooo0P00o`?oool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l=
oooo0P00o`Koool01000ooooooooo`00o`Coool01000ooooooooo`00o`Goool00`00ooooo`00o`04
oooo00<00?ooooooool00P00o`;oool01@000?ooo`00ooooo`00o`06oooo00@00?ooooooool00?l5
oooo00<00?ooooooool01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Coool01@00oooo
ooooooooo`00o`04oooo00@00?ooooooool00?l3oooo00<00?ooooooool00P00o`Goool00`00oooo
o`00o`05oooo00D00?ooooooool00?l000003?ooo`04003ooooooooo003o1?ooo`800?l?oooo00<0
0?ooool00?l01Oooo`03003ooooo003o00Goool01000ooooooooo`00o`Coool00`00ooooo`00o`05
oooo00@00?ooooooool00?l4oooo00D00?ooooooooooool00?l01?ooo`03003ooooo003o00Koool0
1000ooooooooo`00o`coool01000ooooooooo`00o`?oool00`00ooooooooo`02003o1?ooo`05003o
oooooooooooo003o00koool001koool010000000ooooo`00ob?oool00`00ooooo`00o`06oooo00@0
0?ooooooool00?l3oooo00D00?ooooooooooool00?l01Oooo`800?l00oooo`00ooooo`04oooo00<0
0?ooool00?l01?ooo`04003ooooooooo003o0oooo`05003ooooooooooooo003o00coool00`00oooo
o`00o`06oooo00D00?ooooooooooool00?l00oooo`04003ooooooooo003o1_ooo`03003ooooo003o
00Goool00`00ooooo`00o`04oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l01Ooo
o`04003ooooo003o003o0oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool01000oooo
ooooo`00o`goool2003o1_ooo`04003ooooooooo003o1?ooo`04003ooooooooo003o1Oooo`03003o
oooo003o00Coool00`00ooooooooo`02003o1?ooo`03003ooooo003o00Koool01000ooooooooo`00
o`Goool00`00ooooooooo`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01?ooo`05003o
oooooooooooo003o00Coool01000ooooooooo`00o`?oool00`00ooooooooo`02003o1Oooo`03003o
oooo003o00Goool01000ooooooooo`00o`goool01000ooooooooo`00o`Coool2003o3oooo`03003o
oooo003o00Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1?ooo`05003ooooooooooooo003o00Coool00`00ooooo`00o`06oooo00@0
0?ooooooool00?l<oooo00@00?ooooooool00?l3oooo00<00?ooooooool00P00o`Coool01@00oooo
ooooooooo`00o`0>oooo000Noooo00@000000?ooool00?lSoooo00<00?ooool00?l01_ooo`04003o
oooooooo003o0oooo`05003ooooooooooooo003o00Goool2003o00?oool00?ooool01?ooo`03003o
oooo003o00Coool01000ooooooooo`00o`?oool01@00ooooooooooooo`00o`0<oooo00<00?ooool0
0?l01_ooo`05003ooooooooooooo003o00?oool01000ooooooooo`00o`Koool00`00ooooo`00o`05
oooo00<00?ooool00?l01?ooo`04003ooooooooo003o0oooo`05003ooooooooooooo003o00Goool0
1000ooooo`00o`00o`?oool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00@00?oooooo
ool00?l=oooo0P00o`Koool01000ooooooooo`00o`Coool01000ooooooooo`00o`Goool00`00oooo
o`00o`04oooo00<00?ooooooool00P00o`Coool00`00ooooo`00o`06oooo00@00?ooooooool00?l5
oooo00<00?ooooooool01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Coool01@00oooo
ooooooooo`00o`04oooo00@00?ooooooool00?l3oooo00<00?ooooooool00P00o`Goool00`00oooo
o`00o`05oooo00@00?ooooooool00?l=oooo00@00?ooooooool00?l4oooo0P00o`ooool00`00oooo
o`00o`05oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Coool01@00ooooooooooooo`00o`04oooo00<00?ooool00?l01_ooo`04003o
oooooooo003o3?ooo`04003ooooooooo003o0oooo`03003ooooooooo00800?l4oooo00D00?oooooo
ooooool00?l03_ooo`007_ooo`040000003ooooo003o8oooo`03003ooooo003o00Koool01000oooo
ooooo`00o`?oool01@00ooooooooooooo`00o`05oooo0P00o`03oooo003ooooo00Coool00`00oooo
o`00o`04oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l03?ooo`03003ooooo003o
00Koool01@00ooooooooooooo`00o`03oooo00@00?ooooooool00?l6oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Coool01000ooooooooo`00o`?oool01@00ooooooooooooo`00o`05oooo00@0
0?ooool00?l00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`04003ooooooooo
003o3Oooo`800?l6oooo00@00?ooooooool00?l4oooo00@00?ooooooool00?l5oooo00<00?ooool0
0?l01?ooo`03003ooooooooo00800?l4oooo00<00?ooool00?l01_ooo`04003ooooooooo003o1Ooo
o`03003ooooooooo00Goool01000ooooooooo`00o`Coool00`00ooooo`00o`04oooo00D00?oooooo
ooooool00?l01?ooo`04003ooooooooo003o0oooo`03003ooooooooo00800?l5oooo00<00?ooool0
0?l01Oooo`04003ooooooooo003o3Oooo`04003ooooooooo003o1?ooo`800?l?oooo00<00?ooool0
0?l01Oooo`03003ooooo003o00Goool01000ooooooooo`00o`Coool00`00ooooo`00o`05oooo00@0
0?ooooooool00?l4oooo00D00?ooooooooooool00?l01?ooo`03003ooooo003o00Koool01000oooo
ooooo`00o`coool01000ooooooooo`00o`?oool00`00ooooooooo`02003o1?ooo`05003ooooooooo
oooo003o00koool001koool010000000ooooo`00ob?oool00`00ooooo`00o`06oooo00@00?oooooo
ool00?l3oooo00D00?ooooooooooool00?l01Oooo`800?l00oooo`00ooooo`04oooo00<00?ooool0
0?l01?ooo`04003ooooooooo003o0oooo`05003ooooooooooooo003o00coool00`00ooooo`00o`06
oooo00D00?ooooooooooool00?l00oooo`04003ooooooooo003o1_ooo`03003ooooo003o00Goool0
0`00ooooo`00o`04oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l01Oooo`04003o
oooo003o003o0oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool01000ooooooooo`00
o`goool2003o1_ooo`04003ooooooooo003o1?ooo`04003ooooooooo003o1Oooo`03003ooooo003o
00Coool00`00ooooooooo`02003o1?ooo`03003ooooo003o00Koool01000ooooooooo`00o`Goool0
0`00ooooooooo`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01?ooo`05003ooooooooo
oooo003o00Coool01000ooooooooo`00o`?oool00`00ooooooooo`02003o1Oooo`03003ooooo003o
00Goool01000ooooooooo`00o`goool01000ooooooooo`00o`Coool2003o3oooo`03003ooooo003o
00Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01Oooo`04003o
oooooooo003o1?ooo`05003ooooooooooooo003o00Coool00`00ooooo`00o`06oooo00@00?oooooo
ool00?l<oooo00@00?ooooooool00?l3oooo00<00?ooooooool00P00o`Coool01@00oooooooooooo
o`00o`0>oooo000Noooo00@000000?ooool00?lSoooo00<00?ooool00?l01_ooo`04003ooooooooo
003o0oooo`05003ooooooooooooo003o00Goool2003o00?oool00?ooool01?ooo`03003ooooo003o
00Coool01000ooooooooo`00o`?oool01@00ooooooooooooo`00o`0<oooo00<00?ooool00?l01_oo
o`05003ooooo003ooooo003o00?oool01000ooooooooo`00o`Koool00`00ooooo`00o`05oooo00<0
0?ooool00?l01?ooo`04003ooooooooo003o0oooo`05003ooooooooooooo003o00Goool01000oooo
o`00o`00o`?oool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l=
oooo0P00o`Koool01000ooooooooo`00o`Coool01000ooooooooo`00o`Goool00`00ooooo`00o`04
oooo00<00?ooooooool00P00o`Coool00`00ooooo`00o`06oooo00@00?ooooooool00?l5oooo00<0
0?ooooooool01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Coool01@00oooooooooooo
o`00o`04oooo00@00?ooooooool00?l3oooo00<00?ooooooool00P00o`Goool00`00ooooo`00o`05
oooo00@00?ooooooool00?l=oooo00@00?ooooooool00?l4oooo0P00o`ooool00`00ooooo`00o`05
oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Goool01000oooo
ooooo`00o`Coool01@00ooooooooooooo`00o`04oooo00<00?ooool00?l01_ooo`04003ooooooooo
003o3?ooo`04003ooooooooo003o0oooo`03003ooooooooo00800?l4oooo00D00?ooooooooooool0
0?l03_ooo`007_ooo`040000003ooooo003o8oooo`03003ooooo003o00Koool01000ooooooooo`00
o`?oool01@00ooooooooooooo`00o`05oooo0P00o`03oooo003ooooo00Coool00`00ooooo`00o`04
oooo00@00?ooooooool00?l3oooo00D00?ooooooooooool00?l03?ooo`03003ooooo003o00Koool0
1@00ooooo`00ooooo`00o`03oooo00@00?ooooooool00?l6oooo00<00?ooool00?l01Oooo`03003o
oooo003o00Coool01000ooooooooo`00o`?oool01@00ooooooooooooo`00o`05oooo00@00?ooool0
0?l00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`04003ooooooooo003o3Ooo
o`800?l6oooo00@00?ooooooool00?l4oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01?oo
o`03003ooooooooo00800?l4oooo00<00?ooool00?l01_ooo`03003ooooo003o00Koool00`00oooo
ooooo`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01?ooo`05003ooooooooooooo003o
00Coool01000ooooooooo`00o`?oool00`00ooooooooo`02003o1Oooo`03003ooooo003o00Goool0
1000ooooooooo`00o`goool01000ooooooooo`00o`Coool2003o3oooo`03003ooooo003o00Goool0
0`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01Oooo`04003ooooooooo
003o1?ooo`05003ooooooooooooo003o00Coool00`00ooooo`00o`06oooo00@00?ooooooool00?l<
oooo00@00?ooooooool00?l3oooo00<00?ooooooool00P00o`Coool01@00ooooooooooooo`00o`0>
oooo000Noooo00@000000?ooool00?lSoooo00<00?ooool00?l01_ooo`04003ooooooooo003o0ooo
o`05003ooooooooooooo003o00Goool2003o00?oool00?ooool01?ooo`03003ooooo003o00Coool0
1000ooooooooo`00o`?oool01@00ooooooooooooo`00o`0<oooo00<00?ooool00?l01_ooo`05003o
oooo003ooooo003o00?oool01000ooooooooo`00o`Ooool00`00ooooooooo`04oooo00<00?ooool0
0?l01Oooo`03003ooooo003o00?oool01@00ooooooooooooo`00o`05oooo00@00?ooool00?l00?l3
oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`04003ooooooooo003o3_ooo`03003o
oooooooo00Coool01000ooooooooo`00o`Coool01000ooooooooo`00o`Goool00`00ooooo`00o`04
oooo00<00?ooooooool00P00o`Coool00`00ooooo`00o`06oooo00<00?ooool00?l01_ooo`03003o
oooooooo00Goool01000ooooooooo`00o`Coool00`00ooooo`00o`04oooo00D00?ooooooooooool0
0?l01?ooo`04003ooooooooo003o0oooo`03003ooooooooo00800?l5oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o3Oooo`04003ooooooooo003o1?ooo`800?l?oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Goool01000ooooooooo`00o`Coool00`00ooooo`00o`05oooo00@00?oooooo
ool00?l4oooo00D00?ooooooooooool00?l01?ooo`03003ooooo003o00Koool01000ooooooooo`00
o`coool01000ooooooooo`00o`?oool00`00ooooooooo`02003o1?ooo`05003ooooooooooooo003o
00koool001koool010000000ooooo`00ob?oool00`00ooooo`00o`06oooo0P00o`03oooo003ooooo
00;oool01@00ooooooooooooo`00o`05oooo0P00o`03oooo003ooooo00Coool00`00ooooo`00o`04
oooo00@00?ooooooool00?l3oooo00@00?ooooooool00?l=oooo0P00o`Ooool01@00ooooo`00oooo
o`00o`03oooo00<00?ooool00?l02?ooo`03003ooooooooo00Coool00`00ooooo`00o`05oooo00<0
0?ooool00?l00oooo`05003ooooooooooooo003o00Goool01000ooooo`00o`00o`?oool01000oooo
ooooo`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l03oooo`03003ooooooooo00Coool0
1000ooooooooo`00o`Coool01000ooooooooo`00o`Goool00`00ooooo`00o`04oooo00<00?oooooo
ool00P00o`Coool00`00ooooo`00o`06oooo00<00?ooool00?l01_ooo`03003ooooooooo00Goool0
1000ooooooooo`00o`Coool00`00ooooo`00o`04oooo00D00?ooooooooooool00?l01?ooo`04003o
oooooooo003o0oooo`03003ooooooooo00800?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o
00koool01000ooooooooo`00o`Coool2003o3oooo`03003ooooo003o00Goool00`00ooooo`00o`05
oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`05003o
oooooooooooo003o00Coool00`00ooooo`00o`06oooo00@00?ooooooool00?l<oooo00@00?oooooo
ool00?l3oooo00<00?ooooooool00P00o`Coool01@00ooooooooooooo`00o`0>oooo000Noooo00@0
00000?ooool00?lSoooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`02oooo00@00?oooooo
ool00?l6oooo0P00o`03oooo003ooooo00Coool00`00ooooo`00o`05oooo00<00?ooool00?l00ooo
o`04003ooooooooo003o3Oooo`800?l7oooo00D00?ooool00?ooool00?l00oooo`03003ooooo003o
00Soool00`00ooooooooo`04oooo00<00?ooool00?l01Oooo`03003ooooo003o00?oool01@00oooo
ooooooooo`00o`05oooo00@00?ooool00?l00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool0
0?l01Oooo`03003ooooo003o00ooool00`00ooooooooo`04oooo00@00?ooooooool00?l4oooo00@0
0?ooooooool00?l5oooo00<00?ooool00?l01?ooo`03003ooooooooo00800?l4oooo00<00?ooool0
0?l01_ooo`03003ooooo003o00Koool00`00ooooooooo`05oooo00<00?ooool00?l01Oooo`03003o
oooo003o00Coool01@00ooooooooooooo`00o`04oooo00@00?ooooooool00?l3oooo00<00?oooooo
ool00P00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l03_ooo`04003ooooooooo003o1?oo
o`800?l?oooo00<00?ooool00?l01Oooo`03003ooooo003o00Goool01000ooooooooo`00o`Coool0
0`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00D00?ooooooooooool00?l01?ooo`03003o
oooo003o00Ooool00`00ooooo`00o`0<oooo00@00?ooooooool00?l3oooo00<00?ooooooool00P00
o`Goool01000ooooooooo`00o`koool001koool010000000ooooo`00ob?oool00`00ooooo`00o`06
oooo0P00o`03oooo003ooooo00;oool01000ooooooooo`00o`Koool2003o00?oool00?ooool01?oo
o`800?l6oooo00<00?ooool00?l00oooo`04003ooooooooo003o3Oooo`800?l7oooo00D00?ooool0
0?ooool00?l00oooo`03003ooooo003o00Soool00`00ooooooooo`04oooo0P00o`Koool00`00oooo
o`00o`03oooo00D00?ooooooooooool00?l01Oooo`04003ooooo003o003o0oooo`04003ooooooooo
003o1Oooo`03003ooooo003o00Goool00`00ooooo`00o`0?oooo00<00?ooooooool01?ooo`04003o
oooooooo003o1?ooo`04003ooooooooo003o1Oooo`03003ooooo003o00Coool00`00ooooooooo`02
003o1?ooo`03003ooooo003o00Koool00`00ooooo`00o`06oooo00<00?ooooooool01Oooo`03003o
oooo003o00Goool00`00ooooo`00o`04oooo00D00?ooooooooooool00?l01?ooo`04003ooooooooo
003o0oooo`03003ooooooooo00800?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool0
1000ooooooooo`00o`Coool2003o3oooo`03003ooooo003o00Goool00`00ooooo`00o`05oooo00@0
0?ooooooool00?l4oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`05003ooooooooo
oooo003o00Coool00`00ooooo`00o`07oooo00<00?ooool00?l03?ooo`04003ooooooooo003o0ooo
o`03003ooooooooo00800?l5oooo00@00?ooooooool00?l>oooo000Noooo00@000000?ooool00?lS
oooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`02oooo00@00?ooooooool00?l6oooo0P00
o`03oooo003ooooo00Goool00`00ooooooooo`04oooo00<00?ooool00?l00oooo`04003ooooooooo
003o3Oooo`800?l7oooo00D00?ooool00?ooool00?l00oooo`03003ooooo003o00Soool00`00oooo
ooooo`05oooo00<00?ooooooool01?ooo`03003ooooo003o00?oool01@00ooooooooooooo`00o`05
oooo00@00?ooool00?l00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`03003o
oooo003o00ooool00`00ooooooooo`04oooo00@00?ooooooool00?l4oooo00@00?ooooooool00?l5
oooo00<00?ooool00?l01?ooo`03003ooooooooo00800?l4oooo00<00?ooool00?l01_ooo`03003o
oooo003o00Koool00`00ooooooooo`06oooo0P00o`Goool00`00ooooo`00o`04oooo00D00?oooooo
ooooool00?l01?ooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Oooo`03003ooooo003o
00Goool00`00ooooo`00o`0>oooo00@00?ooooooool00?l4oooo0P00o`ooool00`00ooooo`00o`05
oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Goool01000oooo
ooooo`00o`Coool01@00ooooooooooooo`00o`04oooo00<00?ooool00?l01oooo`03003ooooo003o
00coool01000ooooooooo`00o`Coool01000ooooo`00o`00o`Goool01000ooooooooo`00o`koool0
01koool010000000ooooo`00ob?oool00`00ooooo`00o`06oooo0P00o`03oooo003ooooo00;oool0
1000ooooooooo`00o`Koool2003o00?oool00?ooool01Oooo`03003ooooooooo00Coool00`00oooo
o`00o`03oooo00@00?ooooooool00?l=oooo0P00o`Ooool01@00ooooo`00ooooo`00o`03oooo00<0
0?ooool00?l02?ooo`03003ooooooooo00Goool00`00ooooooooo`04oooo00<00?ooool00?l00ooo
o`05003ooooooooooooo003o00Goool01000ooooo`00o`00o`?oool01000ooooooooo`00o`Goool0
0`00ooooo`00o`05oooo00<00?ooool00?l03oooo`03003ooooooooo00Coool01000ooooooooo`00
o`Coool01000ooooooooo`00o`Goool00`00ooooo`00o`04oooo00<00?ooooooool00P00o`Coool0
0`00ooooo`00o`06oooo00<00?ooool00?l01_ooo`03003ooooooooo00Koool2003o1Oooo`03003o
oooo003o00Coool01@00ooooooooooooo`00o`04oooo00@00?ooooooool00?l4oooo00@00?ooool0
0?l00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool01000ooooooooo`00o`Coool2
003o3oooo`03003ooooo003o00Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00<0
0?ooool00?l01Oooo`04003ooooooooo003o1?ooo`05003ooooooooooooo003o00Coool00`00oooo
o`00o`07oooo00<00?ooool00?l03?ooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Ooo
o`04003ooooooooo003o3_ooo`007_ooo`040000003ooooo003o8oooo`03003ooooo003o00Koool2
003o00?oool00?ooool00_ooo`04003ooooooooo003o1_ooo`800?l00oooo`00ooooo`05oooo00<0
0?ooooooool01?ooo`03003ooooo003o00?oool01000ooooooooo`00o`goool2003o1oooo`05003o
oooo003ooooo003o00?oool00`00ooooo`00o`08oooo00<00?ooooooool01Oooo`03003ooooooooo
00Coool00`00ooooo`00o`03oooo00D00?ooooooooooool00?l01Oooo`04003ooooo003o003o0ooo
o`04003ooooooooo003o1Oooo`03003ooooo003o00Goool00`00ooooo`00o`0?oooo00<00?oooooo
ool01?ooo`04003ooooooooo003o1?ooo`04003ooooooooo003o1Oooo`03003ooooo003o00Coool0
0`00ooooooooo`02003o1?ooo`03003ooooo003o00Koool00`00ooooo`00o`06oooo00<00?oooooo
ool01_ooo`800?l5oooo00<00?ooool00?l01?ooo`04003ooooooooo003o1Oooo`04003ooooooooo
003o1?ooo`04003ooooo003o003o1Oooo`03003ooooo003o00Goool00`00ooooo`00o`0>oooo00@0
0?ooooooool00?l4oooo0P00o`ooool00`00ooooo`00o`05oooo00<00?ooool00?l01Oooo`04003o
oooooooo003o1?ooo`03003ooooo003o00Goool01000ooooooooo`00o`Coool01@00oooooooooooo
o`00o`04oooo00<00?ooool00?l01oooo`03003ooooo003o00coool01000ooooooooo`00o`Coool0
1000ooooo`00o`00o`Goool01000ooooooooo`00o`koool001koool010000000ooooo`00ob?oool0
0`00ooooo`00o`06oooo0P00o`03oooo003ooooo00;oool01000ooooooooo`00o`Koool2003o00?o
ool00?ooool01Oooo`03003ooooooooo00Coool00`00ooooo`00o`03oooo00@00?ooooooool00?l>
oooo00<00?ooooooool01Oooo`05003ooooo003ooooo003o00?oool00`00ooooo`00o`08oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Coool00`00ooooo`00o`03oooo00D00?ooooooooooool0
0?l01Oooo`04003ooooo003o003o0oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool0
0`00ooooo`00o`0?oooo00<00?ooooooool01?ooo`04003ooooooooo003o1?ooo`04003ooooooooo
003o1Oooo`03003ooooo003o00Coool00`00ooooooooo`02003o1?ooo`03003ooooo003o00Koool0
0`00ooooo`00o`06oooo00<00?ooooooool01_ooo`800?l5oooo00<00?ooool00?l01?ooo`04003o
oooooooo003o1Oooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Oooo`03003ooooo003o
00Goool00`00ooooo`00o`0>oooo00@00?ooooooool00?l5oooo00<00?ooooooool03Oooo`03003o
oooo003o00Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1?ooo`05003ooooooooooooo003o00Coool00`00ooooo`00o`07oooo00<0
0?ooool00?l03?ooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Oooo`04003ooooooooo
003o3_ooo`007_ooo`040000003ooooo003o8oooo`03003ooooo003o00Koool2003o00?oool00?oo
ool00_ooo`04003ooooooooo003o1_ooo`800?l00oooo`00ooooo`05oooo00<00?ooooooool01?oo
o`03003ooooo003o00?oool01000ooooooooo`00o`koool00`00ooooooooo`05oooo00D00?ooool0
0?ooool00?l00oooo`03003ooooo003o00Soool00`00ooooooooo`05oooo00<00?ooooooool01?oo
o`03003ooooo003o00?oool01@00ooooooooooooo`00o`05oooo00@00?ooool00?l00?l3oooo00@0
0?ooooooool00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00ooool00`00ooooooooo`04
oooo00@00?ooooooool00?l4oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01?ooo`03003o
oooooooo00800?l4oooo00<00?ooool00?l01_ooo`03003ooooo003o00Koool00`00ooooooooo`06
oooo0P00o`Goool00`00ooooo`00o`04oooo00@00?ooooooool00?l5oooo00@00?ooooooool00?l4
oooo00@00?ooool00?l00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool01000oooo
ooooo`00o`Goool00`00ooooooooo`0=oooo00<00?ooool00?l01Oooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00D00?oooooo
ooooool00?l01?ooo`03003ooooo003o00Ooool00`00ooooo`00o`0<oooo00@00?ooooooool00?l4
oooo00@00?ooool00?l00?l5oooo00@00?ooooooool00?l>oooo000Noooo00@000000?ooool00?lS
oooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`02oooo00@00?ooooooool00?l6oooo0P00
o`03oooo003ooooo00Goool00`00ooooooooo`04oooo00<00?ooool00?l00oooo`04003ooooooooo
003o3_ooo`03003ooooooooo00Goool01@00ooooo`00ooooo`00o`03oooo00<00?ooool00?l02?oo
o`03003ooooooooo00Goool00`00ooooooooo`04oooo00<00?ooool00?l00oooo`05003ooooooooo
oooo003o00Goool01000ooooo`00o`00o`?oool01000ooooooooo`00o`Goool00`00ooooo`00o`05
oooo00<00?ooool00?l03oooo`03003ooooooooo00Coool01000ooooooooo`00o`Coool01000oooo
ooooo`00o`Goool00`00ooooo`00o`04oooo00<00?ooooooool00P00o`Coool00`00ooooo`00o`06
oooo00<00?ooool00?l01_ooo`03003ooooooooo00Koool2003o1Oooo`03003ooooo003o00Goool0
0`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00@00?ooool00?l00?l5oooo00<00?ooool0
0?l01Oooo`03003ooooo003o00koool01000ooooooooo`00o`Goool00`00ooooooooo`0=oooo00<0
0?ooool00?l01Oooo`03003ooooo003o00Goool01000ooooooooo`00o`Coool00`00ooooo`00o`05
oooo00@00?ooooooool00?l4oooo00D00?ooooooooooool00?l01?ooo`03003ooooo003o00Ooool0
0`00ooooo`00o`0<oooo00@00?ooooooool00?l4oooo00@00?ooool00?l00?l5oooo00@00?oooooo
ool00?l>oooo000Noooo00@000000?ooool00?lSoooo00<00?ooool00?l01_ooo`800?l00oooo`00
ooooo`02oooo00@00?ooooooool00?l7oooo00<00?ooool00?l01_ooo`03003ooooooooo00Coool0
0`00ooooo`00o`03oooo00@00?ooooooool00?l>oooo00<00?ooooooool01Oooo`05003ooooo003o
oooo003o00?oool00`00ooooo`00o`08oooo00<00?ooooooool01Oooo`03003ooooooooo00Coool0
0`00ooooo`00o`03oooo00D00?ooooooooooool00?l01_ooo`<00?l3oooo00@00?ooooooool00?l5
oooo00<00?ooool00?l01Oooo`03003ooooo003o00ooool00`00ooooooooo`04oooo00@00?oooooo
ool00?l4oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`04003ooooo003o003o1?oo
o`03003ooooo003o00Koool00`00ooooo`00o`0?oooo0P00o`Goool00`00ooooo`00o`05oooo00<0
0?ooool00?l01Oooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Oooo`03003ooooo003o
00Goool00`00ooooo`00o`0>oooo00@00?ooooooool00?l5oooo00<00?ooooooool03Oooo`03003o
oooo003o00Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1?ooo`05003ooooooooooooo003o00Coool00`00ooooo`00o`07oooo00<0
0?ooool00?l03?ooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Oooo`04003ooooooooo
003o3_ooo`007_ooo`040000003ooooo003o8oooo`03003ooooo003o00Koool2003o00?oool00?oo
ool00oooo`03003ooooo003o00Ooool00`00ooooo`00o`06oooo00<00?ooooooool01?ooo`03003o
oooo003o00Coool00`00ooooo`00o`0>oooo00<00?ooooooool01Oooo`05003ooooo003ooooo003o
00Coool2003o2?ooo`03003ooooooooo00Goool00`00ooooooooo`04oooo00<00?ooool00?l01?oo
o`04003ooooooooo003o1_ooo`<00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01_oo
o`800?l?oooo00<00?ooooooool01?ooo`04003ooooooooo003o1?ooo`04003ooooooooo003o1Ooo
o`03003ooooo003o00Goool01000ooooo`00o`00o`Coool00`00ooooo`00o`06oooo00<00?ooool0
0?l03oooo`800?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00Goool01000ooooooooo`00
o`Coool01000ooooo`00o`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l03_ooo`04003o
oooooooo003o1Oooo`03003ooooooooo00goool00`00ooooo`00o`05oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1?ooo`03003ooooo003o00Goool01000ooooooooo`00o`Coool01@00oooo
ooooooooo`00o`04oooo00<00?ooool00?l01oooo`03003ooooo003o00coool01000ooooooooo`00
o`Coool01000ooooo`00o`00o`Goool01000ooooooooo`00o`koool001koool010000000ooooo`00
ob?oool00`00ooooo`00o`06oooo0P00o`03oooo003ooooo00?oool00`00ooooo`00o`07oooo00<0
0?ooool00?l01_ooo`03003ooooooooo00Coool00`00ooooo`00o`04oooo00<00?ooool00?l03_oo
o`03003ooooooooo00Goool01@00ooooo`00ooooo`00o`04oooo0P00o`Soool00`00ooooooooo`05
oooo00<00?ooooooool01?ooo`03003ooooo003o00Coool01000ooooooooo`00o`Koool3003o0ooo
o`04003ooooooooo003o1Oooo`03003ooooo003o00Koool2003o3oooo`03003ooooooooo00Coool0
1000ooooooooo`00o`Coool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00@00?ooool0
0?l00?l4oooo00<00?ooool00?l01_ooo`03003ooooo003o00ooool2003o1Oooo`03003ooooo003o
00Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00@00?ooool00?l00?l5oooo00<0
0?ooool00?l01Oooo`03003ooooo003o00koool01000ooooooooo`00o`Goool00`00ooooooooo`0=
oooo00<00?ooool00?l01Oooo`03003ooooo003o00Goool01000ooooooooo`00o`Coool00`00oooo
o`00o`05oooo00@00?ooooooool00?l5oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01ooo
o`03003ooooo003o00coool01000ooooooooo`00o`Coool01000ooooo`00o`00o`Goool01000oooo
ooooo`00o`koool001koool010000000ooooo`00ob?oool00`00ooooo`00o`06oooo0P00o`03oooo
003ooooo00?oool00`00ooooo`00o`07oooo00<00?ooool00?l01_ooo`03003ooooooooo00Coool0
0`00ooooo`00o`04oooo00<00?ooool00?l03_ooo`03003ooooooooo00Goool01@00ooooo`00oooo
o`00o`04oooo0P00oa3oool00`00ooooooooo`04oooo00<00?ooool00?l01?ooo`04003ooooooooo
003o1_ooo`<00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01_ooo`800?lFoooo00@0
0?ooooooool00?l4oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`04003ooooo003o
003o1?ooo`03003ooooo003o00Koool2003o4?ooo`800?l5oooo00<00?ooool00?l01Oooo`03003o
oooo003o00Goool01000ooooooooo`00o`Coool01000ooooo`00o`00o`Goool00`00ooooo`00o`05
oooo00<00?ooool00?l03_ooo`04003ooooooooo003o1Oooo`03003ooooooooo00goool00`00oooo
o`00o`05oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool01000ooooooooo`00o`Coool00`00ooooo`00o`07oooo00<00?ooool0
0?l03?ooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Oooo`04003ooooooooo003o3_oo
o`007_ooo`040000003ooooo003o8oooo`03003ooooo003o00Koool2003o00?oool00?ooool00ooo
o`03003ooooo003o00Ooool00`00ooooo`00o`06oooo00<00?ooooooool01?ooo`03003ooooo003o
00Coool00`00ooooo`00o`0>oooo00<00?ooooooool01Oooo`05003ooooo003ooooo003o00Coool2
003o4?ooo`03003ooooooooo00Coool00`00ooooo`00o`04oooo00@00?ooooooool00?l6oooo0`00
o`?oool01000ooooooooo`00o`Goool00`00ooooo`00o`06oooo0P00oaKoool01000ooooooooo`00
o`Coool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00@00?ooool00?l00?l4oooo00<0
0?ooool00?l01_ooo`800?l@oooo0P00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1?ooo`04003ooooo003o003o1Oooo`03003ooooo003o00Goool00`00oooo
o`00o`0>oooo0P00o`03oooo003ooooo00Coool00`00ooooooooo`0=oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Goool01000ooooooooo`00o`Coool00`00ooooo`00o`05oooo00@00?oooooo
ool00?l5oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01oooo`03003ooooo003o00coool0
1000ooooooooo`00o`Coool01000ooooo`00o`00o`Goool2003o00?oool00?ooool03Oooo`007_oo
o`040000003ooooo003o8oooo`03003ooooo003o00Koool2003o00?oool00?ooool00oooo`<00?l7
oooo00<00?ooool00?l01_ooo`03003ooooooooo00Coool00`00ooooo`00o`04oooo0`00o`koool0
0`00ooooooooo`05oooo00D00?ooool00?ooool00?l01?ooo`800?l@oooo00<00?ooooooool01?oo
o`03003ooooo003o00Coool4003o1_ooo`<00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool0
0?l01_ooo`800?lFoooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o
00Goool01000ooooo`00o`00o`Coool00`00ooooo`00o`06oooo0P00oa3oool2003o1Oooo`03003o
oooo003o00Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00@00?ooool00?l00?l5
oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool2003o00?oool00?ooool01?ooo`03003o
oooooooo00goool00`00ooooo`00o`05oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?oo
o`03003ooooo003o00Goool01000ooooooooo`00o`Goool01000ooooooooo`00o`Coool00`00oooo
o`00o`07oooo00<00?ooool00?l03?ooo`04003ooooooooo003o1?ooo`04003ooooo003o003o1Ooo
o`800?l00oooo`00ooooo`0=oooo000Noooo00@000000?ooool00?lSoooo00<00?ooool00?l01_oo
o`800?l00oooo`00ooooo`03oooo0P00o`Soool00`00ooooo`00o`06oooo00<00?ooooooool01?oo
o`03003ooooo003o00Coool2003o3oooo`03003ooooooooo00Goool01@00ooooo`00ooooo`00o`04
oooo00<00?ooooooool03oooo`03003ooooooooo00Goool2003o1?ooo`800?l8oooo0`00o`?oool0
1000ooooooooo`00o`Goool00`00ooooo`00o`06oooo00<00?ooooooool05Oooo`04003ooooooooo
003o1Oooo`03003ooooo003o00Goool00`00ooooo`00o`05oooo00@00?ooool00?l00?l4oooo00<0
0?ooool00?l01_ooo`800?l@oooo0P00o`Koool2003o1Oooo`03003ooooo003o00Goool01000oooo
ooooo`00o`Coool01000ooooo`00o`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l03_oo
o`800?l00oooo`00ooooo`04oooo00<00?ooooooool03Oooo`03003ooooo003o00Goool00`00oooo
o`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool01000ooooooooo`00o`Goool0
1000ooooooooo`00o`Coool00`00ooooo`00o`07oooo00<00?ooool00?l03?ooo`04003ooooooooo
003o1?ooo`04003ooooo003o003o1Oooo`800?l00oooo`00ooooo`0=oooo000Noooo00@000000?oo
ool00?lSoooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`03oooo0P00o`Soool00`00oooo
o`00o`06oooo00<00?ooooooool01?ooo`<00?l4oooo0P00o`ooool00`00ooooooooo`05oooo00D0
0?ooool00?ooool00?l01?ooo`03003ooooooooo00ooool00`00ooooooooo`05oooo0P00o`Coool2
003o2?ooo`<00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01_ooo`03003ooooooooo
01Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l01Oooo`03003o
oooo003o00Goool00`00ooooo`00o`06oooo0P00oa3oool2003o1_ooo`800?l5oooo00<00?ooool0
0?l01Oooo`04003ooooooooo003o1?ooo`03003ooooo003o00Koool00`00ooooo`00o`05oooo00<0
0?ooool00?l03_ooo`800?l00oooo`00ooooo`04oooo00<00?ooooooool03Oooo`03003ooooo003o
00Goool00`00ooooo`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool01000oooo
ooooo`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l01oooo`03003ooooo003o00coool0
0`00ooooo`00o`05oooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`0=oooo000Noooo00@0
00000?ooool00?lSoooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`03oooo0P00o`Soool0
0`00ooooo`00o`0>oooo0P00o`Coool2003o3oooo`03003ooooooooo00Goool01@00ooooo`00oooo
o`00o`04oooo00<00?ooooooool05oooo`800?l4oooo0P00o`Soool3003o0oooo`04003ooooooooo
003o1Oooo`03003ooooo003o00Koool00`00ooooooooo`0Eoooo00@00?ooooooool00?l5oooo00<0
0?ooool00?l01Oooo`03003ooooo003o00Goool00`00ooooo`00o`05oooo00<00?ooool00?l01_oo
o`800?l@oooo00<00?ooooooool01Oooo`800?l5oooo00<00?ooool00?l01Oooo`04003ooooooooo
003o1?ooo`03003ooooo003o00Koool00`00ooooo`00o`05oooo00<00?ooool00?l03_ooo`800?l0
0oooo`00ooooo`04oooo00<00?ooooooool03Oooo`03003ooooo003o00Goool00`00ooooo`00o`06
oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool01000ooooooooo`00o`Goool00`00oooo
o`00o`05oooo00<00?ooool00?l01oooo`03003ooooo003o00coool00`00ooooo`00o`05oooo00<0
0?ooool00?l01oooo`03003ooooo003o00koool001koool010000000ooooo`00ob?oool00`00oooo
o`00o`06oooo0P00o`03oooo003ooooo00?oool2003o2?ooo`03003ooooo003o00koool2003o1?oo
o`800?l?oooo00<00?ooooooool01Oooo`05003ooooo003ooooo003o00Coool00`00ooooooooo`0G
oooo0P00o`Coool2003o2?ooo`<00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01_oo
o`03003ooooooooo01Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00<00?ooool0
0?l01Oooo`03003ooooo003o00Goool00`00ooooo`00o`06oooo0P00oa3oool00`00ooooooooo`05
oooo0P00o`Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo00<00?ooool00?l01_oo
o`03003ooooo003o00Goool00`00ooooo`00o`0>oooo0P00o`03oooo003ooooo00Coool00`00oooo
ooooo`0=oooo00<00?ooool00?l01Oooo`03003ooooo003o00Koool00`00ooooo`00o`04oooo00<0
0?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool00`00ooooo`00o`07
oooo00<00?ooool00?l03?ooo`03003ooooo003o00Goool00`00ooooo`00o`07oooo00<00?ooool0
0?l03_ooo`007_ooo`040000003ooooo003o8oooo`03003ooooo003o00Koool2003o00?oool00?oo
ool00oooo`800?l8oooo00<00?ooool00?l03_ooo`800?l4oooo0P00o`ooool00`00ooooooooo`05
oooo00D00?ooool00?ooool00?l01?ooo`03003ooooooooo01Ooool2003o1?ooo`800?l8oooo0`00
o`?oool01000ooooooooo`00o`Goool00`00ooooo`00o`06oooo00<00?ooooooool05Oooo`04003o
oooooooo003o1Oooo`03003ooooo003o00Goool00`00ooooo`00o`05oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Koool2003o6?ooo`800?l5oooo00<00?ooool00?l01Oooo`04003ooooooooo
003o1?ooo`800?l7oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool2003o00?oool00?oo
ool01?ooo`03003ooooooooo00goool00`00ooooo`00o`05oooo00<00?ooool00?l01_ooo`03003o
oooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Ooool00`00ooooo`00o`0<oooo00<00?ooool00?l01Oooo`03003ooooo003o
00Ooool00`00ooooo`00o`0>oooo000Noooo0P00o`03oooo003ooooo02;oool00`00ooooo`00o`06
oooo0P00o`03oooo003ooooo00?oool2003o2?ooo`03003ooooo003o00koool2003o1?ooo`800?l?
oooo00<00?ooooooool01Oooo`05003ooooo003ooooo003o00Coool00`00ooooooooo`0Goooo0P00
o`Coool2003o2?ooo`<00?l3oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01_ooo`03003o
oooooooo01Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Goool00`00ooooo`00o`06oooo0P00oaSoool2003o1Oooo`03003ooooo003o
00Goool01000ooooooooo`00o`Coool2003o1oooo`03003ooooo003o00Goool00`00ooooo`00o`0>
oooo0P00o`03oooo003ooooo00Coool00`00ooooooooo`0=oooo00<00?ooool00?l01Oooo`03003o
oooo003o00Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Ooo
o`03003ooooo003o00Goool00`00ooooo`00o`07oooo00<00?ooool00?l03?ooo`03003ooooo003o
00Goool00`00ooooo`00o`07oooo00<00?ooool00?l03_ooo`007_ooo`800?l00oooo`00ooooo`0R
oooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`03oooo0P00o`Soool00`00ooooo`00o`0>
oooo0P00o`Coool2003o3oooo`03003ooooooooo00Goool01@00ooooo`00ooooo`00o`04oooo00<0
0?ooooooool05oooo`800?l4oooo0P00o`Soool3003o0oooo`04003ooooooooo003o1Oooo`03003o
oooo003o00Koool00`00ooooooooo`0Eoooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Goool2003o1_ooo`03003ooooo003o00Koool2003o6?ooo`800?l5oooo00<0
0?ooool00?l01Oooo`04003ooooooooo003o1?ooo`800?l7oooo00<00?ooool00?l01Oooo`03003o
oooo003o00koool2003o00?oool00?ooool01?ooo`03003ooooooooo00goool00`00ooooo`00o`05
oooo00<00?ooool00?l01_ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?oooooo
ool00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00Ooool00`00ooooo`00o`0<oooo00<0
0?ooool00?l01Oooo`800?l8oooo00<00?ooool00?l03_ooo`007_ooo`800?l00oooo`00ooooo`0R
oooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`03oooo0P00o`Soool00`00ooooo`00o`0>
oooo0P00o`Coool2003o3oooo`03003ooooooooo00Goool01@00ooooo`00ooooo`00o`04oooo00<0
0?ooooooool05oooo`800?l4oooo0P00o`Soool3003o0oooo`04003ooooooooo003o1Oooo`03003o
oooo003o00Koool00`00ooooooooo`0Eoooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Goool2003o1_ooo`03003ooooo003o00Koool2003o6?ooo`800?l5oooo00<0
0?ooool00?l01Oooo`04003ooooooooo003o1?ooo`800?l7oooo00<00?ooool00?l01Oooo`03003o
oooo003o00koool2003o00?oool00?ooool01?ooo`03003ooooooooo00goool00`00ooooo`00o`05
oooo00<00?ooool00?l01_ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?oooooo
ool00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00Ooool00`00ooooo`00o`0<oooo00<0
0?ooool00?l01Oooo`800?l8oooo00<00?ooool00?l03_ooo`007_ooo`800?l00oooo`00ooooo`0R
oooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`03oooo0P00o`Soool00`00ooooo`00o`0>
oooo0P00o`Coool2003o3oooo`03003ooooooooo00Goool01@00ooooo`00ooooo`00o`04oooo00<0
0?ooooooool05oooo`800?l4oooo0P00o`Soool3003o0oooo`04003ooooooooo003o1_ooo`800?l6
oooo00<00?ooooooool05Oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool00`00oooo
o`00o`05oooo0P00o`Koool00`00ooooo`00o`06oooo0P00oaSoool2003o1Oooo`03003ooooo003o
00Goool01000ooooooooo`00o`Coool2003o1oooo`03003ooooo003o00Goool00`00ooooo`00o`0>
oooo0P00o`03oooo003ooooo00Coool00`00ooooooooo`0=oooo00<00?ooool00?l01Oooo`03003o
oooo003o00Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Ooo
o`03003ooooo003o00Goool00`00ooooo`00o`07oooo00<00?ooool00?l03?ooo`03003ooooo003o
00Goool2003o2?ooo`03003ooooo003o00koool001koool2003o00?oool00?ooool08_ooo`03003o
oooo003o00Koool2003o00?oool00?ooool00oooo`03003ooooooooo00Ooool00`00ooooo`00o`0>
oooo0P00o`Coool00`00ooooooooo`0>oooo00<00?ooooooool01Oooo`05003ooooo003ooooo003o
00Coool00`00ooooooooo`0Goooo0P00o`Coool00`00ooooooooo`07oooo0`00o`?oool01000oooo
ooooo`00o`Koool2003o1_ooo`03003ooooooooo01Goool01000ooooooooo`00o`Goool00`00oooo
o`00o`05oooo00<00?ooool00?l01Oooo`800?l6oooo00<00?ooool00?l01_ooo`800?lHoooo0P00
o`Goool00`00ooooo`00o`05oooo00@00?ooooooool00?l4oooo0P00o`Ooool00`00ooooo`00o`05
oooo00<00?ooool00?l03_ooo`800?l00oooo`00ooooo`04oooo00<00?ooooooool03Oooo`03003o
oooo003o00Goool00`00ooooo`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l01oooo`03003ooooo003o
00coool00`00ooooo`00o`05oooo0P00o`Soool00`00ooooo`00o`0>oooo000Noooo0P00o`03oooo
003ooooo02;oool00`00ooooo`00o`06oooo0P00o`03oooo003ooooo00?oool00`00ooooooooo`07
oooo00<00?ooool00?l03_ooo`800?l4oooo00<00?ooooooool03_ooo`03003ooooooooo00Goool0
1@00ooooo`00ooooo`00o`04oooo00<00?ooooooool05oooo`800?l4oooo00<00?ooooooool01ooo
o`<00?l3oooo00@00?ooooooool00?l6oooo0P00o`Koool00`00ooooooooo`0Eoooo00@00?oooooo
ool00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00Goool2003o1_ooo`03003ooooo003o
00Koool2003o6?ooo`800?l5oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`800?l7
oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool2003o00?oool00?ooool01?ooo`03003o
oooooooo00goool00`00ooooo`00o`05oooo00<00?ooool00?l01_ooo`03003ooooo003o00Coool0
0`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o
00Ooool00`00ooooo`00o`0<oooo00<00?ooool00?l01Oooo`800?l8oooo00<00?ooool00?l03_oo
o`007_ooo`800?l00oooo`00ooooo`0Roooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`03
oooo00<00?ooooooool01oooo`03003ooooo003o00koool2003o1?ooo`03003ooooooooo01Koool0
1@00ooooo`00ooooo`00o`04oooo00<00?ooooooool05oooo`800?l4oooo00<00?ooooooool01ooo
o`<00?l3oooo00@00?ooooooool00?l6oooo0P00o`Koool00`00ooooooooo`0Eoooo00@00?oooooo
ool00?l5oooo00<00?ooool00?l01Oooo`03003ooooo003o00Goool2003o1_ooo`03003ooooo003o
00Koool2003o6?ooo`800?l5oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1?ooo`800?l7
oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool2003o00?oool00?ooool05?ooo`03003o
oooo003o00Goool00`00ooooo`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool00`00ooooo`00o`05oooo00<00?ooool00?l01oooo`03003ooooo003o
00coool00`00ooooo`00o`05oooo0P00o`Soool00`00ooooo`00o`0>oooo000Noooo0P00o`03oooo
003ooooo02;oool00`00ooooo`00o`06oooo0P00o`03oooo003ooooo00?oool00`00ooooooooo`07
oooo00<00?ooool00?l03_ooo`800?l4oooo00<00?ooooooool05_ooo`05003ooooo003ooooo003o
00Coool00`00ooooooooo`0Goooo0P00o`Coool00`00ooooooooo`07oooo0`00o`?oool01000oooo
ooooo`00o`Koool2003o1_ooo`03003ooooooooo01Goool01000ooooooooo`00o`Goool3003o1Ooo
o`03003ooooo003o00Goool2003o1_ooo`03003ooooo003o00Koool2003o6?ooo`800?l5oooo0`00
o`Goool01000ooooooooo`00o`Coool2003o1oooo`03003ooooo003o00Goool00`00ooooo`00o`0>
oooo0P00o`03oooo003ooooo01Coool00`00ooooo`00o`05oooo00<00?ooool00?l01_ooo`03003o
oooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Ooool00`00ooooo`00o`0<oooo00<00?ooool00?l01Oooo`800?l8oooo00<0
0?ooool00?l03_ooo`007_ooo`800?l00oooo`00ooooo`0Roooo00<00?ooool00?l01_ooo`800?l0
0oooo`00ooooo`03oooo00<00?ooooooool01oooo`03003ooooo003o00koool2003o1?ooo`03003o
oooooooo01Koool01@00ooooo`00ooooo`00o`04oooo00<00?ooooooool05oooo`800?l4oooo00<0
0?ooooooool01oooo`<00?l3oooo00@00?ooooooool00?l6oooo0P00o`Koool00`00ooooooooo`0E
oooo00@00?ooooooool00?l5oooo0P00o`Koool00`00ooooo`00o`05oooo0P00o`Koool00`00oooo
o`00o`06oooo0P00oaSoool2003o1Oooo`800?l6oooo00@00?ooooooool00?l4oooo0P00o`Ooool0
0`00ooooo`00o`05oooo00<00?ooool00?l03_ooo`800?l00oooo`00ooooo`0Doooo00<00?ooool0
0?l01Oooo`03003ooooo003o00Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003o
oooooooo003o1Oooo`03003ooooo003o00Goool00`00ooooo`00o`07oooo00<00?ooool00?l03?oo
o`03003ooooo003o00Goool2003o2?ooo`03003ooooo003o00koool001koool2003o00?oool00?oo
ool08_ooo`03003ooooo003o00Koool2003o00?oool00?ooool00oooo`03003ooooooooo00Ooool0
0`00ooooo`00o`0>oooo0P00o`Coool00`00ooooooooo`0Foooo00D00?ooool00?ooool00?l01?oo
o`03003ooooooooo01Ooool2003o1?ooo`03003ooooooooo00Ooool3003o0oooo`04003ooooooooo
003o1_ooo`800?l6oooo00<00?ooooooool05Oooo`04003ooooooooo003o1Oooo`800?l6oooo00<0
0?ooool00?l01Oooo`800?l6oooo00<00?ooool00?l01_ooo`800?lHoooo0P00o`Goool00`00oooo
ooooo`05oooo00@00?ooooooool00?l4oooo0P00o`Ooool00`00ooooo`00o`05oooo00<00?ooool0
0?l03_ooo`800?l00oooo`00ooooo`0Doooo00<00?ooool00?l01Oooo`03003ooooo003o00Koool0
0`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003ooooo003o
00Goool2003o2?ooo`03003ooooo003o00coool00`00ooooo`00o`05oooo0P00o`Soool00`00oooo
o`00o`0>oooo000Noooo0P00o`03oooo003ooooo02;oool00`00ooooo`00o`06oooo0P00o`03oooo
003ooooo00?oool00`00ooooooooo`07oooo00<00?ooool00?l03_ooo`800?l4oooo00<00?oooooo
ool05_ooo`05003ooooo003ooooo003o00Coool00`00ooooooooo`0Goooo0P00o`Coool00`00oooo
ooooo`07oooo0`00o`Coool00`00ooooo`00o`06oooo0P00o`Koool00`00ooooooooo`0Eoooo00@0
0?ooooooool00?l5oooo0P00o`Koool00`00ooooo`00o`05oooo0P00o`Koool00`00ooooo`00o`06
oooo0P00oaSoool2003o1Oooo`03003ooooooooo00Goool01000ooooooooo`00o`Coool2003o1ooo
o`03003ooooo003o00Goool00`00ooooo`00o`0>oooo0P00o`03oooo003ooooo01Coool00`00oooo
o`00o`05oooo00<00?ooool00?l01_ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@0
0?ooooooool00?l5oooo00<00?ooool00?l01Oooo`800?l8oooo00<00?ooool00?l03?ooo`03003o
oooo003o00Goool2003o2?ooo`03003ooooo003o00koool001koool2003o00?oool00?ooool08_oo
o`03003ooooo003o00Koool2003o00?oool00?ooool00oooo`03003ooooooooo00Ooool00`00oooo
o`00o`0>oooo0P00o`Coool00`00ooooooooo`0Foooo00D00?ooool00?ooool00?l01?ooo`03003o
oooooooo01Ooool2003o1?ooo`03003ooooooooo00Ooool3003o1?ooo`800?l7oooo0P00o`Koool0
0`00ooooooooo`0Eoooo00@00?ooooooool00?l5oooo0P00o`Koool00`00ooooo`00o`05oooo0P00
o`Koool00`00ooooo`00o`06oooo0P00oaSoool2003o3Oooo`04003ooooooooo003o1?ooo`800?l7
oooo00<00?ooool00?l01Oooo`03003ooooo003o00koool2003o00?oool00?ooool05?ooo`03003o
oooo003o00Goool00`00ooooo`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Soool00`00ooooo`00o`0<oooo00<0
0?ooool00?l01Oooo`800?l8oooo00<00?ooool00?l03_ooo`007_ooo`800?l00oooo`00ooooo`0R
oooo00<00?ooool00?l01_ooo`800?l00oooo`00ooooo`03oooo00<00?ooooooool01oooo`03003o
oooo003o00koool2003o1?ooo`03003ooooooooo01Koool01@00ooooo`00ooooo`00o`04oooo00<0
0?ooooooool05oooo`800?l4oooo00<00?ooooooool01oooo`<00?l4oooo0P00o`Ooool2003o1_oo
o`03003ooooooooo01Goool01000ooooooooo`00o`Goool2003o1_ooo`03003ooooo003o00Goool2
003o1_ooo`03003ooooo003o00Koool2003o6?ooo`800?l=oooo00@00?ooooooool00?l4oooo0P00
o`Ooool00`00ooooo`00o`05oooo00<00?ooool00?l03_ooo`800?l00oooo`00ooooo`0Doooo00<0
0?ooool00?l01Oooo`03003ooooo003o00Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1Oooo`03003ooooo003o00Goool2003o2?ooo`03003ooooo003o00coool0
0`00ooooo`00o`05oooo0P00o`Soool00`00ooooo`00o`0>oooo000Noooo0P00o`03oooo003ooooo
02;oool00`00ooooo`00o`06oooo0P00o`03oooo003ooooo00?oool00`00ooooooooo`07oooo00<0
0?ooool00?l03_ooo`800?l4oooo00<00?ooooooool05_ooo`<00?l00oooo`00ooooo`03oooo00<0
0?ooooooool05oooo`800?l4oooo00<00?ooooooool02?ooo`800?l4oooo0P00o`Ooool2003o1_oo
o`03003ooooooooo01Goool01000ooooooooo`00o`Goool2003o1_ooo`03003ooooo003o00Goool2
003o1_ooo`03003ooooo003o00Koool2003o6?ooo`800?l=oooo00@00?ooooooool00?l4oooo0P00
o`Ooool00`00ooooo`00o`05oooo00<00?ooool00?l03_ooo`800?l00oooo`00ooooo`0Doooo00<0
0?ooool00?l01Oooo`03003ooooo003o00Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1Oooo`03003ooooo003o00Goool2003o2?ooo`03003ooooo003o00coool0
0`00ooooo`00o`05oooo0P00o`Soool00`00ooooo`00o`0>oooo000Noooo0P00o`03oooo003ooooo
02;oool00`00ooooo`00o`06oooo0P00o`03oooo003ooooo00goool00`00ooooo`00o`0>oooo0P00
oagoool3003o00?oool00?ooool07Oooo`800?l?oooo0P00o`Coool2003o1oooo`800?lNoooo00@0
0?ooooooool00?l5oooo00<00?ooooooool01Oooo`03003ooooo003o00Goool2003o1_ooo`03003o
oooo003o00Koool2003o6?ooo`800?l=oooo00@00?ooooooool00?l4oooo0P00o`Ooool00`00oooo
o`00o`05oooo00<00?ooool00?l03_ooo`800?l00oooo`00ooooo`0Doooo00<00?ooool00?l01Ooo
o`03003ooooo003o00Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo
003o1Oooo`03003ooooo003o00Goool2003o2?ooo`03003ooooo003o00coool00`00ooooo`00o`05
oooo0P00o`Soool00`00ooooo`00o`0>oooo000Noooo0P00o`03oooo003ooooo02;oool00`00oooo
o`00o`06oooo0P00o`03oooo003ooooo00goool00`00ooooo`00o`0>oooo0P00oagoool3003o00?o
ool00?ooool07Oooo`800?l?oooo0P00o`Coool2003o1oooo`800?lNoooo00@00?ooooooool00?l5
oooo00<00?ooooooool01Oooo`03003ooooo003o00Goool2003o1_ooo`03003ooooo003o00Koool2
003o6?ooo`800?l=oooo00@00?ooooooool00?l5oooo00<00?ooooooool01Oooo`03003ooooo003o
00Goool2003o3oooo`800?l00oooo`00ooooo`0Doooo00<00?ooool00?l01Oooo`03003ooooo003o
00Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003o
oooo003o00Goool2003o2?ooo`03003ooooo003o00coool00`00ooooo`00o`06oooo00<00?oooooo
ool01_ooo`03003ooooo003o00koool001koool2003o00?oool00?ooool08_ooo`03003ooooo003o
00Koool2003o00?oool00?ooool03Oooo`03003ooooo003o00koool2003o7Oooo`<00?l00oooo`00
ooooo`0Moooo0P00o`ooool2003o1?ooo`800?l7oooo0P00oakoool01000ooooooooo`00o`Goool0
0`00ooooooooo`05oooo00<00?ooool00?l01Oooo`800?l6oooo00<00?ooool00?l01_ooo`800?lH
oooo0P00o`goool01000ooooooooo`00o`Goool00`00ooooooooo`05oooo00<00?ooool00?l01Ooo
o`800?l?oooo0P00o`03oooo003ooooo01Coool00`00ooooo`00o`05oooo00<00?ooool00?l01_oo
o`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool0
0?l01Oooo`800?l8oooo00<00?ooool00?l03?ooo`03003ooooo003o00Koool00`00ooooooooo`06
oooo00<00?ooool00?l03_ooo`007_ooo`800?l00oooo`00ooooo`0Roooo00<00?ooool00?l01_oo
o`800?l00oooo`00ooooo`0=oooo00<00?ooool00?l03_ooo`800?lMoooo0`00o`03oooo003ooooo
01goool2003o3oooo`800?l4oooo0P00o`Ooool2003o7_ooo`04003ooooooooo003o1Oooo`03003o
oooooooo00Goool00`00ooooo`00o`05oooo0P00o`Koool00`00ooooo`00o`06oooo0P00oaSoool2
003o3Oooo`04003ooooooooo003o1Oooo`03003ooooooooo00Goool00`00ooooo`00o`05oooo0P00
o`ooool2003o00?oool00?ooool05?ooo`03003ooooo003o00Goool00`00ooooo`00o`06oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05
oooo0P00o`Soool00`00ooooo`00o`0<oooo00<00?ooool00?l01_ooo`03003ooooooooo00Koool0
0`00ooooo`00o`0>oooo000Noooo0P00o`03oooo003ooooo02;oool2003o1oooo`800?l00oooo`00
ooooo`0=oooo00<00?ooool00?l03_ooo`800?lMoooo0`00o`03oooo003ooooo01goool2003o3ooo
o`800?l4oooo0P00o`Ooool2003o7_ooo`04003ooooooooo003o1Oooo`03003ooooooooo00Goool0
0`00ooooo`00o`05oooo0P00o`Koool00`00ooooo`00o`06oooo0P00oaSoool2003o3Oooo`04003o
oooooooo003o1Oooo`03003ooooooooo00Goool00`00ooooo`00o`06oooo00<00?ooooooool03Ooo
o`800?l00oooo`00ooooo`0Doooo00<00?ooool00?l01Oooo`03003ooooo003o00Koool00`00oooo
o`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool2
003o2?ooo`03003ooooo003o00coool00`00ooooo`00o`06oooo00<00?ooooooool01_ooo`03003o
oooo003o00koool000[oool300000oooo`030000oooooooo00;oool00`000?ooooooo`06oooo0P00
o`03oooo003ooooo02;oool2003o1oooo`800?l00oooo`00ooooo`0=oooo00<00?ooool00?l03_oo
o`800?lMoooo0`00o`03oooo003ooooo01goool2003o3oooo`800?l4oooo0P00o`Ooool2003o7_oo
o`04003ooooooooo003o1Oooo`03003ooooooooo00Goool2003o1_ooo`800?l6oooo00<00?ooool0
0?l01_ooo`800?lHoooo0P00o`goool01000ooooooooo`00o`Goool00`00ooooooooo`05oooo00<0
0?ooool00?l01_ooo`03003ooooooooo00goool2003o00?oool00?ooool05?ooo`03003ooooo003o
00Goool00`00ooooo`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool01000oooo
ooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Soool00`00ooooo`00o`0<oooo00<00?ooool0
0?l01_ooo`03003ooooooooo00Koool00`00ooooo`00o`0>oooo000:oooo00<0003oooooool00_oo
o`030000oooo000000;oool00`000?ooo`000007oooo0P00o`03oooo003ooooo02;oool2003o1ooo
o`800?l00oooo`00ooooo`0=oooo00<00?ooool00?l03_ooo`800?lMoooo0`00o`03oooo003ooooo
01goool2003o3oooo`800?l4oooo0P00o`Ooool2003o7_ooo`04003ooooooooo003o1Oooo`03003o
oooooooo00Goool2003o1_ooo`800?l6oooo00<00?ooool00?l01_ooo`800?lHoooo0P00o`goool0
1000ooooooooo`00o`Goool00`00ooooooooo`05oooo00<00?ooool00?l01_ooo`03003ooooooooo
00goool2003o00?oool00?ooool05?ooo`03003ooooo003o00Goool00`00ooooo`00o`06oooo00<0
0?ooool00?l01?ooo`03003ooooo003o00Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05
oooo0P00o`Soool00`00ooooo`00o`0<oooo00<00?ooool00?l01_ooo`03003ooooooooo00Koool0
0`00ooooo`00o`0>oooo000;oooo00L0003oooooooooool0003oool000000_ooo`030000oooo0000
00Ooool2003o00<000000?ooool08_ooo`800?l7oooo0P00o`03oooo003ooooo00goool00`00oooo
o`00o`0>oooo0P00oagoool3003o00?oool00?ooool07Oooo`800?l?oooo0P00o`Coool2003o1ooo
o`800?lNoooo00@00?ooooooool00?l5oooo00<00?ooooooool01Oooo`800?l7oooo00<00?oooooo
ool01?ooo`03003ooooo003o00Koool2003o6?ooo`800?l=oooo00@00?ooooooool00?l5oooo00<0
0?ooooooool01Oooo`03003ooooo003o00Koool00`00ooooooooo`0=oooo0P00o`03oooo003ooooo
01Coool00`00ooooo`00o`05oooo00<00?ooool00?l01_ooo`03003ooooo003o00Coool00`00oooo
o`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`800?l8oooo00<00?ooool0
0?l03?ooo`03003ooooo003o00Koool00`00ooooooooo`06oooo00<00?ooool00?l03_ooo`002ooo
o`070000oooooooooooo0000oooo000000;oool00`000?ooo`000007oooo0P00o`03oooo003ooooo
02;oool2003o1oooo`800?l00oooo`00ooooo`0=oooo00<00?ooool00?l03_ooo`800?lMoooo0`00
o`03oooo003ooooo01goool2003o3oooo`800?l4oooo0P00o`Ooool2003o7_ooo`04003ooooooooo
003o3Oooo`800?l7oooo00<00?ooooooool01?ooo`03003ooooo003o00Koool2003o6?ooo`800?l=
oooo00@00?ooooooool00?l5oooo00<00?ooooooool01Oooo`03003ooooo003o00Koool00`00oooo
ooooo`0=oooo0P00o`03oooo003ooooo01Coool00`00ooooo`00o`05oooo00<00?ooool00?l01_oo
o`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool0
0?l01Oooo`800?l8oooo00<00?ooool00?l03?ooo`03003ooooo003o00Koool00`00ooooooooo`06
oooo00<00?ooool00?l03_ooo`002_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001oooo`04003ooooo003o003o8oooo`800?l7oooo0P00o`03oooo003ooooo00goool0
0`00ooooo`00o`0>oooo0P00oagoool3003o00?oool00?ooool07Oooo`800?l?oooo0P00o`Coool2
003o1oooo`800?lNoooo00@00?ooooooool00?l=oooo0P00o`Ooool00`00ooooooooo`04oooo00<0
0?ooool00?l01_ooo`800?lHoooo0P00o`goool01000ooooooooo`00o`Goool00`00ooooooooo`05
oooo00<00?ooool00?l01_ooo`03003ooooooooo00goool2003o00?oool00?ooool05?ooo`03003o
oooo003o00Goool00`00ooooo`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Soool00`00ooooo`00o`0=oooo0P00
o`Koool00`00ooooooooo`06oooo00<00?ooool00?l03_ooo`002oooo`030000oooooooo00;oool0
0`000?ooooooo`02oooo00<0003oooooool01_ooo`03003ooooo003o02Goool00`00ooooooooo`05
oooo0P00o`03oooo003ooooo00koool00`00ooooooooo`0=oooo00<00?ooooooool07?ooo`@00?lO
oooo0P00oa3oool00`00ooooooooo`02oooo0P00o`Ooool2003o7_ooo`04003ooooooooo003o3Ooo
o`800?l7oooo00<00?ooooooool01?ooo`03003ooooo003o00Koool2003o6?ooo`800?l=oooo00@0
0?ooooooool00?l5oooo00<00?ooooooool01Oooo`03003ooooo003o00Koool00`00ooooooooo`0=
oooo0P00o`03oooo003ooooo01Coool00`00ooooo`00o`05oooo00<00?ooool00?l01_ooo`03003o
oooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Ooo
o`800?l8oooo0P00o`koool2003o1_ooo`03003ooooooooo00Koool00`00ooooo`00o`0>oooo000N
oooo00<00?ooool00?l09Oooo`03003ooooooooo00Goool2003o00?oool00?ooool03_ooo`03003o
oooooooo00goool00`00ooooooooo`0Loooo1000oaooool2003o4?ooo`03003ooooooooo00;oool2
003o1oooo`800?lNoooo00@00?ooooooool00?l=oooo0P00o`Ooool00`00ooooooooo`04oooo00<0
0?ooool00?l01_ooo`800?lHoooo0P00o`goool01000ooooooooo`00o`Goool00`00ooooooooo`05
oooo00<00?ooool00?l01_ooo`03003ooooooooo00goool2003o00?oool00?ooool05?ooo`03003o
oooo003o00Goool00`00ooooo`00o`06oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Soool2003o3_ooo`800?l6oooo00<0
0?ooooooool01_ooo`03003ooooo003o00koool001koool00`00ooooo`00o`0Uoooo00<00?oooooo
ool01Oooo`800?l00oooo`00ooooo`0>oooo00<00?ooooooool03Oooo`03003ooooooooo01coool4
003o7oooo`800?l@oooo00<00?ooooooool00_ooo`800?l7oooo0P00oakoool01000ooooooooo`00
o`goool2003o1oooo`03003ooooooooo00Coool00`00ooooo`00o`06oooo0P00oaSoool2003o3Ooo
o`04003ooooooooo003o1Oooo`03003ooooooooo00Goool00`00ooooo`00o`06oooo00<00?oooooo
ool03Oooo`800?l00oooo`00ooooo`0Doooo00<00?ooool00?l01Oooo`03003ooooo003o00Koool0
0`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003ooooo003o
00Goool2003o2?ooo`800?l>oooo0P00o`Koool00`00ooooooooo`06oooo00<00?ooool00?l03_oo
o`007_ooo`03003ooooo003o02Goool00`00ooooooooo`05oooo0P00o`03oooo003ooooo00koool0
0`00ooooooooo`0=oooo00<00?ooooooool07?ooo`@00?lOoooo0P00oa3oool00`00ooooooooo`02
oooo0P00o`Ooool2003o7_ooo`04003ooooooooo003o3_ooo`03003ooooooooo00Goool00`00oooo
ooooo`04oooo00<00?ooool00?l01_ooo`800?lHoooo0P00o`koool00`00ooooo`00o`05oooo00<0
0?ooooooool01_ooo`800?l6oooo00<00?ooooooool03Oooo`800?l00oooo`00ooooo`0Eoooo0P00
o`Koool2003o1_ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5
oooo00<00?ooool00?l01Oooo`800?l8oooo0P00o`koool2003o1_ooo`03003ooooooooo00Koool0
0`00ooooo`00o`0>oooo000Noooo00<00?ooool00?l09Oooo`03003ooooooooo00Goool2003o00?o
ool00?ooool03_ooo`03003ooooooooo00goool00`00ooooooooo`0Loooo1000oaooool2003o4?oo
o`03003ooooooooo00;oool2003o1oooo`800?lNoooo00@00?ooooooool00?l>oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Coool00`00ooooo`00o`06oooo0P00oaSoool2003o3_ooo`03003o
oooo003o00Goool00`00ooooooooo`06oooo0P00o`Koool00`00ooooooooo`0=oooo0P00o`03oooo
003ooooo01Goool2003o1_ooo`800?l6oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Soool2003o3_ooo`800?l6oooo00<0
0?ooooooool01_ooo`03003ooooo003o00koool001koool00`00ooooo`00o`0Uoooo00<00?oooooo
ool01Oooo`800?l00oooo`00ooooo`0>oooo00<00?ooooooool03Oooo`03003ooooooooo01coool4
003o7oooo`800?l@oooo00<00?ooooooool00_ooo`800?l7oooo0P00oakoool01000ooooooooo`00
o`koool00`00ooooooooo`05oooo00<00?ooooooool01?ooo`03003ooooo003o00Koool2003o6?oo
o`800?l>oooo00<00?ooool00?l01Oooo`03003ooooooooo00Koool2003o1_ooo`03003ooooooooo
00goool2003o00?oool00?ooool05Oooo`800?l6oooo0P00o`Koool00`00ooooo`00o`04oooo00<0
0?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool2003o2?ooo`800?l>
oooo0P00o`Koool00`00ooooooooo`06oooo00<00?ooool00?l03_ooo`007_ooo`03003ooooo003o
02Goool00`00ooooooooo`05oooo0P00o`03oooo003ooooo00koool00`00ooooooooo`0=oooo00<0
0?ooooooool07?ooo`800?l00oooo`00ooooo`0Noooo0P00oa3oool00`00ooooooooo`02oooo0P00
o`Ooool2003o7_ooo`04003ooooooooo003o3_ooo`03003ooooooooo00Goool00`00ooooooooo`04
oooo00<00?ooool00?l01_ooo`800?lHoooo0P00o`koool00`00ooooo`00o`05oooo00<00?oooooo
ool01_ooo`800?l6oooo00<00?ooooooool03Oooo`800?l00oooo`00ooooo`0Eoooo0P00o`Koool2
003o1_ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<0
0?ooool00?l01Oooo`800?l8oooo0P00o`koool2003o1_ooo`03003ooooooooo00Koool00`00oooo
o`00o`0>oooo000Noooo00<00?ooool00?l09Oooo`03003ooooooooo00Goool3003o4?ooo`03003o
oooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo01koool2003o4?ooo`03003o
oooooooo00;oool2003o1oooo`03003ooooooooo01goool01000ooooooooo`00o`koool00`00oooo
ooooo`05oooo00<00?ooooooool01?ooo`03003ooooo003o00Koool2003o6?ooo`800?l>oooo00<0
0?ooool00?l01Oooo`03003ooooooooo00Koool2003o1_ooo`03003ooooooooo00goool2003o00?o
ool00?ooool05Oooo`800?l6oooo0P00o`Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Ooo
o`04003ooooooooo003o1Oooo`03003ooooo003o00Goool2003o2?ooo`800?l>oooo0P00o`Koool0
0`00ooooooooo`06oooo00<00?ooool00?l03_ooo`007_ooo`03003ooooo003o02Goool00`00oooo
ooooo`05oooo0`00oa3oool00`00ooooooooo`0=oooo00<00?ooooooool07?ooo`800?l00oooo`00
ooooo`0Noooo0P00oa3oool00`00ooooooooo`02oooo0P00o`Ooool00`00ooooooooo`0Moooo00@0
0?ooooooool00?l>oooo00<00?ooooooool03?ooo`03003ooooo003o00Koool2003o6?ooo`800?l>
oooo00<00?ooool00?l03_ooo`800?l6oooo00<00?ooooooool03Oooo`800?l00oooo`00ooooo`0E
oooo0P00o`Koool2003o1_ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?oooooo
ool00?l5oooo00<00?ooool00?l01Oooo`800?l8oooo0P00o`koool2003o3oooo`03003ooooo003o
00koool001koool00`00o`000000o`0Uoooo00<00?ooooooool01Oooo`<00?l@oooo00<00?oooooo
ool03Oooo`03003ooooooooo01coool2003o00?oool00?ooool07_ooo`800?l@oooo00<00?oooooo
ool00_ooo`800?l7oooo00<00?ooooooool07Oooo`04003ooooooooo003o3_ooo`03003ooooooooo
00coool00`00ooooo`00o`06oooo00<00?ooooooool05oooo`800?l>oooo00<00?ooool00?l03_oo
o`800?l6oooo00<00?ooooooool03Oooo`800?l00oooo`00ooooo`0Eoooo0P00o`Koool2003o1_oo
o`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool0
0?l01Oooo`800?l8oooo0P00o`koool2003o3oooo`03003ooooo003o00koool001koool00`00oooo
o`00o`0Uoooo00<00?ooooooool01Oooo`<00?l@oooo00<00?ooooooool03Oooo`03003ooooooooo
01coool2003o00?oool00?ooool07_ooo`800?l@oooo00<00?ooooooool00_ooo`800?l7oooo00<0
0?ooooooool07Oooo`04003ooooooooo003o3_ooo`03003ooooooooo00coool00`00ooooo`00o`06
oooo00<00?ooooooool05oooo`800?l>oooo00<00?ooool00?l03_ooo`800?l6oooo00<00?oooooo
ool03Oooo`800?l00oooo`00ooooo`0Eoooo0P00o`Koool2003o1_ooo`03003ooooo003o00Coool0
0`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`800?l8oooo0P00
o`koool2003o3oooo`03003ooooo003o00koool001koool00`00ooooo`00o`0Uoooo00<00?oooooo
ool01Oooo`<00?l@oooo00<00?ooooooool03Oooo`03003ooooooooo01coool2003o00?oool00?oo
ool07_ooo`800?l@oooo00<00?ooooooool00_ooo`800?l7oooo00<00?ooooooool07Oooo`04003o
oooooooo003o3_ooo`03003ooooooooo00coool00`00ooooo`00o`06oooo00<00?ooooooool05ooo
o`800?l>oooo0P00o`ooool2003o1_ooo`03003ooooooooo00goool2003o00?oool00?ooool05Ooo
o`800?l6oooo0P00o`Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo
003o1Oooo`03003ooooo003o00Goool2003o2?ooo`800?l>oooo0P00o`ooool00`00ooooo`00o`0>
oooo000Noooo00<0003oool00?l09Oooo`03003ooooooooo00Goool3003o4?ooo`03003ooooooooo
00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo01koool2003o4?ooo`03003ooooooooo
00;oool2003o1oooo`03003ooooooooo01goool01000ooooooooo`00o`koool00`00ooooooooo`0<
oooo0P00o`Ooool00`00ooooooooo`0Goooo0P00o`koool2003o3oooo`03003ooooooooo00Goool0
0`00ooooooooo`0=oooo0P00o`03oooo003ooooo01Goool00`00ooooooooo`05oooo0P00o`Koool0
0`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003ooooo003o
00Goool2003o2?ooo`800?l>oooo0P00o`ooool00`00ooooo`00o`0>oooo000Noooo00<0003oool0
0?l09Oooo`03003ooooooooo00Goool3003o4?ooo`03003ooooooooo00goool00`00ooooooooo`0L
oooo0P00o`03oooo003ooooo01koool2003o4?ooo`03003ooooooooo00;oool2003o1oooo`03003o
oooooooo01goool01000ooooooooo`00o`koool00`00ooooooooo`0<oooo0P00o`Ooool00`00oooo
ooooo`0Goooo0P00o`koool2003o3oooo`03003ooooooooo00Goool00`00ooooooooo`0=oooo0P00
o`03oooo003ooooo01Goool00`00ooooooooo`05oooo0P00o`Koool00`00ooooo`00o`04oooo00<0
0?ooool00?l01Oooo`04003ooooooooo003o1Oooo`03003ooooo003o00Goool2003o2?ooo`800?l>
oooo0P00o`ooool00`00ooooo`00o`0>oooo000Noooo00<0003oool00?l09Oooo`03003ooooooooo
00Goool00`00ooooo`00o`0@oooo00<00?ooooooool03Oooo`03003ooooooooo01coool2003o00?o
ool00?ooool07_ooo`800?l@oooo00<00?ooooooool00_ooo`800?l7oooo00<00?ooooooool07Ooo
o`04003ooooooooo003o3_ooo`03003ooooooooo00coool2003o1oooo`03003ooooooooo01Ooool2
003o3_ooo`800?l?oooo00<00?ooooooool05_ooo`03003ooooo003o01Koool00`00ooooooooo`05
oooo0P00o`Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Ooo
o`03003ooooo003o00Goool2003o2Oooo`03003ooooooooo00coool2003o3oooo`03003ooooo003o
00koool001koool00`000?ooo`00o`0Uoooo00<00?ooooooool01Oooo`03003ooooo003o013oool0
0`00ooooooooo`0=oooo00<00?ooooooool07?ooo`800?l00oooo`00ooooo`0Noooo00<00?oooooo
ool03oooo`03003ooooooooo00;oool2003o1oooo`03003ooooooooo01goool01000ooooooooo`00
o`koool00`00ooooooooo`0<oooo0P00o`Ooool00`00ooooooooo`0Goooo0P00o`koool2003o3ooo
o`03003ooooooooo01Koool2003o5oooo`03003ooooooooo00Goool2003o1_ooo`03003ooooo003o
00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`800?l9
oooo00<00?ooooooool03?ooo`800?l?oooo0P00o`ooool001koool00`000?ooo`00o`0Uoooo00<0
0?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?ooooooool07?oo
o`800?l00oooo`00ooooo`0Noooo00<00?ooooooool03oooo`03003ooooooooo00;oool2003o9ooo
o`04003ooooooooo003o3_ooo`03003ooooooooo00goool00`00ooooooooo`05oooo00<00?oooooo
ool05oooo`800?l>oooo0P00o`ooool00`00ooooooooo`0Foooo0P00oaOoool00`00ooooooooo`05
oooo0P00o`Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Ooo
o`03003ooooo003o00Goool2003o2Oooo`03003ooooooooo00coool2003o3oooo`800?l?oooo000N
oooo00<0003oool00?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<00?oooooo
ool03Oooo`03003ooooooooo01coool2003o00?oool00?ooool07_ooo`03003ooooooooo00ooool0
0`00ooooooooo`02oooo0P00obOoool01000ooooooooo`00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool01Oooo`03003ooooooooo01Ooool2003o3_ooo`800?l?oooo00<00?ooooooool05_oo
o`800?lGoooo00<00?ooooooool01Oooo`800?l6oooo00<00?ooool00?l01?ooo`03003ooooo003o
00Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Woool00`00ooooooooo`0<
oooo0P00o`ooool2003o3oooo`007_ooo`030000oooo003o02Goool00`00ooooooooo`05oooo00<0
0?ooool00?l04?ooo`03003ooooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo
01koool00`00ooooooooo`0?oooo00<00?ooooooool00_ooo`800?lWoooo00@00?ooool00?l00?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool00`00ooooooooo`0Goooo0P00o`koool2
003o3oooo`03003ooooooooo01Koool2003o5oooo`03003ooooooooo00Goool2003o1_ooo`03003o
oooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Ooo
o`800?l9oooo00<00?ooooooool03?ooo`800?l?oooo0P00o`ooool001koool00`000?ooo`00o`0U
oooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?oooooo
ool07?ooo`800?l00oooo`00ooooo`0Noooo00<00?ooooooool03oooo`03003ooooooooo00;oool2
003o9oooo`04003ooooo003o003o3_ooo`03003ooooooooo00goool00`00ooooooooo`05oooo00<0
0?ooooooool05oooo`800?l>oooo0P00o`ooool00`00ooooooooo`0Foooo0P00oaOoool00`00oooo
ooooo`05oooo0P00o`Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo
003o1Oooo`03003ooooo003o00Goool2003o2Oooo`03003ooooooooo00coool2003o3oooo`800?l?
oooo000Noooo00<0003oool00?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<0
0?ooooooool03Oooo`03003ooooooooo01coool2003o00?oool00?ooool07_ooo`03003ooooooooo
00ooool00`00ooooooooo`02oooo0P00obOoool01000ooooo`00o`00o`koool00`00ooooooooo`0=
oooo00<00?ooooooool01Oooo`03003ooooooooo01Ooool2003o3_ooo`800?l?oooo00<00?oooooo
ool05_ooo`800?lGoooo00<00?ooooooool01Oooo`800?l6oooo00<00?ooool00?l01?ooo`03003o
oooo003o00Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Woool00`00oooo
ooooo`0<oooo0P00o`ooool2003o3oooo`007_ooo`030000oooo003o02Goool00`00ooooooooo`05
oooo00<00?ooool00?l04?ooo`03003ooooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo
003ooooo01koool00`00ooooooooo`0?oooo00<00?ooooooool00_ooo`800?lWoooo00@00?ooool0
0?l00?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool00`00ooooooooo`0Goooo0P00
o`koool2003o3oooo`03003ooooooooo01Koool2003o5oooo`03003ooooooooo00Goool2003o1_oo
o`03003ooooo003o00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool0
0?l01Oooo`800?l9oooo00<00?ooooooool03?ooo`800?l?oooo0P00o`ooool001koool2000000<0
0?ooooooool08oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<00?ooooooool03Ooo
o`03003ooooooooo01coool2003o00?oool00?ooool07_ooo`03003ooooooooo00ooool00`00oooo
ooooo`02oooo0P00obOoool01000ooooo`00o`00o`koool00`00ooooooooo`0=oooo00<00?oooooo
ool01Oooo`03003ooooooooo01Ooool2003o3_ooo`800?l?oooo00<00?ooooooool05_ooo`800?lG
oooo00<00?ooooooool01Oooo`800?l6oooo00<00?ooool00?l01?ooo`03003ooooo003o00Goool0
1000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Woool00`00ooooooooo`0<oooo0P00
o`ooool2003o3oooo`007_ooo`030000oooo003o02Goool00`00ooooooooo`05oooo00<00?ooool0
0?l04?ooo`03003ooooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo01koool0
0`00ooooooooo`0?oooo00<00?ooooooool00_ooo`800?lWoooo00@00?ooool00?l00?l>oooo00<0
0?ooooooool03Oooo`03003ooooooooo00Goool00`00ooooooooo`0Goooo0P00o`koool2003o3ooo
o`03003ooooooooo01Koool2003o5oooo`03003ooooooooo00Goool2003o1_ooo`03003ooooo003o
00Coool00`00ooooo`00o`05oooo00@00?ooooooool00?l5oooo00<00?ooool00?l01Oooo`800?l9
oooo00<00?ooooooool03?ooo`800?l?oooo0P00o`ooool001koool00`000?ooo`00o`0Uoooo00<0
0?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?ooooooool07?oo
o`800?l00oooo`00ooooo`0Noooo00<00?ooooooool03oooo`03003ooooooooo00;oool2003o9ooo
o`04003ooooo003o003o3_ooo`03003ooooooooo00goool00`00ooooooooo`05oooo00<00?oooooo
ool05oooo`800?l>oooo0P00o`ooool00`00ooooooooo`0Foooo0P00oaOoool00`00ooooooooo`05
oooo0P00o`Koool00`00ooooo`00o`04oooo00<00?ooool00?l01Oooo`04003ooooooooo003o1Ooo
o`03003ooooo003o00Goool2003o2Oooo`03003ooooooooo00coool2003o3oooo`800?l?oooo000N
oooo00<0003oool00?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<00?oooooo
ool03Oooo`03003ooooooooo01coool2003o00?oool00?ooool07_ooo`03003ooooooooo00ooool0
0`00ooooooooo`02oooo0P00obOoool01000ooooo`00o`00o`koool00`00ooooooooo`0=oooo00<0
0?ooooooool01Oooo`03003ooooooooo01Ooool2003o3_ooo`800?l?oooo00<00?ooooooool05_oo
o`800?lGoooo00<00?ooooooool01Oooo`800?l6oooo00<00?ooool00?l01?ooo`03003ooooo003o
00Goool01000ooooooooo`00o`Goool00`00ooooo`00o`05oooo0P00o`Woool00`00ooooooooo`0<
oooo0P00o`ooool2003o3oooo`007_ooo`030000oooo003o02Goool00`00ooooooooo`05oooo00<0
0?ooool00?l04?ooo`03003ooooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo
01koool00`00ooooooooo`0?oooo00<00?ooooooool00_ooo`800?lWoooo00@00?ooool00?l00?l>
oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool00`00ooooooooo`0Goooo0P00o`koool2
003o3oooo`03003ooooooooo01Koool2003o5oooo`03003ooooooooo00Goool2003o1_ooo`03003o
oooo003o00Coool00`00ooooo`00o`05oooo0P00o`03oooo003ooooo00Coool00`00ooooo`00o`05
oooo0P00o`Woool00`00ooooooooo`0<oooo0P00o`ooool2003o3oooo`007_ooo`030000oooo003o
02Goool00`00ooooooooo`05oooo00<00?ooool00?l04?ooo`03003ooooooooo00goool00`00oooo
ooooo`0Loooo0P00o`03oooo003ooooo01koool00`00ooooooooo`0?oooo00<00?ooooooool00_oo
o`800?lWoooo00@00?ooool00?l00?l>oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Goooo0P00o`koool2003o3oooo`03003ooooooooo01Koool2003o5oooo`03003o
oooooooo00Goool2003o1_ooo`03003ooooo003o00Coool00`00ooooo`00o`05oooo0P00o`03oooo
003ooooo00Coool00`00ooooo`00o`05oooo0P00o`Woool00`00ooooooooo`0<oooo0P00o`ooool2
003o3oooo`007_ooo`030000oooo003o02Goool00`00ooooooooo`05oooo00<00?ooool00?l04?oo
o`03003ooooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo01koool00`00oooo
ooooo`0?oooo00<00?ooooooool00_ooo`800?lWoooo00<00?ooool00?l03oooo`03003ooooooooo
00goool00`00ooooooooo`05oooo00<00?ooooooool05oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00
o`Goool00`00ooooo`00o`05oooo0P00o`03oooo003ooooo00Coool00`00ooooo`00o`05oooo0P00
o`Woool00`00ooooooooo`0<oooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oool0
0?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<00?ooooooool03Oooo`03003o
oooooooo01coool2003o00?oool00?ooool07_ooo`03003ooooooooo00ooool00`00ooooooooo`02
oooo00<00?ooooooool09oooo`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Goooo00<00?ooooooool03Oooo`800?l?oooo00<00?ooooooool05oooo`03003o
oooooooo01Goool00`00ooooooooo`05oooo0P00o`Koool2003o1Oooo`03003ooooo003o00Goool2
003o00?oool00?ooool01?ooo`03003ooooo003o00Koool00`00ooooooooo`07oooo00<00?oooooo
ool03?ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000oooo003o02Goool00`00oooo
ooooo`05oooo00<00?ooool00?l04?ooo`03003ooooooooo00goool00`00ooooooooo`0Loooo0P00
o`03oooo003ooooo01koool00`00ooooooooo`0?oooo00<00?ooooooool00_ooo`03003ooooooooo
02Ooool2003o3oooo`03003ooooooooo00goool00`00ooooooooo`05oooo00<00?ooooooool05ooo
o`03003ooooooooo00goool2003o3oooo`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<0
0?ooooooool01Oooo`800?l6oooo0P00o`Goool00`00ooooo`00o`05oooo0P00o`03oooo003ooooo
00Coool00`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo00coool2003o4?oo
o`03003ooooooooo00goool001koool00`000?ooo`00o`0Uoooo00<00?ooooooool01Oooo`03003o
oooo003o013oool00`00ooooooooo`0=oooo00<00?ooooooool07?ooo`800?l00oooo`00ooooo`0N
oooo00<00?ooooooool03oooo`03003ooooooooo02coool2003o3oooo`03003ooooooooo00goool0
0`00ooooooooo`05oooo00<00?ooooooool05oooo`03003ooooooooo00goool2003o3oooo`03003o
oooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00o`Goool0
0`00ooooo`00o`05oooo0P00o`03oooo003ooooo00Coool00`00ooooo`00o`06oooo00<00?oooooo
ool01oooo`03003ooooooooo00coool2003o4?ooo`03003ooooooooo00goool001koool00`000?oo
o`00o`0Uoooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<0
0?ooooooool07?ooo`800?l00oooo`00ooooo`0Noooo00<00?ooooooool03oooo`03003ooooooooo
02coool2003o3oooo`03003ooooooooo00goool00`00ooooooooo`05oooo00<00?ooooooool05ooo
o`03003ooooooooo00goool2003o3oooo`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<0
0?ooooooool01Oooo`800?l6oooo0P00o`Goool00`00ooooo`00o`05oooo0P00o`03oooo003ooooo
00Coool00`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo00coool2003o4?oo
o`03003ooooooooo00goool001koool00`000?ooo`00o`0Uoooo00<00?ooooooool01Oooo`03003o
oooo003o013oool00`00ooooooooo`0=oooo00<00?ooooooool07?ooo`800?l00oooo`00ooooo`0N
oooo00<00?ooooooool03oooo`03003ooooooooo02coool2003o3oooo`03003ooooooooo00goool0
0`00ooooooooo`05oooo00<00?ooooooool05oooo`03003ooooooooo00goool2003o3oooo`03003o
oooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00o`Goool0
0`00ooooo`00o`05oooo0P00o`03oooo003ooooo00Coool00`00ooooo`00o`06oooo00<00?oooooo
ool01oooo`03003ooooooooo00coool2003o4?ooo`03003ooooooooo00goool001koool00`000?oo
o`00o`0Uoooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<0
0?ooooooool07?ooo`800?l00oooo`00ooooo`0Noooo00<00?ooooooool03oooo`03003ooooooooo
02coool2003o3oooo`03003ooooooooo00goool00`00ooooooooo`05oooo00<00?ooooooool05ooo
o`03003ooooooooo00goool2003o3oooo`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<0
0?ooooooool01Oooo`800?l6oooo0P00o`Goool00`00ooooo`00o`05oooo0P00o`03oooo003ooooo
00Coool00`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo00coool2003o4?oo
o`03003ooooooooo00goool001koool2000000<00?ooooooool08oooo`03003ooooooooo00Goool0
0`00ooooo`00o`0@oooo00<00?ooooooool03Oooo`03003ooooooooo01coool2003o00?oool00?oo
ool07_ooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00o`ooool00`00ooooooooo`0=
oooo00<00?ooooooool01Oooo`03003ooooooooo01Ooool00`00ooooooooo`0=oooo0P00o`ooool0
0`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1_ooo`800?l5
oooo00<00?ooool00?l01Oooo`800?l00oooo`00ooooo`04oooo00<00?ooool00?l01_ooo`03003o
oooooooo00Ooool00`00ooooooooo`0<oooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0
003oool00?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<00?ooooooool03Ooo
o`03003ooooooooo01coool2003o00?oool00?ooool07_ooo`03003ooooooooo00ooool00`00oooo
ooooo`0/oooo0P00o`ooool00`00ooooooooo`0=oooo00<00?ooooooool01Oooo`03003ooooooooo
01Ooool00`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Ooo
o`03003ooooooooo00Goool2003o1_ooo`800?l5oooo00<00?ooool00?l01Oooo`800?l00oooo`00
ooooo`04oooo00<00?ooool00?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0<oooo0P00
oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oool00?l09Oooo`03003ooooooooo00Goool0
0`00ooooo`00o`0@oooo00<00?ooooooool03Oooo`03003ooooooooo01coool2003o00?oool00?oo
ool07_ooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00o`ooool00`00ooooooooo`0=
oooo00<00?ooooooool01Oooo`03003ooooooooo01Ooool00`00ooooooooo`0=oooo0P00o`ooool0
0`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1_ooo`800?l5
oooo00<00?ooool00?l01Oooo`800?l00oooo`00ooooo`04oooo00<00?ooool00?l01_ooo`03003o
oooooooo00Ooool00`00ooooooooo`0<oooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0
003oool00?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<00?ooooooool03Ooo
o`03003ooooooooo01coool2003o00?oool00?ooool07_ooo`03003ooooooooo00ooool00`00oooo
ooooo`0/oooo0P00o`ooool00`00ooooooooo`0=oooo00<00?ooooooool01Oooo`03003ooooooooo
01Ooool00`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Ooo
o`03003ooooooooo00Goool2003o1_ooo`800?l5oooo00<00?ooool00?l01Oooo`800?l00oooo`00
ooooo`04oooo00<00?ooool00?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0<oooo0P00
oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oool00?l09Oooo`03003ooooooooo00Goool0
0`00ooooo`00o`0@oooo00<00?ooooooool03Oooo`03003ooooooooo01coool2003o00?oool00?oo
ool07_ooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00o`ooool00`00ooooooooo`0=
oooo00<00?ooooooool01Oooo`03003ooooooooo01Ooool00`00ooooooooo`0=oooo0P00o`ooool0
0`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1_ooo`800?l6
oooo0P00o`Goool2003o00?oool00?ooool01?ooo`03003ooooo003o00Koool00`00ooooooooo`07
oooo00<00?ooooooool03?ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000oooo003o
02Goool00`00ooooooooo`05oooo00<00?ooool00?l04?ooo`03003ooooooooo00goool00`00oooo
ooooo`0Loooo0P00o`03oooo003ooooo01koool00`00ooooooooo`0?oooo00<00?ooooooool0;?oo
o`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool00`00ooooooooo`0Goooo00<0
0?ooooooool03Oooo`800?l?oooo00<00?ooooooool05oooo`03003ooooooooo01Goool00`00oooo
ooooo`05oooo0P00o`Koool2003o1_ooo`800?l5oooo0P00o`03oooo003ooooo00Coool00`00oooo
o`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo00coool2003o4?ooo`03003ooooooooo
00goool001koool00`000?ooo`00o`0Uoooo00<00?ooooooool01Oooo`03003ooooo003o013oool0
0`00ooooooooo`0=oooo00<00?ooooooool07?ooo`800?l00oooo`00ooooo`0Noooo00<00?oooooo
ool03oooo`03003ooooooooo02coool2003o3oooo`03003ooooooooo00goool00`00ooooooooo`05
oooo00<00?ooooooool05oooo`03003ooooooooo00goool2003o3oooo`03003ooooooooo01Ooool0
0`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00o`Koool2003o1Oooo`800?l0
0oooo`00ooooo`04oooo00<00?ooool00?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0<
oooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oool00?l09Oooo`03003ooooooooo
00Goool00`00ooooo`00o`0@oooo00<00?ooooooool03Oooo`03003ooooooooo01coool2003o00?o
ool00?ooool07_ooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00o`ooool00`00oooo
ooooo`0=oooo00<00?ooooooool01Oooo`03003ooooooooo01Ooool00`00ooooooooo`0=oooo0P00
o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1_oo
o`800?l6oooo0P00o`Goool2003o00?oool00?ooool01?ooo`03003ooooo003o00Koool00`00oooo
ooooo`07oooo00<00?ooooooool03?ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000
oooo003o02Goool00`00ooooooooo`05oooo00<00?ooool00?l04?ooo`03003ooooooooo00goool0
0`00ooooooooo`0Loooo0P00o`03oooo003ooooo01koool00`00ooooooooo`0?oooo00<00?oooooo
ool0;?ooo`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool00`00ooooooooo`0G
oooo00<00?ooooooool03Oooo`800?l?oooo00<00?ooooooool05oooo`03003ooooooooo01Goool0
0`00ooooooooo`05oooo0P00o`Koool2003o1_ooo`800?l5oooo0P00o`03oooo003ooooo00Coool0
0`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo00coool2003o4?ooo`03003o
oooooooo00goool001koool00`000?ooo`00o`0Uoooo00<00?ooooooool01Oooo`03003ooooo003o
013oool00`00ooooooooo`0=oooo00<00?ooooooool07?ooo`800?l00oooo`00ooooo`0Noooo00<0
0?ooooooool03oooo`03003ooooooooo02coool2003o3oooo`03003ooooooooo00goool00`00oooo
ooooo`05oooo00<00?ooooooool05oooo`03003ooooooooo00goool2003o3oooo`03003ooooooooo
01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00o`Koool2003o1Ooo
o`<00?l6oooo00<00?ooool00?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0<oooo0P00
oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oool00?l09Oooo`03003ooooooooo00Goool0
0`00ooooo`00o`0@oooo00<00?ooooooool03Oooo`03003ooooooooo01coool2003o00?oool00?oo
ool07_ooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00o`ooool00`00ooooooooo`0=
oooo00<00?ooooooool01Oooo`03003ooooooooo01Ooool00`00ooooooooo`0=oooo0P00o`ooool0
0`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1_ooo`800?l6
oooo0P00o`Goool3003o1_ooo`03003ooooo003o00Koool00`00ooooooooo`07oooo00<00?oooooo
ool03?ooo`800?l@oooo00<00?ooooooool03Oooo`002oooo`<00002oooo00<0003oooooool00_oo
o`030000oooooooo00Koool00`000?ooo`00o`0Uoooo00<00?ooooooool01Oooo`03003ooooo003o
013oool00`00ooooooooo`0=oooo00<00?ooooooool07?ooo`800?l00oooo`00ooooo`0Noooo00<0
0?ooooooool03oooo`03003ooooooooo02coool2003o3oooo`03003ooooooooo00goool00`00oooo
ooooo`05oooo00<00?ooooooool05oooo`03003ooooooooo00goool2003o3oooo`03003ooooooooo
01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00o`Koool2003o1Ooo
o`<00?l6oooo00<00?ooool00?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0<oooo0P00
oa3oool00`00ooooooooo`0=oooo000<oooo00H0003oooooool0003oool00002oooo00<0003oool0
00001oooo`030000oooo003o02Goool00`00ooooooooo`05oooo00<00?ooool00?l04?ooo`03003o
oooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo01koool00`00ooooooooo`0?
oooo00<00?ooooooool0;?ooo`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Goooo00<00?ooooooool03Oooo`800?l?oooo00<00?ooooooool05oooo`03003o
oooooooo01Goool00`00ooooooooo`05oooo0P00o`Koool2003o1_ooo`03003ooooooooo00Coool3
003o1_ooo`03003ooooo003o00Koool00`00ooooooooo`07oooo00<00?ooooooool03?ooo`800?l@
oooo00<00?ooooooool03Oooo`002_ooo`@000001?ooo`000?ooo`0000;oool00`000?ooo`000007
oooo0P000003003o0000oooo02?oool00`00ooooooooo`05oooo00<00?ooool00?l04?ooo`03003o
oooooooo00goool00`00ooooooooo`0Loooo0P00o`03oooo003ooooo01koool00`00ooooooooo`0?
oooo00<00?ooooooool0;?ooo`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Goooo00<00?ooooooool03Oooo`800?l?oooo00<00?ooooooool05oooo`03003o
oooooooo01Goool00`00ooooooooo`05oooo0P00o`Koool2003o1_ooo`03003ooooooooo00Coool3
003o1_ooo`03003ooooo003o00Koool00`00ooooooooo`07oooo00<00?ooooooool03?ooo`800?l@
oooo00<00?ooooooool03Oooo`002_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0
003oool000001oooo`030000oooo003o02Goool00`00ooooooooo`05oooo00<00?ooool00?l04?oo
o`03003ooooooooo00goool00`00ooooooooo`0Loooo00@00?ooooooool00?lOoooo00<00?oooooo
ool03oooo`03003ooooooooo02coool2003o3oooo`03003ooooooooo00goool00`00ooooooooo`05
oooo00<00?ooooooool05oooo`03003ooooooooo00goool2003o3oooo`03003ooooooooo01Ooool0
0`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00o`Koool00`00ooooooooo`04
oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo00coool2
003o4?ooo`03003ooooooooo00goool000_oool200000_ooo`030000oooo000000;oool00`000?oo
o`000007oooo00<0003oool00?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<0
0?ooooooool03Oooo`03003ooooooooo01coool01000ooooooooo`00oaooool00`00ooooooooo`0?
oooo00<00?ooooooool0;?ooo`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo01ooool0
0`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003o
oooooooo00Goool2003o1_ooo`800?l6oooo00<00?ooooooool01?ooo`<00?l6oooo00<00?ooool0
0?l01_ooo`03003ooooooooo00Ooool00`00ooooooooo`0<oooo0P00oa3oool00`00ooooooooo`0=
oooo000<oooo00D0003oooooooooool000001?ooo`030000oooooooo00Koool00`000?ooo`00o`0U
oooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?oooooo
ool07?ooo`04003ooooooooo003o7oooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00
o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00
o`Koool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool01ooo
o`03003ooooooooo00coool2003o4?ooo`03003ooooooooo00goool001koool00`000?ooo`00o`0U
oooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?oooooo
ool07?ooo`04003ooooooooo003o7oooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00
o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00
o`Koool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool01ooo
o`03003ooooooooo00coool2003o4?ooo`03003ooooooooo00goool001koool00`000?ooo`00o`0U
oooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?oooooo
ool07?ooo`04003ooooooooo003o7oooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00
o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00
o`Koool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool01ooo
o`03003ooooooooo00coool2003o4?ooo`03003ooooooooo00goool001koool00`000?ooo`00o`0U
oooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?oooooo
ool07?ooo`04003ooooooooo003o7oooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00
o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00
o`Koool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool01ooo
o`03003ooooooooo00coool2003o4?ooo`03003ooooooooo00goool001koool00`000?ooo`00o`0U
oooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?oooooo
ool07?ooo`04003ooooooooo003o7oooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00
o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l6oooo0P00
o`Koool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool01ooo
o`03003ooooooooo00coool2003o4?ooo`03003ooooooooo00goool001koool00`000?ooo`00o`0U
oooo00<00?ooooooool01Oooo`03003ooooo003o013oool00`00ooooooooo`0=oooo00<00?oooooo
ool07?ooo`04003ooooooooo003o7oooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo0P00
o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l7oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`03003ooooo003o00Koool00`00oooo
ooooo`07oooo00<00?ooooooool03?ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000
oooo003o02Goool00`00ooooooooo`05oooo00<00?ooool00?l04?ooo`03003ooooooooo00goool0
0`00ooooooooo`0Loooo00@00?ooooooool00?lOoooo00<00?ooooooool03oooo`03003ooooooooo
02coool2003o3oooo`03003ooooooooo00goool00`00ooooooooo`0Ooooo00<00?ooooooool03Ooo
o`800?l?oooo00<00?ooooooool05oooo`03003ooooooooo01Goool00`00ooooooooo`05oooo0P00
o`Ooool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo00<00?ooool00?l01_oo
o`03003ooooooooo00Ooool00`00ooooooooo`0<oooo0P00oa3oool00`00ooooooooo`0=oooo000N
oooo00<0003oool00?l09Oooo`03003ooooooooo00Goool00`00ooooo`00o`0@oooo00<00?oooooo
ool03Oooo`03003ooooooooo01coool01000ooooooooo`00oaooool00`00ooooooooo`0?oooo00<0
0?ooooooool0;?ooo`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo01ooool00`00oooo
ooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo
00Goool2003o1oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00oooo
o`00o`06oooo00<00?ooooooool01oooo`03003ooooooooo00coool2003o4?ooo`03003ooooooooo
00goool001koool00`000?ooooooo`0]oooo00<00?ooool00?l0?oooo`03003ooooooooo023oool0
0`00ooooooooo`0noooo0P00o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003o
oooooooo00goool2003o3oooo`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?oooooo
ool01Oooo`800?l7oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`03003o
oooo003o00Koool00`00ooooooooo`0Foooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0
003oooooool0;Oooo`03003ooooo003o03ooool00`00ooooooooo`0Poooo00<00?ooooooool0?_oo
o`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00
o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1ooo
o`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<0
0?ooooooool05_ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`80000^oooo00<00?ooool0
0?l0?oooo`03003ooooooooo023oool00`00ooooooooo`0noooo0P00o`ooool00`00ooooooooo`0=
oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3oooo`03003ooooooooo01Ooool0
0`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l7oooo00<00?ooooooool01?ooo`03003o
oooooooo00Coool3003o1_ooo`03003ooooo003o00Koool00`00ooooooooo`0Foooo0P00oa3oool0
0`00ooooooooo`0=oooo000Noooo00<0003oooooool0;Oooo`03003ooooo003o03ooool00`00oooo
ooooo`0Poooo00<00?ooooooool0?_ooo`800?l?oooo00<00?ooooooool03Oooo`03003ooooooooo
01ooool00`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Ooo
o`03003ooooooooo00Goool2003o1oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00
o`Koool00`00ooooo`00o`06oooo00<00?ooooooool05_ooo`800?l@oooo00<00?ooooooool03Ooo
o`007_ooo`030000oooooooo02goool00`00ooooo`00o`0ooooo00<00?ooooooool08?ooo`03003o
oooooooo03koool2003o3oooo`03003ooooooooo00goool00`00ooooooooo`0Ooooo00<00?oooooo
ool03Oooo`800?l?oooo00<00?ooooooool05oooo`03003ooooooooo01Goool00`00ooooooooo`05
oooo0P00o`Ooool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo00<00?ooool0
0?l01_ooo`03003ooooooooo01Koool2003o4?ooo`03003ooooooooo00goool001koool00`000?oo
ooooo`0]oooo00<00?ooool00?l0?oooo`03003ooooooooo023oool00`00ooooooooo`0noooo0P00
o`ooool00`00ooooooooo`0=oooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l7oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`03003ooooo003o00Koool00`00oooo
ooooo`0Foooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0;Oooo`03003o
oooo003o03ooool00`00ooooooooo`0Poooo00<00?ooooooool0?_ooo`800?l?oooo00<00?oooooo
ool03Oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0G
oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1oooo`03003ooooooooo00Coool0
0`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool05_ooo`800?l@
oooo00<00?ooooooool03Oooo`007_ooo`030000oooooooo02goool00`00ooooo`00o`0ooooo00<0
0?ooooooool08?ooo`03003ooooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00oooo
ooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo
00Goool2003o1oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00oooo
o`00o`06oooo00<00?ooooooool05_ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000
oooooooo02goool00`00ooooo`00o`0ooooo00<00?ooooooool08?ooo`03003ooooooooo03koool2
003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0G
oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1oooo`03003ooooooooo00Coool0
0`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool05_ooo`800?l@
oooo00<00?ooooooool03Oooo`007_ooo`030000oooooooo02goool00`00ooooo`00o`0ooooo00<0
0?ooooooool08?ooo`03003ooooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00oooo
ooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo
00Goool2003o1oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00oooo
o`00o`06oooo00<00?ooooooool05_ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000
oooooooo02goool00`00ooooo`00o`0ooooo00<00?ooooooool08?ooo`03003ooooooooo03koool2
003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0G
oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1oooo`03003ooooooooo00Coool0
0`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool05_ooo`800?l@
oooo00<00?ooooooool03Oooo`007_ooo`030000oooooooo02goool00`00ooooo`00o`0ooooo00<0
0?ooooooool08?ooo`03003ooooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00oooo
ooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo
00Goool2003o1oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00oooo
o`00o`06oooo00<00?ooooooool05_ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000
oooooooo02goool00`00ooooo`00o`0ooooo00<00?ooooooool08?ooo`03003ooooooooo03koool2
003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00o`ooool00`00ooooooooo`0G
oooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1oooo`03003ooooooooo00Coool0
0`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool05_ooo`800?l@
oooo00<00?ooooooool03Oooo`007_ooo`030000oooooooo02goool00`00ooooo`00o`0ooooo00<0
0?ooooooool08?ooo`03003ooooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00oooo
ooooo`0=oooo0P00o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo
00Goool2003o1oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00oooo
o`00o`06oooo00<00?ooooooool05_ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`80002C
oooo00<00?ooooooool0?_ooo`800?lOoooo00<00?ooooooool07oooo`03003ooooooooo00goool2
003o3oooo`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l7
oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`03003ooooo003o00Koool0
0`00ooooooooo`0Foooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0T_oo
o`03003ooooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00
o`ooool00`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1ooo
o`03003ooooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<0
0?ooooooool05_ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000oooooooo09;oool0
0`00ooooooooo`0noooo0P00oaooool00`00ooooooooo`0Ooooo00<00?ooooooool03Oooo`800?l?
oooo00<00?ooooooool05oooo`03003ooooooooo01Goool00`00ooooooooo`05oooo0P00o`Ooool0
0`00ooooooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo00<00?ooool00?l01_ooo`03003o
oooooooo01Koool2003o4?ooo`03003ooooooooo00goool001koool00`000?ooooooo`2Boooo00<0
0?ooooooool0?_ooo`800?lOoooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l7oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`03003ooooo003o00Koool00`00oooo
ooooo`0Foooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0T_ooo`03003o
oooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00o`ooool0
0`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1oooo`03003o
oooooooo00Coool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?oooooo
ool05_ooo`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000oooooooo09;oool00`00oooo
ooooo`0noooo0P00oaooool00`00ooooooooo`0Ooooo00<00?ooooooool03Oooo`800?l?oooo00<0
0?ooooooool05oooo`03003ooooooooo01Goool00`00ooooooooo`05oooo0P00o`Ooool00`00oooo
ooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo00<00?ooool00?l01_ooo`03003ooooooooo
01Koool2003o4?ooo`03003ooooooooo00goool001koool00`000?ooooooo`2Boooo00<00?oooooo
ool0?_ooo`800?lOoooo00<00?ooooooool07oooo`03003ooooooooo00goool2003o3oooo`03003o
oooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01Oooo`800?l7oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Coool3003o1_ooo`03003ooooo003o00Koool00`00ooooooooo`0F
oooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0T_ooo`03003ooooooooo
03koool2003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0=oooo0P00o`ooool00`00oooo
ooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Goool2003o1oooo`03003ooooooooo
00Coool00`00ooooooooo`04oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool05_oo
o`800?l@oooo00<00?ooooooool03Oooo`007_ooo`030000oooooooo09;oool00`00ooooooooo`0n
oooo0P00oaooool00`00ooooooooo`0Ooooo00<00?ooooooool03_ooo`03003ooooooooo00goool0
0`00ooooooooo`0Goooo00<00?ooooooool05Oooo`03003ooooooooo00Koool00`00ooooooooo`05
oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`03003ooooo003o00Koool0
0`00ooooooooo`0Foooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0T_oo
o`03003ooooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0>oooo00<0
0?ooooooool03Oooo`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01_oo
o`03003ooooooooo00Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo00<0
0?ooool00?l01_ooo`03003ooooooooo01Koool2003o4?ooo`03003ooooooooo00goool001koool0
0`000?ooooooo`2Boooo00<00?ooooooool0?_ooo`800?lOoooo00<00?ooooooool07oooo`03003o
oooooooo00koool00`00ooooooooo`0=oooo00<00?ooooooool05oooo`03003ooooooooo01Goool0
0`00ooooooooo`06oooo00<00?ooooooool01Oooo`03003ooooooooo00Coool00`00ooooooooo`04
oooo0`00o`Koool00`00ooooo`00o`06oooo00<00?ooooooool05_ooo`800?l@oooo00<00?oooooo
ool03Oooo`007_ooo`030000oooooooo09;oool00`00ooooooooo`0noooo0P00oaooool00`00oooo
ooooo`0Ooooo00<00?ooooooool03_ooo`03003ooooooooo00goool00`00ooooooooo`0Goooo00<0
0?ooooooool05Oooo`03003ooooooooo00Koool00`00ooooooooo`05oooo00<00?ooooooool01?oo
o`03003ooooooooo00Coool3003o1_ooo`03003ooooo003o00Koool00`00ooooooooo`0Foooo0P00
oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0T_ooo`03003ooooooooo03koool2
003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0>oooo00<00?ooooooool03Oooo`03003o
oooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01_ooo`03003ooooooooo00Goool0
0`00ooooooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo00<00?ooool00?l01_ooo`03003o
oooooooo01Koool2003o4?ooo`03003ooooooooo00goool001koool20000Toooo`03003ooooooooo
03koool2003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0>oooo00<00?ooooooool03Ooo
o`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01_ooo`03003ooooooooo
00Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo0P00o`Ooool00`00oooo
ooooo`0Foooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0T_ooo`03003o
oooooooo03koool2003o7oooo`03003ooooooooo01ooool00`00ooooooooo`0>oooo00<00?oooooo
ool03Oooo`03003ooooooooo01Ooool00`00ooooooooo`0Eoooo00<00?ooooooool01_ooo`03003o
oooooooo00Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`<00?l6oooo0P00o`Ooool0
0`00ooooooooo`0Foooo0P00oa3oool00`00ooooooooo`0=oooo000Noooo00<0003oooooool0dooo
o`800?m1oooo00<00?ooooooool03_ooo`03003ooooooooo04Soool00`00ooooooooo`05oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`800?l7oooo00<00?ooooooool05_oo
o`800?lPoooo000Noooo00<0003oooooool0doooo`800?m1oooo00<00?ooooooool03_ooo`03003o
oooooooo04Soool00`00ooooooooo`05oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool3
003o1_ooo`800?l7oooo00<00?ooooooool05_ooo`800?lPoooo000Noooo00<0003oooooool0dooo
o`800?m1oooo00<00?ooooooool03_ooo`03003ooooooooo04Soool00`00ooooooooo`05oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool3003o1_ooo`800?l7oooo00<00?ooooooool05_oo
o`800?lPoooo000Noooo00<0003oooooool0doooo`800?m1oooo00<00?ooooooool03_ooo`03003o
oooooooo04Soool00`00ooooooooo`05oooo00<00?ooooooool01?ooo`03003ooooooooo00Coool3
003o1_ooo`800?l7oooo00<00?ooooooool05_ooo`800?lPoooo000Noooo00<0003oooooool0dooo
o`800?m1oooo00<00?ooooooool03_ooo`03003ooooooooo04Soool00`00ooooooooo`05oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`06oooo0P00o`Ooool00`00oooo
ooooo`0Foooo0P00ob3oool001koool00`000?ooooooo`3Coooo0P00od7oool00`00ooooooooo`0>
oooo00<00?ooooooool0B?ooo`03003ooooooooo00Goool00`00ooooooooo`04oooo00<00?oooooo
ool01?ooo`03003ooooo003o00Koool2003o1oooo`03003ooooooooo01Koool2003o8?ooo`007_oo
o`030000oooooooo0=?oool2003o@Oooo`03003ooooooooo00koool00`00ooooooooo`18oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooool00?l01_oo
o`800?l7oooo00<00?ooooooool05_ooo`800?lPoooo000Noooo00<0003oooooool0doooo`800?m1
oooo00<00?ooooooool03_ooo`03003ooooooooo04Soool00`00ooooooooo`05oooo00<00?oooooo
ool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`06oooo0P00o`Ooool00`00ooooooooo`0F
oooo0P00ob3oool001koool00`000?ooooooo`3Coooo0P00od7oool00`00ooooooooo`0>oooo00<0
0?ooooooool0B?ooo`03003ooooooooo00Goool00`00ooooooooo`04oooo00<00?ooooooool01?oo
o`03003ooooo003o00Koool2003o1oooo`03003ooooooooo01Koool2003o8?ooo`002_ooo`800004
oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`3Coooo0P00od7oool0
0`00ooooooooo`1Qoooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`06
oooo0P00o`Ooool00`00ooooooooo`0Foooo0P00ob3oool000[oool00`000?ooo`000002oooo00<0
003oool000000_ooo`030000oooo000000Ooool00`000?ooooooo`3Coooo0P00od7oool00`00oooo
ooooo`1Qoooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`06oooo0P00
o`Ooool00`00ooooooooo`0Foooo0P00ob3oool000[oool00`000?ooo`000002oooo00<0003oool0
00000_ooo`030000oooo000000Ooool40000d_ooo`800?m1oooo00<00?ooooooool0HOooo`03003o
oooooooo00Coool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Foooo0P00ob3oool000[oool200000oooo`030000oooo000000;oool00`000?oo
o`000007oooo00<0003oooooool0doooo`800?m1oooo00<00?ooooooool0HOooo`03003ooooooooo
00Coool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo00Goool00`00oooo
ooooo`0Foooo0P00ob3oool000[oool00`000?ooooooo`02oooo00<0003oool000000_ooo`030000
oooo000000Ooool00`000?ooooooo`3Coooo0P00od7oool00`00ooooooooo`1Qoooo00<00?oooooo
ool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`07oooo00<00?ooooooool01Oooo`03003o
oooooooo01Koool2003o8?ooo`002oooo`800003oooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`3Coooo0P00od7oool00`00ooooooooo`1Qoooo00<00?ooooooool01?oo
o`03003ooooooooo00Coool00`00ooooo`00o`07oooo00<00?ooooooool01Oooo`03003ooooooooo
01Koool2003o8?ooo`007_ooo`030000oooooooo0=?oool2003o@Oooo`03003ooooooooo067oool0
0`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`05
oooo00<00?ooooooool05_ooo`800?lPoooo000Noooo00<0003oooooool0doooo`800?m1oooo00<0
0?ooooooool0HOooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00<00?ooool00?l01ooo
o`03003ooooooooo00Goool00`00ooooooooo`0Foooo0P00ob3oool001koool00`000?ooooooo`3C
oooo0P00od7oool00`00ooooooooo`1Qoooo00<00?ooooooool01?ooo`03003ooooooooo00Coool0
0`00ooooo`00o`07oooo00<00?ooooooool01Oooo`03003ooooooooo01Koool2003o8?ooo`007_oo
o`030000oooooooo0=?oool2003o@Oooo`03003ooooooooo067oool00`00ooooooooo`04oooo00<0
0?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`05oooo00<00?ooooooool05_oo
o`800?lPoooo000Noooo00<0003oooooool0doooo`800?m1oooo00<00?ooooooool0HOooo`03003o
oooooooo00Coool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo00Goool0
0`00ooooooooo`0Foooo0P00ob3oool001koool00`000?ooooooo`3Coooo0P00od7oool00`00oooo
ooooo`1Qoooo00<00?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`07oooo00<0
0?ooooooool01Oooo`03003ooooooooo01Koool2003o8?ooo`007_ooo`030000oooooooo0=?oool2
003o@Oooo`03003ooooooooo067oool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003o
oooo003o00Ooool00`00ooooooooo`05oooo00<00?ooooooool05_ooo`800?lPoooo000Noooo00<0
003oooooool0doooo`800?m1oooo00<00?ooooooool0HOooo`03003ooooooooo00Coool00`00oooo
ooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo00Goool00`00ooooooooo`0Foooo0P00
ob3oool001koool00`000?ooooooo`3Coooo0P00od7oool00`00ooooooooo`1Qoooo00<00?oooooo
ool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`07oooo00<00?ooooooool01Oooo`03003o
oooooooo01Koool2003o8?ooo`007_ooo`80003Doooo0P00od7oool00`00ooooooooo`1Qoooo00<0
0?ooooooool01?ooo`03003ooooooooo00Coool00`00ooooo`00o`07oooo00<00?ooooooool01Ooo
o`03003ooooooooo01Koool2003o8?ooo`007_ooo`030000oooooooo0=?oool2003o@Oooo`03003o
oooooooo067oool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool0
0`00ooooooooo`05oooo00<00?ooooooool05oooo`03003ooooooooo01koool001koool00`000?oo
ooooo`3Coooo0P00od7oool00`00ooooooooo`1Qoooo00<00?ooooooool01?ooo`03003ooooooooo
00Coool00`00ooooo`00o`07oooo00<00?ooooooool01Oooo`03003ooooooooo01Ooool00`00oooo
ooooo`0Noooo000Noooo00<0003oooooool0oooooh;oool00`00ooooooooo`04oooo00<00?ooool0
0?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooo
oh;oool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00oooo
ooooo`0Noooo000Noooo00<0003oooooool0oooooh;oool00`00ooooooooo`04oooo00<00?ooool0
0?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooo
oh;oool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00oooo
ooooo`0Noooo000Noooo00<0003oooooool0oooooh;oool00`00ooooooooo`04oooo00<00?ooool0
0?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooo
oh;oool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00oooo
ooooo`0Noooo000Noooo00<0003oooooool0oooooh;oool00`00ooooooooo`04oooo00<00?ooool0
0?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooo
oh;oool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00oooo
ooooo`0Noooo000Noooo00<0003oooooool0oooooh;oool00`00ooooooooo`04oooo00<00?ooool0
0?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooo
oh;oool00`00ooooooooo`04oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00oooo
ooooo`0Noooo000Noooo0P000?oooon3oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool0
0`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon2oooo00<0
0?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?ooooooool07_oo
o`007_ooo`030000oooooooo0?oooon2oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool0
0`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon2oooo00<0
0?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?ooooooool07_oo
o`007_ooo`030000oooooooo0?oooon2oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool0
0`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon2oooo00<0
0?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?ooooooool07_oo
o`007_ooo`030000oooooooo0?oooon2oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool0
0`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon2oooo00<0
0?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?ooooooool07_oo
o`007_ooo`030000oooooooo0?oooon2oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool0
0`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon2oooo00<0
0?ooooooool01?ooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?ooooooool07_oo
o`007_ooo`030000oooooooo0?oooon2oooo00<00?ooooooool01?ooo`03003ooooo003o00Ooool0
0`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon9oooo00<0
0?ooool00?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo0P000?oooon:
oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0
003oooooool0ooooohWoool00`00ooooo`00o`07oooo00<00?ooooooool07oooo`03003ooooooooo
01koool001koool00`000?ooooooo`3oooooROooo`03003ooooo003o00Ooool00`00ooooooooo`0O
oooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon9oooo00<00?ooool00?l01ooo
o`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0ooooohWoool0
0`00ooooo`00o`07oooo00<00?ooooooool07oooo`03003ooooooooo01koool001koool00`000?oo
ooooo`3oooooROooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?ooooooool07_oo
o`007_ooo`030000oooooooo0?oooon9oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool0
0`00ooooooooo`0Noooo000Noooo00<0003oooooool0ooooohWoool00`00ooooo`00o`07oooo00<0
0?ooooooool07oooo`03003ooooooooo01koool001koool00`000?ooooooo`3oooooROooo`03003o
oooo003o00Ooool00`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo
0?oooon9oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000N
oooo00<0003oooooool0ooooohWoool00`00ooooo`00o`07oooo00<00?ooooooool07oooo`03003o
oooooooo01koool000_oool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`3oooooROooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<0
0?ooooooool07_ooo`002_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool0
00001oooo`030000oooooooo0?oooon9oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool0
0`00ooooooooo`0Noooo000:oooo00<0003oool000000_ooo`030000oooo000000;oool00`000?oo
o`000007oooo10000?oooon8oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00oooo
ooooo`0Noooo000;oooo00L0003oooooooooool0003oool000000_ooo`030000oooo000000Ooool0
0`000?ooooooo`3oooooROooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?oooooo
ool07_ooo`002_ooo`030000oooo000000;oool00`000?ooo`000002oooo00<0003oool000001ooo
o`030000oooooooo0?oooon9oooo00<00?ooool00?l01oooo`03003ooooooooo01ooool00`00oooo
ooooo`0Noooo000;oooo00<0003oooooool00_ooo`030000oooooooo00;oool00`000?ooooooo`06
oooo00<0003oooooool0ooooohWoool00`00ooooo`00o`07oooo00<00?ooooooool07oooo`03003o
oooooooo01koool001koool00`000?ooooooo`3oooooROooo`03003ooooo003o00Ooool00`00oooo
ooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooon9oooo00<00?ooool0
0?l01oooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooo
ohWoool00`00ooooo`00o`07oooo00<00?ooooooool07oooo`03003ooooooooo01koool001koool0
0`000?ooooooo`3oooooROooo`03003ooooo003o00Ooool00`00ooooooooo`0Ooooo00<00?oooooo
ool07_ooo`007_ooo`030000oooooooo0?oooon9oooo00<00?ooool00?l01oooo`03003ooooooooo
01ooool00`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooooi?oool00`00ooooooooo`0O
oooo00<00?ooooooool07_ooo`007_ooo`030000oooooooo0?oooonCoooo00<00?ooooooool07ooo
o`03003ooooooooo01koool001koool00`000?ooooooo`3oooooToooo`03003ooooooooo01ooool0
0`00ooooooooo`0Noooo000Noooo00<0003oooooool0oooooi?oool00`00ooooooooo`0Ooooo00<0
0?ooooooool07_ooo`007_ooo`80003oooooU?ooo`03003ooooooooo01ooool00`00ooooooooo`0N
oooo000Noooo00<0003oooooool0oooooi?oool00`00ooooooooo`0Ooooo00<00?ooooooool07_oo
o`007_ooo`030000oooooooo0?oooonCoooo00<00?ooooooool07oooo`03003ooooooooo01koool0
01koool00`000?ooooooo`3oooooToooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000N
oooo00<0003oooooool0oooooi?oool00`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_oo
o`030000oooooooo0?oooonCoooo00<00?ooooooool07oooo`03003ooooooooo01koool001koool0
0`000?ooooooo`3oooooToooo`03003ooooooooo01ooool00`00ooooooooo`0Noooo000Noooo00<0
003oooooool0oooooi?oool00`00ooooooooo`0Ooooo00<00?ooooooool07_ooo`007_ooo`030000
oooooooo0?oooonCoooo00<00?ooooooool07oooo`03003ooooooooo01koool001koool00`000?oo
ooooo`3oooooe_ooo`007_ooo`030000oooooooo0?oooooFoooo000Noooo00<0003oooooool0oooo
omKoool001koool00`000?ooooooo`3oooooe_ooo`007_ooo`80003oooooeoooo`007_ooo`030000
oooooooo0?oooooFoooo000Noooo00<0003oooooool0ooooomKoool00?ooooogoooo003ooooomooo
o`00ooooooOoool00?ooooogoooo003ooooomoooo`00\
\>"],
  ImageRangeCache->{{{0, 501}, {309.125, 0}} -> {-36.8486, -277.611, 1.2274, 
  3.90679}}]
}, Open  ]],

Cell[TextData[StyleBox["Optymalizacja parametru MaksHarm"]], "MathCaption"],

Cell[CellGroupData[{

Cell[BoxData[
    \(P = 2; \nNWynik = 0; \nniegotowe = True; \n
    While[niegotowe, \n\tMaksimaWidma = {}; \n\t
      For[i = 1, i <= Length[Widma], \(i++\), 
        AppendTo[MaksimaWidma, 
          Sort[MaksWidm[Widma\[LeftDoubleBracket]i\[RightDoubleBracket], P, 
              PrAmp]]]]; \n\tHist = {}; \n\t
      For[i = 1, i <= Length[MaksimaWidma], \(i++\), 
        AppendTo[Hist, 
          Histogram[
            MaksimaWidma\[LeftDoubleBracket]i\[RightDoubleBracket]]]]; \n\t
      Fs = Dop[MaksimaWidma, Hist] CzP\/\(\((1 + wZP)\) OknoN\); \n\t
      Dobre = B\[LSlash]\[SHacek]dProc[Fs]; \n\t
      Print["\<P=\>", P, "\<   OK=\>", Dobre]; \n\t\(P++\); \n\t
      If[Dobre >= NWynik, NWynik = Dobre, If[P > 15, niegotowe = False]]; ]; 
    \)], "Input",
  CellLabel->"In[232]:="],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]2
          \[InvisibleSpace]"   OK="\[InvisibleSpace]56.626506024096388`\),
        SequenceForm[ "P=", 2, "   OK=", 56.626506024096386],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]3
          \[InvisibleSpace]"   OK="\[InvisibleSpace]66.8103448275862099`\),
        SequenceForm[ "P=", 3, "   OK=", 66.810344827586206],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]4
          \[InvisibleSpace]"   OK="\[InvisibleSpace]70.0404858299595112`\),
        SequenceForm[ "P=", 4, "   OK=", 70.040485829959508],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]5
          \[InvisibleSpace]"   OK="\[InvisibleSpace]73.0994152046783707`\),
        SequenceForm[ "P=", 5, "   OK=", 73.099415204678365],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]6
          \[InvisibleSpace]"   OK="\[InvisibleSpace]76.0147601476014855`\),
        SequenceForm[ "P=", 6, "   OK=", 76.014760147601478],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]7
          \[InvisibleSpace]"   OK="\[InvisibleSpace]75.8865248226950406`\),
        SequenceForm[ "P=", 7, "   OK=", 75.886524822695037],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]8
          \[InvisibleSpace]"   OK="\[InvisibleSpace]71.4285714285714323`\),
        SequenceForm[ "P=", 8, "   OK=", 71.428571428571431],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]9
          \[InvisibleSpace]"   OK="\[InvisibleSpace]70.0342465753424647`\),
        SequenceForm[ "P=", 9, "   OK=", 70.034246575342465],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]10
          \[InvisibleSpace]"   OK="\[InvisibleSpace]68.1895093062605806`\),
        SequenceForm[ "P=", 10, "   OK=", 68.189509306260575],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]11
          \[InvisibleSpace]"   OK="\[InvisibleSpace]67.3986486486486491`\),
        SequenceForm[ "P=", 11, "   OK=", 67.398648648648646],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]12
          \[InvisibleSpace]"   OK="\[InvisibleSpace]66.7229729729729736`\),
        SequenceForm[ "P=", 12, "   OK=", 66.722972972972968],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        \("P="\[InvisibleSpace]13
          \[InvisibleSpace]"   OK="\[InvisibleSpace]66.0472972972972982`\),
        SequenceForm[ "P=", 13, "   OK=", 66.047297297297291],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    \(TraditionalForm\`$Aborted\)], "Output",
  CellLabel->"Out[232]="]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowToolbars->"RulerBar",
WindowSize->{898, 599},
WindowMargins->{{0, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1,
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 37, 0, 60, "Title"],
Cell[1771, 53, 63, 0, 20, "Text"],

Cell[CellGroupData[{
Cell[1859, 57, 32, 0, 109, "Section"],
Cell[1894, 59, 42, 0, 26, "MathCaption"],
Cell[1939, 61, 230, 6, 79, "Input"],
Cell[2172, 69, 68, 0, 26, "MathCaption"],
Cell[2243, 71, 93, 2, 24, "Input"],
Cell[2339, 75, 103, 2, 24, "Input"],

Cell[CellGroupData[{
Cell[2467, 81, 87, 1, 34, "Subsection"],
Cell[2557, 84, 93, 1, 26, "MathCaption"],
Cell[2653, 87, 165, 5, 24, "Input"],
Cell[2821, 94, 65, 0, 26, "MathCaption"],
Cell[2889, 96, 165, 5, 24, "Input"],
Cell[3057, 103, 59, 0, 26, "MathCaption"],
Cell[3119, 105, 272, 8, 24, "Input"],
Cell[3394, 115, 74, 0, 26, "MathCaption"],
Cell[3471, 117, 166, 5, 24, "Input"],
Cell[3640, 124, 85, 1, 26, "MathCaption"],
Cell[3728, 127, 161, 5, 24, "Input"],
Cell[3892, 134, 85, 1, 26, "MathCaption"],
Cell[3980, 137, 275, 8, 37, "Input"],
Cell[4258, 147, 70, 0, 26, "MathCaption"],
Cell[4331, 149, 166, 5, 24, "Input"],
Cell[4500, 156, 150, 2, 26, "MathCaption"],
Cell[4653, 160, 167, 5, 24, "Input"],
Cell[4823, 167, 121, 2, 26, "MathCaption"],
Cell[4947, 171, 99, 2, 24, "Input"],
Cell[5049, 175, 109, 2, 26, "MathCaption"],
Cell[5161, 179, 172, 3, 37, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5382, 188, 87, 1, 109, "Section"],
Cell[5472, 191, 67, 0, 26, "MathCaption"],
Cell[5542, 193, 125, 3, 50, "Input"],
Cell[5670, 198, 117, 2, 31, "MathCaption"],
Cell[5790, 202, 612, 12, 175, "Input"],
Cell[6405, 216, 54, 0, 31, "MathCaption"],
Cell[6462, 218, 225, 5, 110, "Input"],
Cell[6690, 225, 58, 0, 31, "MathCaption"],
Cell[6751, 227, 404, 9, 146, "Input"],
Cell[7158, 238, 74, 0, 31, "MathCaption"],
Cell[7235, 240, 1404, 24, 321, "Input"],
Cell[8642, 266, 62, 0, 31, "MathCaption"],
Cell[8707, 268, 1316, 25, 227, "Input"],
Cell[10026, 295, 68, 0, 31, "MathCaption"],
Cell[10097, 297, 621, 12, 210, "Input"],
Cell[10721, 311, 95, 1, 31, "MathCaption"],
Cell[10819, 314, 861, 17, 170, "Input"],
Cell[11683, 333, 79, 0, 31, "MathCaption"],
Cell[11765, 335, 1215, 21, 309, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13017, 361, 49, 0, 85, "Section"],
Cell[13069, 363, 59, 0, 31, "MathCaption"],
Cell[13131, 365, 483, 10, 207, "Input"],
Cell[13617, 377, 74, 0, 31, "MathCaption"],
Cell[13694, 379, 261, 6, 50, "Input"],
Cell[13958, 387, 74, 0, 31, "MathCaption"],
Cell[14035, 389, 229, 6, 50, "Input"],
Cell[14267, 397, 120, 2, 31, "MathCaption"],
Cell[14390, 401, 125, 3, 44, "Input"],
Cell[14518, 406, 58, 0, 31, "MathCaption"],
Cell[14579, 408, 210, 5, 42, "Input"],
Cell[14792, 415, 68, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[14885, 419, 169, 4, 30, "Input"],
Cell[15057, 425, 20057, 908, 67, 14507, 834, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35151, 1338, 79, 2, 30, "Input"],
Cell[35233, 1342, 39635, 1293, 320, 16366, 1001, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[74883, 2638, 98, 1, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[75006, 2643, 95, 2, 30, "Input"],
Cell[75104, 2647, 97, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75238, 2654, 172, 3, 30, "Input"],
Cell[75413, 2659, 131527, 2286, 323, 12303, 809, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[206955, 4948, 75, 0, 31, "MathCaption"],

Cell[CellGroupData[{
Cell[207055, 4952, 794, 16, 288, "Input"],
Cell[207852, 4970, 275, 6, 28, "Print"],
Cell[208130, 4978, 276, 6, 28, "Print"],
Cell[208409, 4986, 276, 6, 28, "Print"],
Cell[208688, 4994, 276, 6, 28, "Print"],
Cell[208967, 5002, 276, 6, 28, "Print"],
Cell[209246, 5010, 276, 6, 28, "Print"],
Cell[209525, 5018, 276, 6, 28, "Print"],
Cell[209804, 5026, 276, 6, 28, "Print"],
Cell[210083, 5034, 278, 6, 28, "Print"],
Cell[210364, 5042, 278, 6, 28, "Print"],
Cell[210645, 5050, 278, 6, 28, "Print"],
Cell[210926, 5058, 278, 6, 28, "Print"],
Cell[211207, 5066, 85, 2, 24, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

